﻿
/*
Structure -if you want to add or modify a scene.

All the scenes are contained in one big array, where every part is a scene.

Every scene is an object containing:
"id": which is the folder name where the program looks for the image and sound files.
"script": which is the scene script itself ripped from the game.

The scene script is an array of events, where every event is an object.
The events can be a couple of different things, like a background image transition, an effect or a change of text.

Here is how the scripts array looks with 2 scenes, one scene being real and the other being a template.

var scripts=[
  {
    "id": "c1",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "FOLDER_NAME_HERE",
    "script": PASTE RIPPED SCRIPT HERE
  }
];


A scene with a choice is not just one scene object, but an array of scene objects, each being a regular scene object.
The first item is the scene before the choice box.
The second item is the scene after choosing the first option.
The third item is the scene after choosing the second option and so on.

The position of a scene in the in game "SCENE MODE" list is determined on the scene's position in the scene array.

If you have a version of the old script format, you can convert it to the new one, back and forth, using 
http://jsonformatter.curiousconcept.com/ by choosing the JSON Template "Compact" or "4 Space Tab".

The new format is the same as the old one except now the script is not enclosed in single quotes anymore and now
there are line breaks between the items in the script to make it more human readable.
The line breaks are not necessary, so you could paste in the old compact script format
in a scene instead of the new format and it will still work.
*/



var scripts=[
  {
    "id": "c1",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev028a",
        "src": "/img/pc/hello_script/ev/M/R-ev028a.4a88308744ed74905fa52e43cd0af5d9.jpg"
      },
      {
        "name": "【クルミ】",
        "text": "「ねぇ、ほら……いまも戦場と同じ気分よ。##　気分が高揚してて、身体も……ふふっ、##　熱くなっちゃって、たまんないわ……」",
        "type": "TXT",
        "id": "v_R-ev028_0000",
        "src": "/img/common/voice/ogg/v_R-ev028_0000.bc2c3f9fc922d507c98566b8dd0f1720.ogg"
      },
      {
        "name": "",
        "text": "　自分を仲間にしろと誘ってきたことも、##契約が上手く運んだことも驚いたが、こんな##誘いを受けるとは思わなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目当てが組織ではなく、自分の下半身に##あるとは意外だったが、女がそういう性癖でも##おかしくはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仲間になる代わりに、満足させろ――そう##告げた女は、ほとんど脱ぎかけのジャケットを##脱ぎ、タンクトップを下げて胸を晒している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと淫肉がついた豊乳を自ら掬い、##タプッと躍らせ妖艶に微笑んだクルミは、##スパッツまで下ろし、準備は万端のようだ。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「ほぉらぁ……私を犯してくれなきゃ、契約は##　なしにしちゃうわよ？　私が欲しくないの、##　ねぇったら……ふふっ♪」",
        "type": "TXT",
        "id": "v_R-ev028_0001",
        "src": "/img/common/voice/ogg/v_R-ev028_0001.b64752c3069d1c416ec0c75873e8bc00.ogg"
      },
      {
        "name": "",
        "text": "　机に手をつき、こちらに背を向けて前傾の##姿勢を取る。乳房に負けず劣らず、下着を##張りつめさせた尻肉を揺すり、誘いをかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見ているだけでも勃起してしまう淫猥さで、##しばらく尻振りダンスを披露したクルミは、##やがて下着をずらし、その奥の秘口を緩めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指を陰唇襞に添えて左右に開かせ、卑猥に##輝く桃色粘膜と、すでに愛液を染みださせる##媚肉の蕩け具合を見せつけ、微笑みかける。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「ね？　早くぅ、ここでしてよ……」",
        "type": "TXT",
        "id": "v_R-ev028_0002",
        "src": "/img/common/voice/ogg/v_R-ev028_0002.a5c836036556992639c13aeb8088edc0.ogg"
      },
      {
        "name": "",
        "text": "　その表情に偽りはなく、契約の条件として、##本当にセックスを所望しているようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強さといやらしさを兼ね備えた傭兵、お代は##その傭兵自身のムチムチした肢体とくれば、##悪い条件であろうはずがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はニヤリと笑い、扇情的なポーズを晒す##クルミに手を伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んっ、はぁぁ……あんっ、もぉ……」",
        "type": "TXT",
        "id": "v_R-ev028_0003",
        "src": "/img/common/voice/ogg/v_R-ev028_0003.9f4f32ecc1238a1a0253450dde8f1dd1.ogg"
      },
      {
        "name": "",
        "text": "　ペニスを取りだした男だが、すぐにそれを##捻じ込んだりはせず、女陰を潤ませる愛液を##亀頭で掬い、己のモノに擦りつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　テラテラと光らせた、血管が脈打つ肉塊を##そのまま膣口へ――ではなく、潤みの滴る##ムチムチの太ももの間へ挟み通した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev028b",
        "src": "/img/pc/hello_script/ev/M/R-ev028b.38a8279152c5ea80a2f1d7ac50b656ff.jpg"
      },
      {
        "name": "【クルミ】",
        "text": "「んはうっっ……あっ、んぅっ……」",
        "type": "TXT",
        "id": "v_R-ev028_0004",
        "src": "/img/common/voice/ogg/v_R-ev028_0004.6342103cba334ef1419b88a4914acb3e.ogg"
      },
      {
        "name": "",
        "text": "　クルミが小さく声をもらし、切なそうに腰を##捩ってこちらを振り返った。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「すぐに挿れないんだぁ……んっ、あはぁっ、##　はぁんっ……意外と焦らすのね……」",
        "type": "TXT",
        "id": "v_R-ev028_0005",
        "src": "/img/common/voice/ogg/v_R-ev028_0005.b930960e2c67e9c0997323cd8846e841.ogg"
      },
      {
        "name": "【俺】",
        "text": "「逃げも暴れもしないうまそうな女がいれば、##　ゆっくり味わいたくもなる……すぐに挿れて##　やるが、まずはこの脚からだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液を潤滑油に、ネチョネチョと粘質的な##水音を響かせ、肉棒が太ももに扱かれながら、##クルミの淫部を擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んくぅぅっ……はぁんっ、あっ……すご、##　かたぁ……いっ……あぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev028_0006",
        "src": "/img/common/voice/ogg/v_R-ev028_0006.c18480b8ce72880e065012964016ae55.ogg"
      },
      {
        "name": "",
        "text": "　広がりきった肉傘が、膣口を引っ掻くように##粘膜襞をこそぎ、淫唇を割れ開かせて、奥まで##刺激を注ぎ、白い太ももの隙間へ抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激だけで、たちまち頬を赤く染め、##肩を小さく震わせた女傭兵は、すぐさま牝蜜を##溢れさせ、太ももを強く締めつけた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「あぅんっっ！　んっ、はぁぁ……だめぇ、##　これっっ……引かれるとき、すごぉっ……##　クリトリス、擦られちゃう……んはぁ……」",
        "type": "TXT",
        "id": "v_R-ev028_0007",
        "src": "/img/common/voice/ogg/v_R-ev028_0007.0ae228986dd1923885054dfb18ca849c.ogg"
      },
      {
        "name": "",
        "text": "　最奥を抽挿されているように、尻房に腰を##叩きつけられ、逞しい肉幹で淫唇を押し上げ##ながら腰を引くと、クルミが声を跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉通り、広がりきった傘で引っ掻くように##淫核を潰され、掻かれ、その刺激に彼女は##何度も腰を捩り、ヒィヒィと愛らしく啼いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごい声だな、愛液もたっぷり溢れている。##まだ挿れていないのに、##たいそうな感じようだな、クルミ」",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んぁっ、だ、だってぇ……すごく、これ……##　あなたのチンポ、気持ちいいんだもん……##　ね、もう我慢できないのぉ……」",
        "type": "TXT",
        "id": "v_R-ev028_0008",
        "src": "/img/common/voice/ogg/v_R-ev028_0008.eb4b59a7343ff51072419bd9ccee235d.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしくささやき、挟み込んだ肉棒を##締めつけながら、クイクイと尻を振って、##クルミが牡を誘い踊る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　うっとりと瞳を細め、舌を伸ばした表情、##その艶やかな流し目で切なそうにせがまれ、##男はニヤリと笑い、最後に大きく腰を引いた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んぁふぅぅっっ！　あっ、あぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev028_0009",
        "src": "/img/common/voice/ogg/v_R-ev028_0009.9b154bc37abf6bd8fb3eb236423e19a3.ogg"
      },
      {
        "name": "",
        "text": "　淫核を掻かれた瞬間、ドプゥゥッと膣奥から##溢れた牝蜜が滴り、肉棒をドロドロに汚す。##濡れた亀頭が膣口を捏ね、その先端を埋めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まったく堪え性のない……だがいいだろう。##　お望み通りくれてやるぞ、淫乱マンコめ！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev028c",
        "src": "/img/pc/hello_script/ev/M/R-ev028c.4b53628250578cc93adc0cafe4383e38.jpg"
      },
      {
        "name": "",
        "text": "　――チュクゥゥッ……ジュブッ、ツプゥッ、##ジュブンッッッ……クチュッ、ズブゥゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んひぃぃぃぃっ……あぁぁ、きたぁぁあ……##　んっふ、はぁぁんっ……かったぁぁい……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev028_0010",
        "src": "/img/common/voice/ogg/v_R-ev028_0010.3e469b08c3da973bedb11bc4a0e99745.ogg"
      },
      {
        "name": "",
        "text": "　柔らかく蕩けたジューシーな牝肉が、男の##男根でゆっくりと抉られ、蕩肉を掻き毟り、##牝壺の奥へ沈んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入に押された大量の蜜汁が隙間から溢れ、##結合部からはグチュグチュ、ジュプジュプと##はしたない淫水音がもれ響いた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「あっく……んぁっ、くふぅぅっ……や、##　やっぱりぃ……最高、あなたのこれぇ……##　太くて硬い、いままで食べたことないわ」",
        "type": "TXT",
        "id": "v_R-ev028_0011",
        "src": "/img/common/voice/ogg/v_R-ev028_0011.4dad4c83acb51611fa7e6c6d2c26da8e.ogg"
      },
      {
        "name": "",
        "text": "　その音を恥じるようにクルミは頬を染め、##けれどいやらしく緩んだ唇は、己を犯す肉棒を##賞賛し、歓待するように肉壺がキツく締まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その締めつけられた膣内をさらに開拓し、##柔らかな肉襞を余さず撫で上げ、均すように、##抽挿を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グチュッ、ジュブゥッ、ニチュゥ……##ジュップ、グチュッ、プチュゥッ……",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んはぁうぅっっ、あっは、あんっっ……##　んくっ、あぁぁ、いいよぉぉ……んっっ、##　はぁっ、はぁぁぁ……んぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev028_0012",
        "src": "/img/common/voice/ogg/v_R-ev028_0012.ef3480cc1975474b0be9c1e4a10282f2.ogg"
      },
      {
        "name": "",
        "text": "　熱のこもった声を響かせ、クルミは吐息に##甘い喘ぎを絡めながら、自身も腰を揺すり、##抽挿の感覚を膣肉全体で堪能し始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口から、ほぼ真ん中くらいまでを緩々と##掻き回す丁寧なストロークに、ピクンッと背を##跳ね、快感を噛み締めるように震えていた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「くっっ、あうぅんっ！　はぁっ……んっく、##　くぁっ、はふぅぅぅぅっ……あぁんっ、あっ##　はぁぁぁ……ね、ねぇぇ、もっとぉ……っ」",
        "type": "TXT",
        "id": "v_R-ev028_0013",
        "src": "/img/common/voice/ogg/v_R-ev028_0013.2ca2a56cf6bfd1f95859c81a18cb6b35.ogg"
      },
      {
        "name": "",
        "text": "　心地よい感覚に表情を蕩けさせていたが、##優しい刺激だけでは満足できなくなったのか、##クルミが切なげに声をわななかせる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「ねぇぇっ、おねっ、がぁい……もっとぉ、##　激しく、奥まで犯してよぉっ……」",
        "type": "TXT",
        "id": "v_R-ev028_0014",
        "src": "/img/common/voice/ogg/v_R-ev028_0014.714cab35fa73141c85b9a7047e251c74.ogg"
      },
      {
        "name": "",
        "text": "　快楽を受け入れる容量はまだある、けれど##焦れて我慢ができないという、なんとも淫らな##誘いに男は笑い、クルミの腰を掴んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、いいだろう……だが、壊れても俺は##　責任を持たんからな。覚悟してもらおう」",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んぅっ、い、いいよぉ、お願いっ……んっ、##　くっふ、あっっ……あはぁぁん……」",
        "type": "TXT",
        "id": "v_R-ev028_0015",
        "src": "/img/common/voice/ogg/v_R-ev028_0015.3896a9fef7617d1a9e7a4582d9366cae.ogg"
      },
      {
        "name": "",
        "text": "　奥へ貫こうとした肉棒を一度止め、彼女の##尻が跳ね上がった瞬間、亀頭で膣肉を押し上げ##ながら、一気に腰を引いてペニスを抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど膣口から抜ける直前、淫涎を滴らせる##卑猥な唇を限界まで開かせたところで、またも##腰を止めると、次の瞬間――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev028d",
        "src": "/img/pc/hello_script/ev/M/R-ev028d.34f84517caf008cec58ea137ad98b1eb.jpg"
      },
      {
        "name": "",
        "text": "　――チュクッ、プチュンッッ……ジュプッ、##グッチュゥゥゥゥゥンッッッ！　ズブズプッ、##ジュクゥゥゥゥッッツ、グチュンッッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んはおおぉぉぉぉっっっっ！！！　はぐっ、##　あっっ、んぐぅぅっっ……あぁぁ、はふぅ、##　はぁっ……んっ、ひゅ、ひゅごぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev028_0016",
        "src": "/img/common/voice/ogg/v_R-ev028_0016.cdc8877a5c0953c3828bc2cf825648ac.ogg"
      },
      {
        "name": "",
        "text": "　途中までしか慣らされていなかった、最奥が##キツく締まっていた牝肉を一気に子宮口まで##貫かれ、クルミが歓喜の嬌声を轟かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激を待ち望み、擦られるのはまだかと、##潤み蕩けてヒクついていた弾力ある肉壁、その##最大の弱点を叩かれ、腰がビクビクッと躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　衝撃に背中は大きく反り返り、けれど尻房は##限界以上に背後に突きだされ、プリプリの肉厚##ヒップが淫らに牝肉を揺らしていた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「ふっっ、んぅぅぅぅ……すご、いわぁぁ……##　お、奥っ、ゴリィッって……んくふっ、##　んぁっ……え、抉って、りゅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev028_0017",
        "src": "/img/common/voice/ogg/v_R-ev028_0017.335e3a4f0687776a1b7c69da9514919b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お望みの味はどうだ？　だがこれからだ、##　最後までしっかり付き合ってもらうぞ、##　お愉しみは始まったばかりだからな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　執拗に腰を密着させ、グリグリと螺旋を描く##ように亀頭で子宮口を責め立てると、舌先から##ダラダラと唾液を流し、クルミの表情が歪む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれは痛みや苦悶ではなく、圧倒的な##快感に蕩けた、牝の淫顔だった。それを見て、##男は満足げに笑い、そのまま腰を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズップッッ、グチュゥゥゥンッッ！##グジュゥゥッ、ジュクッ、ツプゥンッッ！！",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「おううぅぅぅんっっ！？　んしゅっ、しゅ、##　ごぉぉぉ……あぉっ、はおぉぉっっっ！##　んはっ、押し上げ、られりゅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev028_0018",
        "src": "/img/common/voice/ogg/v_R-ev028_0018.88b1339c6f25c805a8238b5d53e43ddc.ogg"
      },
      {
        "name": "",
        "text": "　快感に緩み、牡を求めて下がってきた子宮を##持ち上げるような衝撃に、クルミはうっとりと##表情を微笑ませ、膣肉をギュッと締めつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま腰を引き、またも子宮を押し潰す##ように激しく突き上げ、その勢いのまま、男は##強烈なストロークを繰り返し浴びせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んひゃうぅぅぅっ！　そうっ、これぇっ！##　これが欲しかったのっ、ぶっとくてぇ……##　硬いので叩いて欲しかったのぉぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev028_0019",
        "src": "/img/common/voice/ogg/v_R-ev028_0019.8801dde52a5fcfc3c2413ca7acd6af95.ogg"
      },
      {
        "name": "",
        "text": "　愛液を掻きだされ、結合部や太ももは当然、##その下の床まで水たまりになるほども感じ、##クルミは喘ぎながら、自ら腰を振って応える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉襞の皺が伸びきるほどに膣内を広げられ、##擦られ、均され――膣口から最奥までを余さず##貫く抽挿に、全身がガクガクと痙攣していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く疼く膣肉もはしたない蠢動を繰り返し、##淫らな唇は媚粘膜全体でペニスを噛み蕩かし、##しゃぶり、無数の淫肉舌で舐め上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牝肉の甘い歓迎を受けた肉棒はさらに悦び、##猛り、サイズを一回りも膨らませて、内から##膣壺を圧迫し、押し広げる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「はひぃぃっっ！　んぅっっ、これ、いいっ、##　しゃいこぉぉっっっ！　もっとしてぇぇ……##　ゴリゴリッ、奥抉ってぇえぇっっ！」",
        "type": "TXT",
        "id": "v_R-ev028_0020",
        "src": "/img/common/voice/ogg/v_R-ev028_0020.828adde49d60bf7958fdf7ed2d68dd01.ogg"
      },
      {
        "name": "",
        "text": "　完全に机に身体を預け、しがみつきながら、##クルミは男の抽挿に合わせて腰をカクカクと##振り、限界以上のストロークを堪能する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どこを擦っても叩いても、女傭兵の淫らな##肢体は感極まったような痙攣を繰り返して、##白肌を真っ赤に染めて肉悦を訴えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その反応に気をよくした男も、抽挿を緩めず##何度も膣道を開墾し、下りてくる子宮を、##押し返すようにゴツゴツと叩き上げる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んはふぅぅぅぅっっっ！　はぁぁぁっ、##　んぐっ、あうぅぅんっっ！　そこっ、ひゅ、##　ひゅいてぇぇぇ、こしゅってぇぇぇっ！！」",
        "type": "TXT",
        "id": "v_R-ev028_0021",
        "src": "/img/common/voice/ogg/v_R-ev028_0021.aef2497215d45d87c35abbfe5ac8779b.ogg"
      },
      {
        "name": "",
        "text": "　呂律も回らなくなり、机の上に##涎の海を作りながら、緩んだ唇がおねだりを##繰り返している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その間も彼女の膣肉は小刻みに痙攣し、##肉棒を咀嚼して甘く蕩け、止めようがないほど##大量の牝蜜を垂れ流していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クルミの絶頂の気配を察し、男は最奥に##亀頭を擦りつけ、叩きながら押し捏ね、##子宮周りの肉襞を余さず撫で上げる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んふぅぅぅっっ！　んひっ、ひぃぃぃんっ！##　はひぃぃぃ……しょれ、らみぇぇぇぇ……」",
        "type": "TXT",
        "id": "v_R-ev028_0022",
        "src": "/img/common/voice/ogg/v_R-ev028_0022.7088d7f40afd3b3462e15e154cde084f.ogg"
      },
      {
        "name": "",
        "text": "　背中を反らせて感じ入り、猫の伸びのように##プルプルッと震えるクルミ。その腰を掴んで、##男は限界まで腰を引き、ペニスを抜いて――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ゴブチュゥゥゥゥッッッ！　ジュプッ、##ジュクジュクジュプゥゥゥッ！　ブチュンッ！",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「おふぅぅぅぅぅ――――っっっっ！？！？##　んぎひっ、んひゃぐっっ、いふぅっっ……##　あぁぁぁあぁぁぁっっ！　いぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev028_0023",
        "src": "/img/common/voice/ogg/v_R-ev028_0023.560b713cbc71c0b6e946bbe2604b2181.ogg"
      },
      {
        "name": "",
        "text": "　子宮口を押し広げる強烈な一撃を浴びせた##瞬間、クルミは弾かれたように身を跳ね上げ、##淫壺肉を強く締めつけ、そのまま痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反った背筋はゾクゾクと震え、上を向いた##白い喉がわななき、汗と涎を撒いて髪を乱し、##クルミは野太い獣のような嬌声を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口までこじ開けて、その最奥まで亀頭を##捻じ込んだ男はそこでようやく、自らの滾る##牡欲を解放させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev028e",
        "src": "/img/pc/hello_script/ev/M/R-ev028e.d161fa145e7f780e27aadac142a066ac.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥッッ、ビュクビュククッッ、##ドビュルゥゥゥゥ～～～～～～ッッッ！！！##ビュルッ、ビクビクンッ！　ビュルルゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「んぐおうぅぅぅぅっっ……おふぅんっっ、##　んぁっ、ふっぐ……あぅっ、はぁぁん……##　ひ、ひぐぅぅっ、いっへ、りゅぅぅん……」",
        "type": "TXT",
        "id": "v_R-ev028_0024",
        "src": "/img/common/voice/ogg/v_R-ev028_0024.b297bf36dc6604f8a47674fdccd1462b.ogg"
      },
      {
        "name": "",
        "text": "　子宮を塞ぐように押しつけられた肉棒が##激しく脈動し、ドクドクと熱粘液を弾けさせ、##ポンプのようにそれを流し込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直接子宮を焼かれ、蕩かされ、汚され、##満たされる快感にクルミの尻肉が震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣媚肉がビクビクと震え、尻が跳ね上がり、##足先までがピンと伸びながらヒクつき、快感を##訴えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも萎えない牡肉は、二度三度と跳ねて##精液を注ぎ、その感触にまたも絶頂を迎え、##クルミが低い喘ぎを喉奥から響かせる。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「いふぅぅぅぅ……んぅっ、んらっ、らぇ……##　らめぇぇぇん、あぁぁ……まはっ、いっへ、##　いっへりゅぅぅ……んぐぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev028_0025",
        "src": "/img/common/voice/ogg/v_R-ev028_0025.9af93f1b456dba93e318b8bc049c2fd3.ogg"
      },
      {
        "name": "",
        "text": "　熱い牡欲を子宮にしっかりと収め、肉悦に##放心しながら舌先を垂らしたクルミは、震え##ながら顔を振り返らせ、瞳を細めた。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「ひょく、せつぅぅ……ひ、ひきゅう、とけ、##　へ……しゅ、しゅごぉ……しゃい、こ……##　しゃいこぉ、よぉぉ……んっっ……」",
        "type": "TXT",
        "id": "v_R-ev028_0026",
        "src": "/img/common/voice/ogg/v_R-ev028_0026.eac4b3b12fd0f437da9973792daf6cbb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、望みのモノは堪能できたかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉に小さく、けれど何度も頷き、##クルミは満足げな笑みを浮かべて答える。",
        "type": "TXT"
      },
      {
        "name": "【クルミ】",
        "text": "「み、みぇば……わかる、れひょぉっ……##　こ、こぉんら、しゅごい、のぉ……も、な、##　なにも……いえ、にゃぁ……ひ……」",
        "type": "TXT",
        "id": "v_R-ev028_0027",
        "src": "/img/common/voice/ogg/v_R-ev028_0027.e273de01ccf995cf40bfdb092d53d284.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の余韻に震える背を撫で、尻を叩くと、##それだけでまた感極まったように、四肢を##跳ねさせてクルミが喘いだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これで契約は完了だ……これからしっかりと##　働いてもらうぞ。役割を果たせば、褒美に##　たっぷりと可愛がってやる……覚えておけ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉への返事代わりに、クルミはまたも##軽いアクメを迎え、背をゾクゾクッと震わせ、##全身をわななかせた――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c2",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev091a",
        "src": "/img/pc/hello_script/ev/M/R-ev091a.be1e50c64884aad0bd6604f3491570b3.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あぐっ……ぐうっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0000",
        "src": "/img/common/voice/ogg/v_Ringlid_0000.a8b5425474621ec6fc70491e1058a6a9.ogg"
      },
      {
        "name": "",
        "text": "　俺との戦いに敗れたイングリッドは、薄汚い##路地裏のアスファルトに這いつくばった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「この私が貴様のような下劣な人間相手に……##おのれ……」",
        "type": "TXT",
        "id": "v_Ringlid_0001",
        "src": "/img/common/voice/ogg/v_Ringlid_0001.ee7bb71e7f7c939fed535256c3a52d81.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ……最強の魔界騎士とうたわれた##イングリッドもこうなっては可愛いものだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はちょうどいい位置にある尻、剥き出しの##それを軽く蹴飛ばした。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あぐっ！　――黙れっ、この下種がっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0002",
        "src": "/img/common/voice/ogg/v_Ringlid_0002.32c0b86c23858015101eafbd65685aac.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「汚い罠に仕込みの数々……##正式な作法で決闘したい？　##よくも言えたものだなっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0003",
        "src": "/img/common/voice/ogg/v_Ringlid_0003.29a9d4958a760c7f5d88f7eb8a00785a.ogg"
      },
      {
        "name": "",
        "text": "　激しい憎悪を込めて俺を睨み付けるが、##所詮は口だけ、満足に動くこともできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汚い罠に仕込みの数々にことごとくかかった##イングリッド。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あげく、俺に炎の能力を奪われて服は##ボロボロ、胸も股間も完全に露出している。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「貴様のような下劣な対魔忍がいるとは……##不覚だ……」",
        "type": "TXT",
        "id": "v_Ringlid_0004",
        "src": "/img/common/voice/ogg/v_Ringlid_0004.b19f5442c14cd907fe6399da8f1904af.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんとでも言え。エドウィン・ブラックの##腹心中の腹心相手にまともに##決闘などやれるものか」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「第一、敵から能力を奪うのが俺の邪眼だ。##敵を罠にはめて弱体化させることに##躊躇いなどない。お前が愚かなのだよ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ぬけぬけとよくも……」",
        "type": "TXT",
        "id": "v_Ringlid_0005",
        "src": "/img/common/voice/ogg/v_Ringlid_0005.ff5d6723b68681f59010df1fa038c818.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは憎々しげに唇を噛んだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「さっさと殺せ、下種が」",
        "type": "TXT",
        "id": "v_Ringlid_0006",
        "src": "/img/common/voice/ogg/v_Ringlid_0006.288106f48bab173f85c6b271b35325b5.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「その邪眼とかいうつまらない力で奪った私の##炎で、この私を焼き殺すがいい！」",
        "type": "TXT",
        "id": "v_Ringlid_0007",
        "src": "/img/common/voice/ogg/v_Ringlid_0007.6191a2c0b67228d21f4b862a21dd0f50.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと往生際がいいな。##命乞いはしないのか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「貴様のような男に、##この私の誇りが許すはずがない」",
        "type": "TXT",
        "id": "v_Ringlid_0008",
        "src": "/img/common/voice/ogg/v_Ringlid_0008.6fd58b64b7517579edce02be4dc3745f.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「情けなどかけても無駄だ。ここで私の命を##奪わない限り、どんな手段を使っても##絶対に貴様を殺してやる」",
        "type": "TXT",
        "id": "v_Ringlid_0009",
        "src": "/img/common/voice/ogg/v_Ringlid_0009.02c29eee837227d64a1b0997106edefb.ogg"
      },
      {
        "name": "",
        "text": "　炎の能力を奪われてなお、##この俺が身震いするほどの敵意の炎が##イングリッドの瞳に燃え上がった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、それまでにお前を##堕としてしまわなければな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「愚か者め。##この私が貴様などに懐柔されると思うか」",
        "type": "TXT",
        "id": "v_Ringlid_0010",
        "src": "/img/common/voice/ogg/v_Ringlid_0010.d728ed8737022e4ef613b9be1c062da1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「懐柔？　魔界騎士は勘が鈍いな。##お前を快楽で俺の虜にしてやるのだよ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ふざけるな。なにが快楽――」",
        "type": "TXT",
        "id": "v_Ringlid_0011",
        "src": "/img/common/voice/ogg/v_Ringlid_0011.7992a94eeb90dd97b066b9c785420980.ogg"
      },
      {
        "name": "",
        "text": "　顔を強ばらせるイングリッドの膣穴に##指をズブリと差し入れた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev091b",
        "src": "/img/pc/hello_script/ev/M/R-ev091b.dc4788b014aca3474b0f5158dd296f0d.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「んんっっー！！」",
        "type": "TXT",
        "id": "v_Ringlid_0012",
        "src": "/img/common/voice/ogg/v_Ringlid_0012.8ef8b7c82b1e7ac621b70cc0021b9a4b.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドの口が閉じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眉根が切なそうに顰められ、這いつくばった##身体が小刻みに脈打つ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「くっ……く……ぅ……う……」",
        "type": "TXT",
        "id": "v_Ringlid_0013",
        "src": "/img/common/voice/ogg/v_Ringlid_0013.a37da0659a348d955d44eaceaad6c76c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　おしゃべりは終わりか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、##イングリッドの中は少しも濡れていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、その身体に快楽の波が##ざわめくように広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「き……貴様っ……##いきなりこんなこと……っ……」",
        "type": "TXT",
        "id": "v_Ringlid_0014",
        "src": "/img/common/voice/ogg/v_Ringlid_0014.6deb9628c20e162e22a26871c5e1d7c0.ogg"
      },
      {
        "name": "",
        "text": "　小さく呻くイングリッドの唇が##プルプルと震えている。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「こんな下らないことを……ううっ……##早く抜けっ……っく……ぅう」",
        "type": "TXT",
        "id": "v_Ringlid_0015",
        "src": "/img/common/voice/ogg/v_Ringlid_0015.f689a37d36ec2c84e2a98bb4ed0fa6c5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺に感じさせられるのが恐ろしいのか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「む、無駄だと言っているのだ……貴様などに##……私が感じるなど……」",
        "type": "TXT",
        "id": "v_Ringlid_0016",
        "src": "/img/common/voice/ogg/v_Ringlid_0016.ad70da99165e95abaa907ccaad247d65.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「まして……快楽で、##堕ちるなど……あ、ありえん……」",
        "type": "TXT",
        "id": "v_Ringlid_0017",
        "src": "/img/common/voice/ogg/v_Ringlid_0017.155c9e5b73bf16713743068457a7e3ea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は根元までぐりぐりと突っ込んだ指を、##膣の中でグニッと折り曲げてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「んくぅうっ！」",
        "type": "TXT",
        "id": "v_Ringlid_0018",
        "src": "/img/common/voice/ogg/v_Ringlid_0018.e2376a12e34f170a08081573a0a2c0f6.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドの声が引きつった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま愛液で滑る前の膣本来の柔肉を##指先でぞりっ、ぞりっと刺激してやる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「んぅうっ……ぅ……く……##ぅう……く……んんっっっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0019",
        "src": "/img/common/voice/ogg/v_Ringlid_0019.7f65f43742e5e9ee9f013d7f873e179d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感じるのを必死に我慢しているな。##可愛い奴だ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「くっ……誇り高き……魔界騎士に向かって##……か、可愛いなどと……っ……##私を愚弄するつもりかっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0020",
        "src": "/img/common/voice/ogg/v_Ringlid_0020.543db0ee0ac4097faee483a4b6ac95fb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可愛いが愚弄になるのか。##当たり前の褒め言葉も許されないとは、##魔界騎士も大変だな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、それがっ……愚弄と……ンンッ、##言っている……のだっ……！！」",
        "type": "TXT",
        "id": "v_Ringlid_0021",
        "src": "/img/common/voice/ogg/v_Ringlid_0021.a0ff94eeccfeec1387b12813ff5eb40a.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「早くっ……その、んんっ……##穢らわしい指を……く、ううっ……##私の中から抜けっ……抜かないかっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0022",
        "src": "/img/common/voice/ogg/v_Ringlid_0022.48a2014c57cd7978aeec4a11457b6899.ogg"
      },
      {
        "name": "【俺】",
        "text": "「強情な奴だ。##オマンコは実に素直に濡れてきているのにな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内に埋め込んだ指にぬるりとした##愛液の感触が伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「馬鹿な、この私が――ひゃうっっ」",
        "type": "TXT",
        "id": "v_Ringlid_0023",
        "src": "/img/common/voice/ogg/v_Ringlid_0023.d9b34a92e21fda377d56a81d7a309dee.ogg"
      },
      {
        "name": "",
        "text": "　俺がずるりと指を引き抜くと、##イングリッドの声がきゅんと裏返った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前のマン汁だ。##べっとりと糸を引いているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はイングリッドによく見えるように##指の間で愛液をヌチャヌチャさせてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あ……うっ……くうっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0024",
        "src": "/img/common/voice/ogg/v_Ringlid_0024.ca8a17aea0e34f51a4efc5f370d166ae.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは屈辱と羞恥に顔を染めて、##俺から目を逸らした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じやすい上に恥ずかしがり屋か。##本当に可愛いな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だからこの私に向かって――」",
        "type": "TXT",
        "id": "v_Ringlid_0025",
        "src": "/img/common/voice/ogg/v_Ringlid_0025.f47a21bce06898b0ff81b21975a70cec.ogg"
      },
      {
        "name": "",
        "text": "　もちろん皆まで言わさず、##抜いたばかりの指を膣内に##ジュルリと差し戻す。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃふぅうっっ」",
        "type": "TXT",
        "id": "v_Ringlid_0026",
        "src": "/img/common/voice/ogg/v_Ringlid_0026.048c3af9fe8c131109054e302a3238c7.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドの身体がビクビクッと震え、##隠しようのない甘い喘ぎが口から漏れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抜く前よりも濡れていた膣肉は、##指が戻って来たのを悦ぶかのように##小刻みに痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うう……な、なぜだ……なぜこの私が……##ぅうっ……貴様などに……##指を入れられたくらいで……」",
        "type": "TXT",
        "id": "v_Ringlid_0027",
        "src": "/img/common/voice/ogg/v_Ringlid_0027.6aaefda4a15ff80e2c06898f4cbbbecb.ogg"
      },
      {
        "name": "",
        "text": "　膣内愛撫の快楽を必死に堪えながら、##イングリッドが悔しそうに呻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺はお前が動けなくなるほど能力を奪った。##つまり、今のお前の抵抗力は並の人間以下、##快楽神経が剥き出しも同じだ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「くっ……だからか……だからっ……こ、##こんな……異常な快感……くぅっ」",
        "type": "TXT",
        "id": "v_Ringlid_0028",
        "src": "/img/common/voice/ogg/v_Ringlid_0028.58660662ea0b879dbf1c525289fc47d6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「快感？　俺に感じさせられているの##認めるというわけだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　失言にねじ込んでやると、##イングリッドは動揺も露わに俺を睨み返した。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「違うっ、感じてなどいないっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0029",
        "src": "/img/common/voice/ogg/v_Ringlid_0029.727fcce28f497e24a04a9cbbed322aca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オマンコがこんなに##グチョグチョになっているのにか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はイングリッドによく聞こえるように、##膣内で指をこねくり回し、##ヌチャヌチャと粘着音を鳴らしてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な、中がっ……濡れているからと言って……##感じてる……ことには……##な、ならないっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0030",
        "src": "/img/common/voice/ogg/v_Ringlid_0030.a240dc51d5b27b253df1560ee5e901ad.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、それはっ……くっ、ただの……肉体のっ##……は、反応だっ……私は感じてないっ……##誰が、き、貴様などにっ……くううっ」",
        "type": "TXT",
        "id": "v_Ringlid_0031",
        "src": "/img/common/voice/ogg/v_Ringlid_0031.0ce82fd9b1cbd3e47dc46aabf5963c09.ogg"
      },
      {
        "name": "",
        "text": "　みっともなく喘ぎながらも、イングリッドは##感じていることを否定する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じやすい淫乱騎士様は強情だな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だ、だ、誰がっ……##感じやすい淫乱騎士だっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0032",
        "src": "/img/common/voice/ogg/v_Ringlid_0032.950e199e68241e113135a46218c4e7bb.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、そ、それ以上、##私を愚弄すると……す、すると……##ンッンッ、ンンーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0033",
        "src": "/img/common/voice/ogg/v_Ringlid_0033.a411487b93852f0de41f3a975c528d7a.ogg"
      },
      {
        "name": "",
        "text": "　後はもう言葉にならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を閉じ、口を閉じ、これ以上ないほど##切なそうに顔をしかめ、##必死に快感を押さえつけている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仕方ない。これで素直にしてやる」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「！！！！！！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0034",
        "src": "/img/common/voice/ogg/v_Ringlid_0034.9ecba01c181d27b0e93b28fffd19691d.ogg"
      },
      {
        "name": "",
        "text": "　俺が肉棒を取り出した気配を##感じたのだろう、##イングリッドの身体がビクッとした。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ま、待て――」",
        "type": "TXT",
        "id": "v_Ringlid_0035",
        "src": "/img/common/voice/ogg/v_Ringlid_0035.2b841369044c2f67f39db3e48c653ad2.ogg"
      },
      {
        "name": "",
        "text": "　唇が僅かにそう動く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、俺は一切構わずに、##いきり立った剛直を指と入れ替えるように、##膣内に埋め込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev091c",
        "src": "/img/pc/hello_script/ev/M/R-ev091c.46a5a82519cd597c62a604ce22da41d6.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゥッ！　ぐっ！　##ふんぐゥウゥウウウウウウウウウッ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0036",
        "src": "/img/common/voice/ogg/v_Ringlid_0036.383a2697bebf3150054a03eb90e36514.ogg"
      },
      {
        "name": "",
        "text": "　蜜壷にたっぷりと溜まっていた愛液が##ぶびゅっと勢いよく噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ふぐっっ……うっ、ぐうっっ……こ、こ、##このっ……チンポはっ……！？」",
        "type": "TXT",
        "id": "v_Ringlid_0037",
        "src": "/img/common/voice/ogg/v_Ringlid_0037.f70c03290bbed823cf003fec05cbfc40.ogg"
      },
      {
        "name": "",
        "text": "　肉棒を埋め込まれた膣道全体が##ブルブルと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な……なんだ……これっ……こんな……##ぅうっ……チンポっ……お、おかしいっ……##うっ、ううううっ」",
        "type": "TXT",
        "id": "v_Ringlid_0038",
        "src": "/img/common/voice/ogg/v_Ringlid_0038.3d640dc9ff1a1c4842c4e4859d9475f8.ogg"
      },
      {
        "name": "",
        "text": "　予想を遙かに超える刺激であったのだろう、##驚愕に彩られた瞳に涙がぶわっと溢れ出た。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今まで経験したチンポとは##ひと味違うだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き上がってくる尻をグイと押さえつけ、##肉棒を奥に押し込めながら言った。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「焼けた……肉の塊が……わ、私のなか……##隅々までぴったり張り付いてっ……##なんだこれぇ……」",
        "type": "TXT",
        "id": "v_Ringlid_0039",
        "src": "/img/common/voice/ogg/v_Ringlid_0039.14a4ae98fe07b078f1be0ef827eaf9fb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前から奪った炎の力をチンポに##込めている。お前を堕とすための##専用チンポというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ま、まさか……そのために……私の力を……##き、貴様ぁ……」",
        "type": "TXT",
        "id": "v_Ringlid_0040",
        "src": "/img/common/voice/ogg/v_Ringlid_0040.1ad7eaa2ce784115c21b796ab990fd6c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「入れただけでその喜び様では、##この先が思いやられるな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　燃えるように熱い肉棒にグイと力を込める。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「はひぃっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0041",
        "src": "/img/common/voice/ogg/v_Ringlid_0041.b12d7d2f0d3344363db9c936b5564bea.ogg"
      },
      {
        "name": "",
        "text": "　俺はイングリッドを地面に押しつぶし、##肉棒を上下に抜き差しし始めた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「おぁっ！？　おぉぉっ！　んっひぃいっ！　##ひっ！　あひっ！　おひィイイイッィイ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0042",
        "src": "/img/common/voice/ogg/v_Ringlid_0042.d7842cda5850668fd37d761ad22cabae.ogg"
      },
      {
        "name": "",
        "text": "　チンポが蜜壷にじゅぼっ、じゅぼっと##突き刺さる度にみっともない##よがり声が上がる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「やっ……やめりょぉっ……##わ、わたしの……中っ……そんなっ……##ジュボジュボひゅるなあっっ……！！」",
        "type": "TXT",
        "id": "v_Ringlid_0043",
        "src": "/img/common/voice/ogg/v_Ringlid_0043.2a8a0b3ac92644270d2bcba1e14cf485.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうしなければ、##お前を堕とせないだろうが！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひょんなぁっ！！　私を、ほほっ、ほんとに##堕とすつもりなんれえっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0044",
        "src": "/img/common/voice/ogg/v_Ringlid_0044.87f72bd3854c789fbb062e8c8a0988e6.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは甘い悲鳴を上げながら、##満足に動かない身体を必死によじった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「逃げようとしても無駄だ。##お前のマンコはもうお前の意思を離れて##俺のチンポに吸い付いてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のピストン運動に呼応して、##膣襞はニチュニチュと別の生き物のように##蠕動している。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「そんなことっ、なっ、##なひぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0045",
        "src": "/img/common/voice/ogg/v_Ringlid_0045.2b8c46dd961a680911e1632ca07b3638.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こんな淫乱マンコがまだ強情を張るか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はイングリッド専用の灼熱チンポで膣内を##思うさまかき乱してやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひっ……ひぁあっ！　くひいっ、チンポぉっ##……ひょんなメチャクチャに動かしらって……##む、無駄らぁっ……」",
        "type": "TXT",
        "id": "v_Ringlid_0046",
        "src": "/img/common/voice/ogg/v_Ringlid_0046.275a30c8eea3bc90f32ff07f50677862.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ほ、誇りたきゃき魔界きひをっ……##快楽れっ……お、堕としゅなんれっ……##れったいにひゃせないからなあっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0047",
        "src": "/img/common/voice/ogg/v_Ringlid_0047.9003b46d663cfd31078416318327225f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい加減素直になれ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感じる場所を亀頭でずりずりと抉り、##心と体を揺さぶってやる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ほおっ……おお、わたひぃはっ……##ず、ずっろ素直にひているっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0048",
        "src": "/img/common/voice/ogg/v_Ringlid_0048.b49144ec7d7a49af6eea66d256d656eb.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「お前などのものにっ、##な、なっれたまりゅものかっっ、##愚かものみぇええっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0049",
        "src": "/img/common/voice/ogg/v_Ringlid_0049.9d60b920ac9c13a299e31795d644076d.ogg"
      },
      {
        "name": "",
        "text": "　涎を撒き散らし、##どう見ても絶頂寸前の顔で抵抗する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くく、強情な奴だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はチンポを根元まで突き刺したまま、##ぴたりと動きを止めた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃうっ……んっ、んん……？　え……？」",
        "type": "TXT",
        "id": "v_Ringlid_0050",
        "src": "/img/common/voice/ogg/v_Ringlid_0050.a2ca104826dfc9ca85178369e61c03a2.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドが戸惑いと、##隠しようのない切なさのこもった目で##俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「出して欲しかったら自分からねだれ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な、なにィ……！？」",
        "type": "TXT",
        "id": "v_Ringlid_0051",
        "src": "/img/common/voice/ogg/v_Ringlid_0051.d5fd29ec834f1c4de7697ec137097e18.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の精液でイキたければ、##お前自身がねだれ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、そ、そんなこと……この私が……##で、できるわけがない……ふざけるな……」",
        "type": "TXT",
        "id": "v_Ringlid_0052",
        "src": "/img/common/voice/ogg/v_Ringlid_0052.8e5cf3a773a51d28b04e0080513d83ab.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは俺から目を逸らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「身体は違うようだぞ。##自分でも気づいているだろう？　##マンコが物欲しげに痙攣しているのを」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が動かないせいで、##チンポに絡みついてグニュリグニュリと##蠕動する膣道の動きがありありと分かる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ううっ……だ、黙れェ……ンンッ……」",
        "type": "TXT",
        "id": "v_Ringlid_0053",
        "src": "/img/common/voice/ogg/v_Ringlid_0053.352289b11e54e325b0a94f09fffb6d77.ogg"
      },
      {
        "name": "【俺】",
        "text": "「想像してみろ。##お前専用のこのチンポから精液が噴き出し、##子宮いっぱいに広がって絶頂する快感を」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「や、やめろォ……そんなことばで……わた、##わたしを……たぶらかすな……」",
        "type": "TXT",
        "id": "v_Ringlid_0054",
        "src": "/img/common/voice/ogg/v_Ringlid_0054.406a899a730e0e149e5413ab7e25a8b0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺がなんのためにここまでしていると思う。##全てお前が欲しいからだ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「やめて……くれ……も、もう……私は……」",
        "type": "TXT",
        "id": "v_Ringlid_0055",
        "src": "/img/common/voice/ogg/v_Ringlid_0055.a4dcd1b8608770aafeaa4177ab3d6be9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は射精寸前の膨れあがった亀頭で子宮口の##扉を甘押ししてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひうっンンーーーーッ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0056",
        "src": "/img/common/voice/ogg/v_Ringlid_0056.d71c83ed757bf6905b6c3895c281fa99.ogg"
      },
      {
        "name": "",
        "text": "　目を閉じたイングリッドの身体がピクピクと##震える。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ブラックさま……##おゆるし……ください……」",
        "type": "TXT",
        "id": "v_Ringlid_0057",
        "src": "/img/common/voice/ogg/v_Ringlid_0057.f3cd17fce3219d4dc6821cb8ae6cddd2.ogg"
      },
      {
        "name": "",
        "text": "　唇が確かにそう呟き、俺を見上げる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「出してくれ……お願いだ……」",
        "type": "TXT",
        "id": "v_Ringlid_0058",
        "src": "/img/common/voice/ogg/v_Ringlid_0058.9fb424af9e08b0bde5f67a8b5a07a144.ogg"
      },
      {
        "name": "",
        "text": "　主に媚びる雌犬の目だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の精液が欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イングリッドは頷いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涎を撒き散らし、##狂ったように俺に訴えてくる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「欲しいぃぃ、欲しくてたまらなぃぃっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0059",
        "src": "/img/common/voice/ogg/v_Ringlid_0059.c747e3880a49be251d06bd48ba205952.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「お前の精液欲しいんだっっ！！　##ああンもう我慢出来ないぃいいっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0060",
        "src": "/img/common/voice/ogg/v_Ringlid_0060.87cd7727e1bc6472ab2be7e15e3092e4.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「出してくれえっ！！　射精してくれっっ！！##私専用のそのチンポであっついザーメン##ぶちまけてくれええっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0061",
        "src": "/img/common/voice/ogg/v_Ringlid_0061.9e428cc70c0cef8fa3cedf092eba9ca5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今からお前は俺のものだ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は渾身の力を込めて、##チンポを子宮口に突き刺し、##燃えたぎる欲望を吐き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev091d",
        "src": "/img/pc/hello_script/ev/M/R-ev091d.66f7cc3ebd1cf347cd04949af52b589b.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あへあぁぁあああああああああああああっ！##！！」",
        "type": "TXT",
        "id": "v_Ringlid_0062",
        "src": "/img/common/voice/ogg/v_Ringlid_0062.747d977b702538b0b3e6f80dd4e11823.ogg"
      },
      {
        "name": "",
        "text": "　熱い精液のほとばしりが膣道をかけ、##子宮にまで突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イングリッドは恍惚の白目を剥いて##完全絶頂していた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひぃいいいぃっっ、いいいっっ、##イクぅううっ、イクイク##ひくぅううううううううううっっ！！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0063",
        "src": "/img/common/voice/ogg/v_Ringlid_0063.ea21761716540c659e0094510a4d1d7c.ogg"
      },
      {
        "name": "",
        "text": "　喉が張り裂けるような叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しく噴き出す潮がびゅばびゅばと##地面を叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、イングリッド！　##俺のザーメンでイク気分は！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は暴れるイングリッドの身体を##押さえつけ、精液をびゅくりびゅくりと##立て続けに打ち込んでやる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「きィイイ～～～～ッ##きもひぃいいいいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0064",
        "src": "/img/common/voice/ogg/v_Ringlid_0064.9a175d0550607627b44d96a99cd5c880.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドが裏返ったアクメ声で答える。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「こっ、こんらっっ、こんなきもひいい##ザーメンっ、こんなひゅごい絶頂っ、##おっお、ぉおおおおおおっ！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0065",
        "src": "/img/common/voice/ogg/v_Ringlid_0065.2098784f53ea17d492beb8d57d296b60.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「わたひ生まれて##初めてらぁああああああああっっっ！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0066",
        "src": "/img/common/voice/ogg/v_Ringlid_0066.2fdd2ed151f825bb535e235c90ac90f5.ogg"
      },
      {
        "name": "",
        "text": "　魔界騎士としての誇りをかなぐり捨て、##快楽のままにアヘ狂う。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「もうらめらぁっっ、こんらひゅごいっ##究極アクメっ、経験ひたらぁあっっっ！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0067",
        "src": "/img/common/voice/ogg/v_Ringlid_0067.46114d914eb8581281c53a0229de3fcc.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「わたし堕ちるひかないいぃいっっ、##あなたのぉっ雌犬にっっ、奴隷になるっっ、##なりますぅううううううっっ！！」",
        "type": "TXT",
        "id": "v_Ringlid_0068",
        "src": "/img/common/voice/ogg/v_Ringlid_0068.6c6782ac6cad35f09df3818a307d772d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やっと素直になれたようだな！　##ご褒美にもっとくれてやる！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃああんっっ、うれひいいっっ、##あっ、ああっ、もっとぉ、もっと##ザーメンくだひゃいいっっっ！！！",
        "type": "TXT",
        "id": "v_Ringlid_0069",
        "src": "/img/common/voice/ogg/v_Ringlid_0069.aa1a3c21e518cf2ff7d8a7d6044f8493.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「わたひがめしゅ奴隷になったあかひにぃっ、##マンコも子宮もぜんびゅううっ、あなたの##ザーメンで満たひてぇえええええっ！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0070",
        "src": "/img/common/voice/ogg/v_Ringlid_0070.ee904488691f963d04a129af846f5af8.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あああんっっ！！　ごひゅじんひゃまぁ##ああああああああああっっっ！！！」",
        "type": "TXT",
        "id": "v_Ringlid_0071",
        "src": "/img/common/voice/ogg/v_Ringlid_0071.8dfb2b95705fd78eab189dafbc8e4b29.ogg"
      },
      {
        "name": "",
        "text": "　俺が射精を終えるよりも早く、##イングリッドはすっかり従順な##雌奴隷になっていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c3",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【ジェーン】",
        "text": "「ぐっ……。くそ……やはり動かない……か」",
        "type": "TXT",
        "id": "v_R-ev002_0000",
        "src": "/img/common/voice/ogg/v_R-ev002_0000.f06f4ccb8c5fa05a0c17bea17637f9f5.ogg"
      },
      {
        "name": "",
        "text": "　四肢を包むパワーグローブ＆ブーツは、##戦闘域から離脱の際に異物が入り込んだ影響で##電気系統がショート。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結果、重しとなって退避の妨げとなった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　のしかかる重しを##引きずるように転がり込んだ木陰で、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　米連の女兵士、ジェーン・ブラッドローは##一息つきつつ、##事の次第を述懐する。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「甲河アスカのアンドロイドアーム、##レッグを基に作り出されたというが……##所詮は量産品ということか……」",
        "type": "TXT",
        "id": "v_R-ev002_0001",
        "src": "/img/common/voice/ogg/v_R-ev002_0001.fcd0bbdb164daf2ec739157159dda4c9.ogg"
      },
      {
        "name": "",
        "text": "　今回纏った物は、量産第一号。##いわばプロトタイプとも言える。戦績を買われ##それの被験者に選ばれたわけだが――",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「私が人柱になるだけで済むのなら、##まぁ、いいさ」",
        "type": "TXT",
        "id": "v_R-ev002_0002",
        "src": "/img/common/voice/ogg/v_R-ev002_0002.c20f41972b4a8a9a5365bc123f3ca299.ogg"
      },
      {
        "name": "",
        "text": "　自らの意思で国に身を差し出したのだ。##今回の実験結果が、忌むべき魔族どもを##滅するために少しでも貢献するなら、本望。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幸い、敵の殲滅という今回の目的は##達成済みだ。あとは同胞と通信で連絡を取り、##回収してもらえばいい。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「――こちらＪ。パワードアームとブーツが##故障した。すまんが回収を頼む。場所は……」",
        "type": "TXT",
        "id": "v_R-ev002_0003",
        "src": "/img/common/voice/ogg/v_R-ev002_0003.2187f7b56da8190926aab3de18196c04.ogg"
      },
      {
        "name": "【俺】",
        "text": "「了解。すぐ回収部隊を向かわせる」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「……？　あぁ、頼む」",
        "type": "TXT",
        "id": "v_R-ev002_0004",
        "src": "/img/common/voice/ogg/v_R-ev002_0004.a3e21a9f4e4e2d920fd95a24a59fb1be.ogg"
      },
      {
        "name": "",
        "text": "　通信機越しの声には、聞き覚えがなかった。##新人兵だろうか――？　##問う間もなく通信は途切れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「……っふぅ……」",
        "type": "TXT",
        "id": "v_R-ev002_0005",
        "src": "/img/common/voice/ogg/v_R-ev002_0005.7a65ffab9c6bc159f286865ae2a1410a.ogg"
      },
      {
        "name": "",
        "text": "　とにかく。##もう一歩も動けない状態である以上は、##逃げ込んだこの木陰で息を潜め待つほかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　歴戦の女米連兵は痺れる四肢を##投げ出したまま、##しばしの休息を取ることにした――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev002a",
        "src": "/img/pc/hello_script/ev/M/R-ev002a.2f865bd1716a7aaf78018a7e5e4a1c5a.jpg"
      },
      {
        "name": "【ジェーン】",
        "text": "「……隠れてないで出てきたら？」",
        "type": "TXT",
        "id": "v_R-ev002_0006",
        "src": "/img/common/voice/ogg/v_R-ev002_0006.10d5b8f19faa0da3c11683ed19db87ae.ogg"
      },
      {
        "name": "",
        "text": "　救援を要請してから、半時後。##もっとも近い米連基地から飛ばし続ければ##間に合うだろうタイミングで、それは現れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気配を殺し立つ、存在。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　明らかにこちらに視線を向けている、##その上で「味方であればありえない」行動を##取っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……ふ。さすがに勘がいい」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「……へぇ。思ったよりも若いね。##どこの手の者か……は、聞くだけ無駄か」",
        "type": "TXT",
        "id": "v_R-ev002_0007",
        "src": "/img/common/voice/ogg/v_R-ev002_0007.7b396c18805639323f78cd8fe43da508.ogg"
      },
      {
        "name": "",
        "text": "　通信機から聞こえた声と同一。##ということは、通信基地そのものをこの男の##一味が占拠した。そう考えるのが妥当だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前にいるのは敵だ。##そして自身が今纏うのは、##米連の未来を担うテクノロジー。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（最優先に考えるべきは、##武装を奪われぬようにすること。##最悪、破壊してでも……）",
        "type": "TXT",
        "id": "v_R-ev002_0008",
        "src": "/img/common/voice/ogg/v_R-ev002_0008.1efef4f1840ed20ae6298971afb7d80a.ogg"
      },
      {
        "name": "",
        "text": "　戦場では焦った奴、諦めた者から順に死ぬ。##だから――ギリギリのラインで、##事態を見極める必要があった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この状況下で、##良い睨みを利かせるものだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんっ――肩を突かれ、##支えにしていた大木に##背を押し付ける態勢を取らされる。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ぁぐ……っ。はんっ、お約束だね。##身動き取れない女を凌辱する……##魔の臭いをさせたやつの考える定番だ」",
        "type": "TXT",
        "id": "v_R-ev002_0009",
        "src": "/img/common/voice/ogg/v_R-ev002_0009.07f3889bb62494e5a672915c6b7262b1.ogg"
      },
      {
        "name": "",
        "text": "　卑怯者め。##自由に動く瞳に、##侮蔑をたっぷり詰め、睨み付けてやる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、そうだな。卑劣で横暴な手管に、##無様に食い潰される。##俺はそうした手合いを見るのが大好きだ」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（挑発は無駄、か……）",
        "type": "TXT",
        "id": "v_R-ev002_0010",
        "src": "/img/common/voice/ogg/v_R-ev002_0010.cb5b5d0c4e5664403cab1afc659e491b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あまりにたやすく通信基地が落ちたと##思わないか？　それに、四つある武具が##全て同時に故障するのも異常だ」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「うちの組織内に内通者がいるとでも？　##はんっ、ありえないねっ！　##私たちはお前のような屑とは違うッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0011",
        "src": "/img/common/voice/ogg/v_R-ev002_0011.dfcd2c59e9d7377f6a1057a9679dd92a.ogg"
      },
      {
        "name": "",
        "text": "　ついカッとなって##言い返したところを嗤われた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仕掛けたつもりが逆に仕掛けられている。##口先では相手が何枚も上手だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「筋肉質だが、いい肉付きをしているな」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ッッ――！　へぇ、##そういう趣味があるんだ……んぅ……ッ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev002_0012",
        "src": "/img/common/voice/ogg/v_R-ev002_0012.9c2d047cdbc1d5bf24a76b67ad9260d9.ogg"
      },
      {
        "name": "",
        "text": "　おもむろに、##破れたスーツより覗く腹部を撫でられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予想外の部位に触れられ、##くすぐったさに身じろぐ。##そのわずかな動作すら見過ごさず、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し汗ばんでいる。##警戒し、強張っているな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全て見透かしているとでも言いたげに、##男が薄笑んだ。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「腹筋の次は臭いフェチかい？　ハッ、##とんだ変態野郎に当たっちまったもんだ」",
        "type": "TXT",
        "id": "v_R-ev002_0013",
        "src": "/img/common/voice/ogg/v_R-ev002_0013.6ed053852a0aaf9d540519a85f91fd30.ogg"
      },
      {
        "name": "",
        "text": "　汗ばんでいる。臆面もなく告げられて、##さすがに羞恥の感情が湧き立った。が、##戦場に在る限り男も女もない。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ふぅぁっ！？　チ……つくづく変態っ、##ふぁ、ああっ、あっ……！」",
        "type": "TXT",
        "id": "v_R-ev002_0014",
        "src": "/img/common/voice/ogg/v_R-ev002_0014.d3448a670c6fb575025356ae0453f9c6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「失敬。待ちわびているように見えたのでね」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブーツに覆われていない内腿をモゾモゾと##這う。男の手つきはあくまで緩やか。その癖##コツを心得ていて、的確に性感をくすぐる。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「くぅ……っ、ん！　はぅっ……ふんっ、##そっちこそ怯えてるんじゃないっ、のかい？　##……ふゥッ、ァァ……ッ」",
        "type": "TXT",
        "id": "v_R-ev002_0015",
        "src": "/img/common/voice/ogg/v_R-ev002_0015.7d507ee3f9da93fac5825bb47a86dbd3.ogg"
      },
      {
        "name": "",
        "text": "　木陰にいたため冷えた腿に熱を##染み込ますように、十本の指が縦横無尽に##這いずり蠢き、摩擦と揉み込みを繰り返す。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（ふぐっ……んぅぅっ、ダメだ、##声出したらよけい図に乗るっ……こんな性根の##腐った野郎に、これ以上嗤われたくないっ！）",
        "type": "TXT",
        "id": "v_R-ev002_0016",
        "src": "/img/common/voice/ogg/v_R-ev002_0016.d68258b5feb331f0c1d556898031d9a0.ogg"
      },
      {
        "name": "",
        "text": "　時折股根に侵攻する素振りを見せつつも、##男の指は決して踏み込んでこない。おかげで、##焦れつつもソコに注視させられっぱなし。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギリギリの位置をなで扱かれるせいで、##よけいにその部位――徐々に熱を孕んできた##自身の股間を意識させられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　歯を噛み締め懸命に堪えたつもりが、##それでも身を震わせることしかできぬ##不利な状況は、如何ともし難く。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「――ふぅッ……ひァッッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0017",
        "src": "/img/common/voice/ogg/v_R-ev002_0017.3d4414eb1ea7135ba15be19178fd65d0.ogg"
      },
      {
        "name": "",
        "text": "　それまでよりわずかばかり##深く這い寄った男の指が、##股の付け根をそろり、ねぶり上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強く意識していたため過剰に感応し、##下腹部が震えた。ジンと腹の奥にまで浸みた##疼きに耐えられず、情けない声がこぼれ出る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと敏感なのだな」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「じょ、冗談っ。くすぐったさに##驚いただけさ、この下手くそっ！　##自分でシた方が何倍もましだよっ」",
        "type": "TXT",
        "id": "v_R-ev002_0018",
        "src": "/img/common/voice/ogg/v_R-ev002_0018.444db34a06664d6ccec481cc5adf3c9b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほぉ。なら、確かめてみるとしよう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦りを隠そうと張った虚勢が、裏目に出る。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev002b",
        "src": "/img/pc/hello_script/ev/M/R-ev002b.a3e7d88f8207729ffbb772080816c912.jpg"
      },
      {
        "name": "",
        "text": "　ビリッ、ビィィィィィ――――ッ！",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「なっ……ふあっあァァァッ！？」",
        "type": "TXT",
        "id": "v_R-ev002_0019",
        "src": "/img/common/voice/ogg/v_R-ev002_0019.038297eabdd1e7fea80c0faffdb0352f.ogg"
      },
      {
        "name": "",
        "text": "　米連の誇る特殊仕様スーツが##たやすく破かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのことに息を呑む暇もなく。##無遠慮にズブズブ。##男の指が膣内に押し入ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にゅぢゅっ……ぐちぐぢぅぅ！",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ぁぐっ！　ンッ、##ひ、あァァ……んぐぅぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0020",
        "src": "/img/common/voice/ogg/v_R-ev002_0020.efd8ca35bc5ebd913e0933dc1ad29aeb.ogg"
      },
      {
        "name": "",
        "text": "　とっさに唇を噛み、声を殺したものの。##一気に根元まで突き入った指先が、##膣壁をこそぐように擦る。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（な、んでっコイツ……##私の弱い部分ばかりっ……）",
        "type": "TXT",
        "id": "v_R-ev002_0021",
        "src": "/img/common/voice/ogg/v_R-ev002_0021.df5caec549d1d4077eab2c46f8f28fb8.ogg"
      },
      {
        "name": "【ジェーン】",
        "text": "（んくぅァァァ！　狙っ、て……？　##当てずっぽう……##ふくっ、うぅ、んんぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev002_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev002_0021_01.23d2b61fab94f1a65c687c80c61c6298.ogg"
      },
      {
        "name": "",
        "text": "　いずれにしろ##一発で探り当てられたソコが弱点であると、##過敏な反応により男に確信を与えてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けたヒダを擦りながら、男が告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「濡れているようだが？」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「うぅ……っ！　##待ちくたびれたせいで漏らした……##ションベンだよっ」",
        "type": "TXT",
        "id": "v_R-ev002_0022",
        "src": "/img/common/voice/ogg/v_R-ev002_0022.9652894769a603778546e6dcd73ac28c.ogg"
      },
      {
        "name": "",
        "text": "　我ながら酷い言い訳だ。##けれど今は恥じている暇もない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ご無沙汰だった股間に、官能の火が##点りかけている――。歯噛みしても##とどめようのない、生物としての機能――。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ぅ、ぐぅぅ……##トロトロしてると、異常に気付いた##よその基地の連中が来るかもしれないよっ」",
        "type": "TXT",
        "id": "v_R-ev002_0023",
        "src": "/img/common/voice/ogg/v_R-ev002_0023.d3c4ad306c5a24b105e964e44d4594ac.ogg"
      },
      {
        "name": "",
        "text": "　誤魔化すように発した挑発も、##不発に終わり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くちゅ……くちゅくちゅぅぅっ……##にゅぢっ、にぢゃぁぁ……。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「……ッ！　フゥッ……ひっ、ぅ、ぅうっ！　##こん、のっ、ひっ♪　ああァァ……！」",
        "type": "TXT",
        "id": "v_R-ev002_0024",
        "src": "/img/common/voice/ogg/v_R-ev002_0024.0128fca92cf59ef34a98f8bcabfd76e2.ogg"
      },
      {
        "name": "",
        "text": "　滲む蜜を絡めながら##Ｇスポット近辺の膣肉をこね回された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　態度に出せば、思う壺。##わかっていても、##成熟した肉体が反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嫌悪感が強まるほどに、感度は増してゆき。##唇を噛んで声を忍ばせるので手一杯。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「無様だな。##力無き者の抵抗ほど惨めなものはない」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「うるさいっ！　……ンッ！？　##くぅァッあッ……ンン……ふくぅッァァァ！」",
        "type": "TXT",
        "id": "v_R-ev002_0025",
        "src": "/img/common/voice/ogg/v_R-ev002_0025.b526f52c00c981dd4bf4b3e2b4c9de23.ogg"
      },
      {
        "name": "",
        "text": "　今またＧスポットを男の指が掻き回した。##焦れに焦れた心が、性感の高ぶりに拍車を##かけていく。あと少しでイかされる――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ちゅぽぉっ……。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「あぁ゛っ！？　っふぐ……##うぅっ、うぅンッ……ハッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev002_0026",
        "src": "/img/common/voice/ogg/v_R-ev002_0026.361a9f47117ccfde8c9ebbb66bb41fce.ogg"
      },
      {
        "name": "",
        "text": "　前触れなく指を引き抜かれ、##摩擦を浴びた膣肉に甘く膿んだ悦びが奔る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反射的に上目遣いで、##物欲しげな視線を走らせてしまった。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（うぅ……絶対気づかれた。ほら……また##あの目……。卑しい生き物を見下げるような、##いけ好かない視線で私を見てるっ！）",
        "type": "TXT",
        "id": "v_R-ev002_0027",
        "src": "/img/common/voice/ogg/v_R-ev002_0027.4e5875a776f1a413eea0612d812a7c90.ogg"
      },
      {
        "name": "",
        "text": "　膣壁が名残惜しげに吸いつきすがるのを、##構わず引き剥がし抜け出た、##男の右手人差指。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その先端が日光に照らされ、##濡れ煌めいていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう一度問おう。##この指に付いた汁は、本当に小便なのだな？」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「くゥ……ッ、だったら、##どうだって言うんだよっ！」",
        "type": "TXT",
        "id": "v_R-ev002_0028",
        "src": "/img/common/voice/ogg/v_R-ev002_0028.c2491bc117873e134d0d53c622ca591e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「戦場で漏らすような根性なしには、##仕置きが必要だろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅぶっ！　にゅぢゅぶぢゅぶぶ！",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ひィァッ！？　あひッ！　##ひぅっ、んっ、ひッあァ♪」",
        "type": "TXT",
        "id": "v_R-ev002_0029",
        "src": "/img/common/voice/ogg/v_R-ev002_0029.4e2f91fd89b736862445143a3babbb41.ogg"
      },
      {
        "name": "【ジェーン】",
        "text": "「あくぅぅっ……##うぅ、ちくっ、しょっ、おッ！？　##ヒィッああ゛ァァ―――ッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0029_01",
        "src": "/img/common/voice/ogg/v_R-ev002_0029_01.361008761639a1553a0feb0ea81314a9.ogg"
      },
      {
        "name": "",
        "text": "　一番感じやすい部位の肉を、とことん##捏ね繰られ。蜜まみれになったところで##指二本に摘まれ、つねられた。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「はっ、ひ！　んおぉおォォッ☆　##っほおおォォォ……ッぁあおォォォッッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev002_0030",
        "src": "/img/common/voice/ogg/v_R-ev002_0030.4d0ac6755e341c161a7eb9d45b50edb6.ogg"
      },
      {
        "name": "",
        "text": "　予想外の、初めての感覚と衝撃に、##子宮全体が身悶え蜜を吐く。##腰が、壊れたように上下に弾んだ。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ふぇ゛ッ！？　んヒッ♪　##あぁぁおッ……ンンぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev002_0031",
        "src": "/img/common/voice/ogg/v_R-ev002_0031.1cdfa0a0e645035d6bbf55cc4a73d86f.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぽんっ――縦に大きく弾んだ拍子に、##音を立て再び男の指が抜けた。重りを抱える##四肢にも伝道する快楽の波に、瞳を蕩かせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今度は抜けぬよう、##もっと太いモノで塞いでやる」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（ふぅああ゛あァァ……戦場でチンポっ、##どんだけガチガチに膨らしてるんだよっ、##うぅ゛……このっド外道がァァァ……）",
        "type": "TXT",
        "id": "v_R-ev002_0032",
        "src": "/img/common/voice/ogg/v_R-ev002_0032.d146e42072050cbe65c251bd4113402a.ogg"
      },
      {
        "name": "",
        "text": "　潤む視界に映る肉の凶器を前に、##また魔に連なる者に対する強烈な##憎悪が渦を巻く。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「そんな粗末なチンポにされるくらいなら、##自分でオナった方が##ましだって言ってんだろっ！」",
        "type": "TXT",
        "id": "v_R-ev002_0033",
        "src": "/img/common/voice/ogg/v_R-ev002_0033.ed9805d813aa83a28ccfbea4e687a341.ogg"
      },
      {
        "name": "【ジェーン】",
        "text": "「何回も言わせるんじゃないよっ！」",
        "type": "TXT",
        "id": "v_R-ev002_0033_01",
        "src": "/img/common/voice/ogg/v_R-ev002_0033_01.7806668ac89626928a302ab324f55ef7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「クク、つくづく面白い女だ。##その理解不能ぶり、実に興味深いッ！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev002c",
        "src": "/img/pc/hello_script/ev/M/R-ev002c.d37e492b25a4873758d3aecc1b55ac82.jpg"
      },
      {
        "name": "",
        "text": "　ぢゅずぶぢゅぢゅぶぶううううっ！",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「はァグッ……んむううううっ！　ンンッ！　##ぐむぅぅン゛ッ！　……～～～～～～～！！」",
        "type": "TXT",
        "id": "v_R-ev002_0034",
        "src": "/img/common/voice/ogg/v_R-ev002_0034.c77d80e06e03222777bb428ddf965b96.ogg"
      },
      {
        "name": "",
        "text": "　悶える肉ヒダを掻き分け、##押し広げながら、##熱く硬直した肉の棒が突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ソレの格別の性能に、##年相応の経験があるゆえに気づいてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（ふ、太いィィッ……##それに異様に長っ、くて、##こ、これぇっ……絶対、奥まで届くっ！）",
        "type": "TXT",
        "id": "v_R-ev002_0035",
        "src": "/img/common/voice/ogg/v_R-ev002_0035.41b22ecb124da5ff65d7e0852a8d5681.ogg"
      },
      {
        "name": "【ジェーン】",
        "text": "（子宮を力ずくで押し上げられるうぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev002_0035_01",
        "src": "/img/common/voice/ogg/v_R-ev002_0035_01.dd9776ae22cee457281cff76606c050e.ogg"
      },
      {
        "name": "",
        "text": "　目視で確認したのよりも一回り。いや、##二回りは膨張している気がする。##ひと息に最奥まで貫かれ、",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「んぐっ、んぅっんふぅぅ！　んふーっ、##ふぅ、うンンン゛ッ―――♪」",
        "type": "TXT",
        "id": "v_R-ev002_0036",
        "src": "/img/common/voice/ogg/v_R-ev002_0036.c338b086d04c64545dc425fdae96ccb1.ogg"
      },
      {
        "name": "",
        "text": "　瞬間的に爆発した喜悦の迸りを、##懸命に噛み殺す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも隠し切れない歓喜が、##頬を紅潮させ、唾液で緩んだ口端から##くぐもった嬌声がこぼれ出た。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し、馴らしてやろう」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ッッ！？　っ、んくぅぅっ！　……ッ！　##……ッ、いちいちッ、##宣言しないとできないのかよっ……！」",
        "type": "TXT",
        "id": "v_R-ev002_0037",
        "src": "/img/common/voice/ogg/v_R-ev002_0037.31691f072d04bf3a9c82be235a8bac51.ogg"
      },
      {
        "name": "",
        "text": "　律動に備え、##下腹部に力を込めたおかげで、##よけいに雄肉の鼓動を甘受するはめとなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣壁を擦り移動したチンポの切っ先が##Ｇスポットに隣接する。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「んぅぐぅぅっ……！　##くぅぁ……く、そ……っ……ォォォッ」",
        "type": "TXT",
        "id": "v_R-ev002_0038",
        "src": "/img/common/voice/ogg/v_R-ev002_0038.42317d71c162edf7c19e1bed546d51c9.ogg"
      },
      {
        "name": "",
        "text": "　動かない四肢が恨めしい。##無力感に苛まれていなければ、すぐにでも##肉欲の渦潮に呑み込まれてしまいそうだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「堪え切れなくなったら、##いつでも好きにイクがいい」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「誰がっ、自惚れも大概にしッ！？　##ンォッ！　おォッひィィィィィっ！？」",
        "type": "TXT",
        "id": "v_R-ev002_0039",
        "src": "/img/common/voice/ogg/v_R-ev002_0039.ba54d646056be64a9828be1bb885efbc.ogg"
      },
      {
        "name": "",
        "text": "　ずりゅぅっ！　ずりっ、ずりりりィッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　浅く抜き差ししつつの、##集中攻撃。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｇスポット近辺の膣ヒダだけを##執拗に摩擦し続ける、##憎らしいほどに情欲を誘引する、律動。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「んんぅあァァッ、はっひィィィ♪　##ひぃっ、あっ！　あぁ、っひィ……##はひっ、いィィンっ！」",
        "type": "TXT",
        "id": "v_R-ev002_0040",
        "src": "/img/common/voice/ogg/v_R-ev002_0040.6d67e8e8b230c1f473c273c488c0b362.ogg"
      },
      {
        "name": "",
        "text": "　抑えきれなくなった歓喜の声が、##ついに堰を切って迸る。抜き差しのたび響く##水音と合わせ、卑猥な二重奏を響かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「案外かわいい声で鳴くのだな」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「うるっひゃあぁっいィッ♪　##ぐぅぅッ、んふぅぅぅっ！　##ぅあッ！　ああ、っひあああァァ！」",
        "type": "TXT",
        "id": "v_R-ev002_0041",
        "src": "/img/common/voice/ogg/v_R-ev002_0041.11f528dd601d14ac3c34adb37910aa1d.ogg"
      },
      {
        "name": "【ジェーン】",
        "text": "「卑怯っ、者おおおぉぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev002_0041_01",
        "src": "/img/common/voice/ogg/v_R-ev002_0041_01.c299449ccefb72133c85d308c667c1eb.ogg"
      },
      {
        "name": "",
        "text": "　泡立つ汁の淫靡な音色が、羞恥を##煽るのと同時に肉棒の律動の助けとなって、##雄雌双方の快感を増長させる。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（おっ、同じところばっかっ、ああァァ♪　##擦りやがってっ、馬鹿の一つ覚えみたいにっ、##んんあぁぁぐゥゥゥゥ……！）",
        "type": "TXT",
        "id": "v_R-ev002_0042",
        "src": "/img/common/voice/ogg/v_R-ev002_0042.46c064dae84222a8b43e2d09214ee00c.ogg"
      },
      {
        "name": "",
        "text": "　四肢に重りを付けたまま、##不自由な状況下。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ろくに身動きもできない中で、##腰だけがクネクネ踊りだす。##戦地で敵に犯されているのに――",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ふぅあ゛っ！　はぁぐっ、うぅ……##お前なんかにっ、誰がっ、ふゥゥ゛♪　##だれっ、がっあァァァ……ッ♪」",
        "type": "TXT",
        "id": "v_R-ev002_0043",
        "src": "/img/common/voice/ogg/v_R-ev002_0043.bd86ab9f2b619d2ec962f449285bb750.ogg"
      },
      {
        "name": "",
        "text": "　魔の力に連なる者全てが、忌むべき存在。##そんな相手に凌辱されて、イッたりしない。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「絶対に、ィィッ♪　わたひはっ、ああァ♪　##ひぁッ！　おヒッ♪　ンンッ、ぐふぅぅっ、##ふぅぁっ……んおおォォォ……ッッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0044",
        "src": "/img/common/voice/ogg/v_R-ev002_0044.8668dd3ea119ef22b3f8c4add74bbe55.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その強情さの秘密、##ますますもって興味深いぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズッ―――ヂュブブヂュウウウウッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「はがっ、##あああひいィィィィィ―――ッ！？」",
        "type": "TXT",
        "id": "v_R-ev002_0045",
        "src": "/img/common/voice/ogg/v_R-ev002_0045.7f9f1b011b37a9a8b3874d27ad965c3e.ogg"
      },
      {
        "name": "",
        "text": "　メリリと音立てて、亀頭が子宮口に##めり込んだ。押し入る肉傘のカリ首を、強張る##子宮口ががっちり食い締めて離れない――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「このまま注いでも、耐え切るか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　試してやる。##事もなげに言い放つ酷薄なツラを##見定めた瞬間。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ひィやあぁぁっ！？　やっ、やめぇっ――」",
        "type": "TXT",
        "id": "v_R-ev002_0046",
        "src": "/img/common/voice/ogg/v_R-ev002_0046.58ecd79a3dd39c0ed9d47482b260e85d.ogg"
      },
      {
        "name": "",
        "text": "　明確に恐怖を含ませた懇願が##漏れ伝った直後、繋がる子宮ごと、##勃起チンポが盛大に脈動した――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev002d",
        "src": "/img/pc/hello_script/ev/M/R-ev002d.4b64009cb06cdc00b5a448d0612b00ab.jpg"
      },
      {
        "name": "",
        "text": "　どびゅびゅぐぐっ！　びるっ！　##びゅるびゅぐぅっ！　##ぶびゅぢゅびゅるぶうううぅぅぅ――――！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「んはァゥゥッッ！！　はッ、ヒッ……##そんらぁぁぁっ！　##ヒィッあああァおおォォォ―――――！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev002_0047",
        "src": "/img/common/voice/ogg/v_R-ev002_0047.d6919c0a29316cab093fb291a208c984.ogg"
      },
      {
        "name": "",
        "text": "　子宮内にドロドロのマグマが##雪崩れ込んできた瞬間。##爆発する恍惚の大波に呑まれ、潮を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉も張り裂けんばかりに喘ぎ、##叫んでいた。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（出されたぁっ、外道の精子っ、##出されてぇっ……##イッ……ちゃったぁぁぁぁ……！）",
        "type": "TXT",
        "id": "v_R-ev002_0048",
        "src": "/img/common/voice/ogg/v_R-ev002_0048.09f426e1b1220ba890be5ff9d3220e9e.ogg"
      },
      {
        "name": "",
        "text": "　恍惚の甘美とともに胸に染み渡る、##絶望と悔恨。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戦場に散った仲間に心で詫びながら、##胎を震わせ、##ぶり返してきた悦楽の波にさらわれる。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「はひっ♪　ひぃあっ♪　あぁあひィィィッ！##どんらけ、出ふっ、っひィィ♪##まらぁぁぁっ、あっぐうぅぅぅ―――ッ♪」",
        "type": "TXT",
        "id": "v_R-ev002_0049",
        "src": "/img/common/voice/ogg/v_R-ev002_0049.c04022d34b557a2f6166ffef16b3376c.ogg"
      },
      {
        "name": "",
        "text": "　びぢゅっ！　びぢゅびぢゅびぢゅゥゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮内粘膜が溶けてしまうかと思うほど。##ビチビチ飛び跳ねる子種汁のもたらす熱と##振動に弄ばれ、無防備な子袋は完全屈服した。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ふぅあぐッ♪　ひぐっ♪　ヒァッ、##あはぁひィィィッ！　も、ぉ無理らからっ、##ンンッ！　ッほおおォォォ☆」",
        "type": "TXT",
        "id": "v_R-ev002_0050",
        "src": "/img/common/voice/ogg/v_R-ev002_0050.d439503f508dc57d9fc514c341651cf6.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぶしゅうぅぅっ――！　##早々満杯となった膣内を逆流して、##白濁のシャワーが噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時にその振動でまた、##イッて蜜も噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「わらっ、あぁぁひィィッ！　わらひっ、##ああ゛……ッ！　れったぃっ、##許ひゃなぁっひィィィィッ☆」",
        "type": "TXT",
        "id": "v_R-ev002_0051",
        "src": "/img/common/voice/ogg/v_R-ev002_0051.731bf11b25c434a76ed76af071fc71ba.ogg"
      },
      {
        "name": "",
        "text": "　魔族と、その力に拠る者。##米連に仇なす闇の住人ども。##その、全てに抱いた、憎悪と嫌悪の感情が――",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "（あはァァァ……やっと、やっとイッた、##ぁぁぁッ、はァァ……ァァンンッ……♪）",
        "type": "TXT",
        "id": "v_R-ev002_0052",
        "src": "/img/common/voice/ogg/v_R-ev002_0052.da479248e5fdaff4b5e8f4aa2913b1d4.ogg"
      },
      {
        "name": "",
        "text": "　肉の恍惚に押し流され、薄らいでゆく。##一時のことであってくれ――##願いながら、引きずり込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「遊びの延長気分でここまで来たが……##存外楽しませてもらった」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ひゃあぁぐっ♪　なに言っ、ひィンッ♪　##なっ、ぁああひッ！　##いっひゃああァゥゥっ☆」",
        "type": "TXT",
        "id": "v_R-ev002_0053",
        "src": "/img/common/voice/ogg/v_R-ev002_0053.9e9300b5647e8f29c8b551411bdd20dd.ogg"
      },
      {
        "name": "",
        "text": "　何を言っている。貴様の目的は米連が##開発したパワードアーム＆レッグだろう？　##連続絶頂に咽びつつ、潤む瞳で問いただす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「戯れに潰した基地に##偶然お前からの通信が入った。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちょうど、##喰らい足らぬと感じていたのでな。##――なかなか有意義な暇つぶしだったぞ」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「そん……な……あひゃぁぅっ！　ヒッ！　##ま、まだぁぁっ！？」",
        "type": "TXT",
        "id": "v_R-ev002_0054",
        "src": "/img/common/voice/ogg/v_R-ev002_0054.99667fe936fb409d5852d2bd51b0f2ea.ogg"
      },
      {
        "name": "",
        "text": "　米連のためになると耐えた、##その根底を覆す物言い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ戯れに犯した相手と、##懸命に誇りをかけて##張りあっていたという事実に、絶望する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな雌を嘲笑うように、##膣内に埋まったままの肉勃起が、##一向に萎えぬその砲身を脈打たせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の同胞が気づき、駆けつけてくるか。##あるいは俺が飽くか。##どちらが先かはわからんが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぢゅぶぶぅぅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ぁぎっ……ぁひゃぁおおォォ……ッッ！」",
        "type": "TXT",
        "id": "v_R-ev002_0055",
        "src": "/img/common/voice/ogg/v_R-ev002_0055.911a0be5e87be215f094b317d158ee03.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ食らい足らぬ。##とことん強情を張って、##俺を楽しませてみせろ」",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「いッ……##嫌ああああああああああああァァァァッ！！」",
        "type": "TXT",
        "id": "v_R-ev002_0056",
        "src": "/img/common/voice/ogg/v_R-ev002_0056.e2286cb15d12852dd9494fbf8cfb8e2e.ogg"
      },
      {
        "name": "",
        "text": "　嘆く雌を叱責するように、尖り猛った肉の##切っ先が子宮壁に突き刺さった。##その痛切な衝撃と哀切とをない交ぜに。",
        "type": "TXT"
      },
      {
        "name": "【ジェーン】",
        "text": "「ひぐっ！　ひっ、いィあァはァァァ……♪　##お、お漏らひぃっ、ほんろにひひゃっらっ、##ァァァッンひィィィィィッ！！」",
        "type": "TXT",
        "id": "v_R-ev002_0057",
        "src": "/img/common/voice/ogg/v_R-ev002_0057.5d9109cb8d56c1505618d74f5f5d12e2.ogg"
      },
      {
        "name": "",
        "text": "　ぢょぼ、ぢょぼぼぼっ！　##どぐっ！　どぐどぐンンッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心と身体の均衡がともに決壊し、##押し流れてゆく。雪崩れ込む白濁の##愉悦の塊に溺れながら、最後に見た空は――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　青く、憎らしいほどに澄み渡っていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c4",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev025a",
        "src": "/img/pc/hello_script/ev/M/R-ev025a.99a45ea3d25e540acd82c8bfe665d61d.jpg"
      },
      {
        "name": "【雪乃】",
        "text": "「これは、私の氷――あなたはいったい、##　何者なのですっ……」",
        "type": "TXT",
        "id": "v_R-ev025_0000",
        "src": "/img/common/voice/ogg/v_R-ev025_0000.c10152bc8327489303412d95eaeb0285.ogg"
      },
      {
        "name": "",
        "text": "　氷の手錠で両手を木に固定された状態で、##雪乃は怯えた表情を誤魔化すように、##キッと尖らせた視線で背後を見やる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　山を下り、久方ぶりの街歩きを堪能した、##その帰り道のことだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突然、山中にて襲われた雪乃はすぐさま、##相手の男を返り討ちにしようとした。けれど、##攻撃は無効化され、逆に捕まってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の力が通用せず、その理由もわからず、##両手と身体の自由を奪われている。そのことに##恐怖を感じないはずがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とはいえ、それ以上に覚えるのは、不埒な##襲撃者に対する怒りだ。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「私をどうするつもりですっ！　あなたの……##　あなたの目的はなんなのですかっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0001",
        "src": "/img/common/voice/ogg/v_R-ev025_0001.efeff548e58fef088dadcad00c8b6fed.ogg"
      },
      {
        "name": "",
        "text": "　不安に高鳴る鼓動を抑えながら、もう一度##声を荒らげた雪乃がそう叫ぶと――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「決まっているだろう？　目的など一つだ、##　雪乃――お前を俺のモノにする。##　それだけのことだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ようやくそう答えた男は、背後から雪乃を##抱き締めるように密着し、着物の袷から両手を##差し伸ばしてきた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev025b",
        "src": "/img/pc/hello_script/ev/M/R-ev025b.24da9804e5eeec73dd0669bd52ffbe69.jpg"
      },
      {
        "name": "【雪乃】",
        "text": "「なにをっ……んぅっっっ、くっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev025_0002",
        "src": "/img/common/voice/ogg/v_R-ev025_0002.2966998150c38b5c8675f947e1396dd8.ogg"
      },
      {
        "name": "",
        "text": "　胸元を手が滑り、たわわに実った豊乳を、##男の手が荒々しい手つきで揉み解す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雪女らしい冷たい肌のはずだが、男はそれを##気にすることもなく、熱い体温を伝えて身体を##弄り、撫で回してゆく。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「あっ、つぅっ……はぁっ、んっ……あっ、##　んはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev025_0003",
        "src": "/img/common/voice/ogg/v_R-ev025_0003.a41e1f8f8da0233617cc545283075ff1.ogg"
      },
      {
        "name": "",
        "text": "　木に繋ぎ留められた手の位置との関係上、##僅かに腰を引いた――つまり、男にお尻を##押しつけるような体勢を強いられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バランスを保つため足を開き、踏ん張ると、##着物の裾が引っ張られ、袷が張りつめて、##たくし上げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乱れる一歩手前というその部分に、男が##狙いを定めたようだ。胸を弄るのと逆の手が、##袷を緩めさせ、太ももに触れてくる。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ひゃぅっ！　んくぁっ……ぅっ……はぁ、##　あっっ……そ、こ……はっ……んふぅっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0004",
        "src": "/img/common/voice/ogg/v_R-ev025_0004.b1a540b3b05cf68ccce17043bba6539b.ogg"
      },
      {
        "name": "",
        "text": "　雪女と言えど、伝承にもあるように##男と交われるのだから、その身は人の女性と##なんら変わりはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　執拗に胸を揉みしだかれ、乳首を擦られ、##冷たい淫部を男の体温で蕩かすように、##丁寧に撫で回されるうち、身体が火照りだす。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "（あぁぁっ、だ、めっ……んくっ、はぁんっ、##　んっっ……こんな、温かいのぉ……）",
        "type": "TXT",
        "id": "v_R-ev025_0005",
        "src": "/img/common/voice/ogg/v_R-ev025_0005.9e272b2a80a5882972f240fbf3cf5e5e.ogg"
      },
      {
        "name": "",
        "text": "　手の平の熱が肌に染み込み、強張った感覚が##ゆっくりと蕩けだす。荒々しく乳房を捏ね、##押しつけられる手に乳首が潰される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感触に反発するように、自分でも##わかるくらいに乳突起がムクリと勃起し、##男の手をコリコリと押し返すのがわかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を訴える自らの反応を恥じ、雪乃は##カァァッと白肌を赤く染め、モジモジと腰を##捩るように、太ももを擦り合わせる。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ふぁっっ！　んっ、ひぅっ……あぁっ、こ、##　ん……なぁっ……あっく、んはぁ……」",
        "type": "TXT",
        "id": "v_R-ev025_0006",
        "src": "/img/common/voice/ogg/v_R-ev025_0006.18cfb59fc94044d5530d0c89a2a0a6df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、自分でもわかったようだな？##　雪女は山に入る男の、欲望の顕現だ……##　なるほど、本性はやはり淫乱らしい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指摘に顔が真っ赤に染まり、羞恥の##あまり顔も上げられなくなった。だが否定は##できない。男の指摘通り、自分の女芯は――。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "（はぁぁんっ……どうして、こんなっ……##　敵に無理やりされているのに、私はぁ……##　んぐっ、ぬ、濡れて、いるのですかっ……）",
        "type": "TXT",
        "id": "v_R-ev025_0007",
        "src": "/img/common/voice/ogg/v_R-ev025_0007.5c7ffaaf3845b5ad13b33d1e8214a205.ogg"
      },
      {
        "name": "",
        "text": "　尖りきったニプルを乳球へ押し込むように、##撫で潰された乳頭がヒクンッと震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繰り返し何度も撫でられ、次第にそこからの##刺激を意識し、身体の奥が熱く潤みだすのを##感じさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして気がつくと、雪乃の秘唇はもう##グチャグチャに濡れそぼっており、そこに男の##指先が触れるだけで、淫猥に涎を滴らせた。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ひゃぐぅぅっっ！　んっっ、ひぅぅっ！##　はぁぁっっ、あんっ、あっっ……あんっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0008",
        "src": "/img/common/voice/ogg/v_R-ev025_0008.2eb1d055e743063e82c19875e16a1ce2.ogg"
      },
      {
        "name": "",
        "text": "　まるで凍った身体が溶けているかのように、##男の手が触れる部分がカァッと熱を孕み、##その熱が胎内の深くへ浸透してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態の身体を優しく撫で回され、時に##荒々しく揉みしだかれると、雪乃は腰を振り、##お尻を背後に押しつけて身悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潤んだ淫唇はパックリと割れ綻び、這い寄る##男の指をおいしそうに咥え込み、しゃぶって、##瞬く間に愛液塗れにさせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、淫乱雪女め……##　相当に牡が恋しかったようだな？」",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「くっふぅぅぅっ……そ、んな、ことぉ……##　ふぁうんっっ！　んふくっ……あっ、##　はぁんっ！　はぁっ、あんっっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0009",
        "src": "/img/common/voice/ogg/v_R-ev025_0009.c0cb505e9968541b92facbe3d224e49e.ogg"
      },
      {
        "name": "",
        "text": "　この男は自分を襲い、辱めている下劣漢だ。##そう言い聞かせ、言葉を否定し、瞳を懸命に##尖らせようと心を奮い立たせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の言う通り――その熱さに触れると##股間が緩み、トロトロと熱い蜜を噴きだして、##淫らに声をもらしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかもなにより、それが心地いいと、雪乃の##身体が認めてしまっていた。男の指は苛烈に##淫裂を擦るのに、粘膜が歓喜に打ち震える。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「んぐっ、あうぅぅっ！　あぁぁ、だめぇ……##　い、やぁっ、それ以上はぁぁ……んくっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0010",
        "src": "/img/common/voice/ogg/v_R-ev025_0010.54acc16d6df878bb4be743928b465903.ogg"
      },
      {
        "name": "【俺】",
        "text": "「雰囲気だしてよがりながら、よく言うな……##　どうやら準備は万端らしい。そろそろお前を##　味わわせてもらうとしようか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の低い声音と、着物の上から柔尻へ##押しつけられる熱い感触に、ビクッッと腰が##跳ね震える。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「あっうぅぅぅ……なに、を……くふぅっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0011",
        "src": "/img/common/voice/ogg/v_R-ev025_0011.604baec949e258727554813dfd7a8f0d.ogg"
      },
      {
        "name": "",
        "text": "　熟れた媚尻を、熱塊の先がグニグニと捏ね、##熱さと硬さを知らしめてくる。その塊の正体を##察し、雪乃はますます身体を熱く潤ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　帯を緩めて着物を肌蹴させられ、乳房も肌も##空気に晒される。肉棒を押しつけられ、染みの##ついたお尻部分の布地は、腰までめくられた。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "（だめっ、あっ……んっ、んぅぅぅっっ！）",
        "type": "TXT",
        "id": "v_R-ev025_0012",
        "src": "/img/common/voice/ogg/v_R-ev025_0012.4a01a9e20287d71d15c0353711085edd.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev025c",
        "src": "/img/pc/hello_script/ev/M/R-ev025c.255e792d0111aa5bfcd63f7688ddfddb.jpg"
      },
      {
        "name": "",
        "text": "　――ズップゥゥゥッッッ！！！##グチュッッッ、ズジュブゥゥゥッ……##ジュプッ、グチュチュチュゥゥゥ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「んっはあぁぁぁぁっ……んふっ、ふぅぅ……##　あっ、はぁんっ……あんっ、ふぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0013",
        "src": "/img/common/voice/ogg/v_R-ev025_0013.f228a24c8fafb54f8b94005fe585d2b8.ogg"
      },
      {
        "name": "",
        "text": "　潤んだどころではない、泥濘のように蕩けた##雪乃の秘唇が、男のペニスで容易く貫き、##蹂躙されてゆく。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「あぐぅぅっっっ！？　んっ、くぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev025_0014",
        "src": "/img/common/voice/ogg/v_R-ev025_0014.78f73b92583f114f1137f90f631a32cf.ogg"
      },
      {
        "name": "",
        "text": "　鈍い痛み、肉の裂ける音、すべてが身体を##突き抜け、頭の奥に突き刺さる。##だが、それ以上に感じるのは熱さだった。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「んひぃぃぃっっ……あっ、ひゅぅぅっ……##　んはっ、あづ、いっ……あぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0015",
        "src": "/img/common/voice/ogg/v_R-ev025_0015.a273de64939235d50ffe4ab9f48e790c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、雪女でも膣内は蕩けたように熱いな。##　焼け溶けた蝋で満たされているようだぞ、##　ふふふ……そらっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュブッ、グチュンッッ！##ニッチュ、グジュッ、ジュブゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「いっひぃぃぃぃ――っっ！　ひぁっ、んっ、##　んぐぅぅっっ……あはぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0016",
        "src": "/img/common/voice/ogg/v_R-ev025_0016.31e37521621d9883d20082596e287800.ogg"
      },
      {
        "name": "",
        "text": "　焼けた鉄杭のような熱さと硬さで、雪乃の##胎内は掻き解され、抉り捏ねられ、けれども##痛みではなく甘い痺れを生みだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を引かれるたびに、肉襞が広げられ、##愛液が太ももを伝い、膝が崩れ落ちるほど##感じさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お尻は背後へ大きく突きだしてしまい、##背筋を駆ける快楽の痺れに背中は仰け反り、##切ない疼きに何度も跳ねさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ひゃぐっ、んっ、うごっ、かっ……らっ、##　ああぁぁぁぁっ！　んひっ、いっ、あ……##　んはぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0017",
        "src": "/img/common/voice/ogg/v_R-ev025_0017.eeb9b2f84a6c1e864ddfc728cfba9daf.ogg"
      },
      {
        "name": "",
        "text": "　素早い抽挿に膣口とその裏側を、そして##膣道の狭まりを徹底して解され、擦られ、##蕩かされるのを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かと思えば激しく奥襞まで一気に貫かれ、##下腹部を突き抜ける肉悦に、身体中が痙攣を##繰り返してしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクンッッ――と肩を跳ねさせ、そのまま##震えながら背中が丸まり、ガクガクと揺れる##膝が内側へ折れてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　内股になって腰を突きだしてしまうと、##それを叩くように男が腰を使い、雪乃はまた##身体をピンと伸ばし、快感に悶える。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「はひゅぅぅぅっ……んはっ、あぁんっ！##　はぁっ、ふっ、んふぅぅっっ……あっ、##　んぐぅぅっ……くひっ、いひぃぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0018",
        "src": "/img/common/voice/ogg/v_R-ev025_0018.2819b824f7dae5be38374e480793bdf9.ogg"
      },
      {
        "name": "",
        "text": "　激しい抽挿に愛液を攪拌され、掻きだされ、##熱い雫があちこちに撒き散らされる。立ち昇る##牝臭を感じて、雪乃の官能はますます昂ぶる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一突きされるごとに、四肢の末端までが##感極まったように痺れるのが感じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのくせ肉棒を咥え込む膣肉はキュッと##キツく締めつけられて牡欲を歓待してしまい、##その快感を何倍にも高めてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痺れは濃厚に凝縮されて脳天を突き、雪乃は##視界を明滅させ、思考を霞ませて喘ぎ、欲望に##飲まれたように身悶えさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「んひゃふぅぅっっ……あはぁっ、あぐっ、##　んぉっっ……はぁっ、き、もひ……い……##　ぃんっ、あっ……はぁぁぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev025_0019",
        "src": "/img/common/voice/ogg/v_R-ev025_0019.1944ebc1f8f6b636a9ca9b4f81028af6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「欲望に素直なのも魔族の特徴だな！##　いいだろう、まだまだ感じさせてやる……##　こいつをたっぷりと注いでなぁ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吼えるように男が叫び、雪乃の腰を強く##掴んで、抽挿をさらに激しくする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュップッ、グチュジュブッ、##ジュブジュブズブゥゥッ！　グチュンッ、##チュブッ、ジュボォォォッッ！",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「はぐぅぅぅんっっ！？　んひぃっ！##　ひぁぁっ、あっっ……はぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0020",
        "src": "/img/common/voice/ogg/v_R-ev025_0020.0ec167f8a6ef55453a715aab3be18d84.ogg"
      },
      {
        "name": "",
        "text": "　膣肉をすべて引っくり返そうとするような、##凄まじい抽挿に、思わず雪乃は絶叫にも似た##嬌声を張り上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き込まれる度に子宮が小突かれ、抉られ、##下腹部に快感の火薬を埋められているような、##切なく重い疼きが蓄積してゆく。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「んおぉぉっっ、ふぐぅっ、んらっ、へ……##　らめっ、んもっ、もぉぉぉっっ！！」",
        "type": "TXT",
        "id": "v_R-ev025_0021",
        "src": "/img/common/voice/ogg/v_R-ev025_0021.9e3df904df38aa2103b38e38d6c13885.ogg"
      },
      {
        "name": "",
        "text": "　身も世もなく叫び悶える雪女の姿に、男は##いやらしく唇を歪めると、己の腰を雪乃の##尻に密着させ、肉棒で子宮口を貫く。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「きひぃぃぃっ、ひああぁぁぁぁんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev025_0022",
        "src": "/img/common/voice/ogg/v_R-ev025_0022.1d74259132fbdf88c975d0d917a87406.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間、バチィッと火花が散ったように##目が眩み、下半身がガクガクとわななき崩れ、##雪乃は大きく腰を突きだした。そして――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev025d",
        "src": "/img/pc/hello_script/ev/M/R-ev025d.8727e7bf00cefbd082e9622da85cf5ec.jpg"
      },
      {
        "name": "",
        "text": "　――ビュグビュグビュグゥゥ――ッッ！！##ビクビクッッ、ビュルルッ、ドピュゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ほおおぉぉぉぉぉぉ――っっっっ！？##　んひぃぃっ、はぉおっっ……ほぉぉっ！##　おぐっ、んっっ……くはぁぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev025_0023",
        "src": "/img/common/voice/ogg/v_R-ev025_0023.abdfddc955adc8add61a4b5df479632f.ogg"
      },
      {
        "name": "",
        "text": "　どれだけ熱く蕩けさせられようと、頑なに##冷えきっていた雪女の膣最奥――子宮の奥へ、##熱く滾ったマグマのような精液が注がれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触れた傍から大切な部分に淫熱が広がり、##狂おしい快感に、背筋も脳髄も、心も身体も、##蕩け落ちてしまうようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自然と瞳が垂れ落ち、クールな視線も口元も##快楽でみっともなく緩みきり、垂れ伸びた##舌先から唾液が滝のように流れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "【雪乃】",
        "text": "「ほぉぉんっ、ほぉっ、おほぉぉぉぉ……##　あうぅぅんっっ！　んふっ、ふぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev025_0024",
        "src": "/img/common/voice/ogg/v_R-ev025_0024.9551b29a6222d4fd1f29eba12a7481a9.ogg"
      },
      {
        "name": "",
        "text": "　際限ないかと思えるほど長い射精、震える##肉棒の感触を味わいつつ、愛液塗れの肉襞を##激しく躍動させ、牡をむしゃぶり尽くす雪乃。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部からは、上の口に劣らぬほど大量の##牝涎を垂れ流して、脚も着物もドロドロにし、##野太い喘ぎをこぼし、絶頂に酔いしれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　木に縋りつきながらお尻を背後に突きだし、##それを妖艶にくねらせて、何度も何度も、##熱く火照った身体をヒクつかせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「派手に気をやったようだな……だが、##　お愉しみはこれからだぞ。お前の冷えた心と##　身体、完全に蕩けさせてやる……ふふふ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉が、耳に届いているのか――##雪乃は微かに身を震わせると、さらに牡を##求めるように、尻肉を小さく上向けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c5",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR019a",
        "src": "/img/pc/hello_script/ev/M/SR019a.290b821d90cb93e65bc4eec2f1e82b17.jpg"
      },
      {
        "name": "【不知火】",
        "text": "「や――矢崎さまは、無事なんでしょうねっ」",
        "type": "TXT",
        "id": "v_SR019_0000",
        "src": "/img/common/voice/ogg/v_SR019_0000.bca202857f87f6b392dca54b5148bfcb.ogg"
      },
      {
        "name": "",
        "text": "　ラブホテルの一室に向かった不知火は、##部屋に入るや、そこにいた男を問い詰める。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「さて、どうでしょうかな……なにしろ私は、##　ただ人に頼まれただけでして……ああいや、##　もちろん、これも仕事ではあるのですが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　困ったように笑う男は実際、不知火が##人質を取られ、男にある依頼をした相手に##従っている、ということしか知らなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞き不知火はガックリと肩を落とし、##年齢のわりにはあまりに美しい顔を、悲壮に##歪ませて膝をつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍不知火――その名は魔族、対魔忍、##そして政財界と、遍く響く実力者だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな彼女も策略に嵌まり、いまでは一人の##政治家、矢崎の奴隷娼婦となって飼われ、##おとなしく付き従っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんな彼女に興味を示したある男が、##自身の能力を利用し不知火を捕らえ、護衛の##いなくなった矢崎をも誘拐したのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不知火は主人を人質にされ、従わざるを##得なくなり、いまもこうして、ＡＶ撮影の##監督を訪ねてホテルに向かわされていた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（矢崎さま……いえ、ご安心を……不知火が##　必ずや、救いだしてみせますからっ……）",
        "type": "TXT",
        "id": "v_SR019_0001",
        "src": "/img/common/voice/ogg/v_SR019_0001.cbc4233fd0f42b206a42a5ef1d575cfe.ogg"
      },
      {
        "name": "",
        "text": "　主人の逞しい肉棒を想像し、それに突かれ、##よがり喘ぐ自分を想起し、身体が熱く疼き、##キュゥッと下腹部が疼きだす。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「はぁっ……矢崎、さまぁ……んっ……」",
        "type": "TXT",
        "id": "v_SR019_0002",
        "src": "/img/common/voice/ogg/v_SR019_0002.8ae774803cd3417fe28751a8ff1860f3.ogg"
      },
      {
        "name": "",
        "text": "　場所も状況も弁えず発情し、思わず呟いた、##そのとき――部屋の中央、ベッドの上にいた##別の男が、生意気な口調で不知火を呼んだ。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「おい、ばばあよぉ？　いつまで盛ってっか##　知んねーけどさぁ、さっさとこっち来いよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その発言にピクッと眉根を顰め、顔を上げた##不知火はベッドのほうへ視線を向ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽そうな顔、服装、そして態度でヘラヘラと##笑う若い男は、完全に不知火を見下した態度で##舐めるように肢体を見つめ、唇を歪めた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「こっちはさぁ？　仕事で来てんだよなぁ、##　俺は男優、あんたは女優、そんでオッサンが##　カメラマンってわけだ」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「女優……ですってっ……？」",
        "type": "TXT",
        "id": "v_SR019_0003",
        "src": "/img/common/voice/ogg/v_SR019_0003.4ae41f24cdd642c32e89b61e21ca1892.ogg"
      },
      {
        "name": "【男優】",
        "text": "「そうそう、これから熟女モノのＡＶ撮影って##　わけだよ。ナンパハメ撮りって設定でなぁ？##　ばばあはその女優ってわけだ、準備しろよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男優がシャツを脱ぎ、それなりに鍛えた##若い肉体が露わになる。だがそれも、歴戦の##戦士である不知火の前には軟弱なものだ。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ふざけたことを言うわね……その態度、##　いますぐあらためないと、痛い目を――##　いえ、殺してしまうわよ」",
        "type": "TXT",
        "id": "v_SR019_0004",
        "src": "/img/common/voice/ogg/v_SR019_0004.c2224ef79d09c8ee18a41f0250b0fad8.ogg"
      },
      {
        "name": "【不知火】",
        "text": "「こっちは愛しのご主人様を奪われて、##　気が荒れているのよ……謝る気があるなら、##　早いうちをお勧めするわ」",
        "type": "TXT",
        "id": "v_SR019_0005",
        "src": "/img/common/voice/ogg/v_SR019_0005.ed16565d7122b1cedcd338d4d37ed41c.ogg"
      },
      {
        "name": "",
        "text": "　ドスを利かせた低い声で、脅すようにそう##ささやくが、男はやはり態度を改めない。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「なに言ってんだ、ばばあはばばあだろうが。##　おら、ベッドに来いよ……持て余した身体、##　たっぷりいじってやっからよぉ？」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「――――っっ、このっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR019_0006",
        "src": "/img/common/voice/ogg/v_SR019_0006.3e8b934593776dbba4820cd394980378.ogg"
      },
      {
        "name": "",
        "text": "　若い男の態度に業を煮やし、凄まじい速度で##男に肉薄するや、口を閉ざさせるべく、あごを##掴みにかかった不知火。だが――。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「おぉっと、忘れんなぁ？　こっちからは##　依頼人のほうに、無事に済みました～って##　連絡しねーといけねーんだぜ？」",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「それがなきゃ、あんたの愛しのダーリンが、##　どうなるか……わかってんよな、ばばあ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言われてしまうと、もはや不知火に##抵抗の術はなかった。伸ばしかけた手を下げ、##悔しそうに拳を握り、瞳を尖らせる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「っっっ……ええ、わかったわっ……だけど、##　矢崎さまになにかあれば、あなたたちは……##　死ぬより辛い目にあわせてあげるから」",
        "type": "TXT",
        "id": "v_SR019_0007",
        "src": "/img/common/voice/ogg/v_SR019_0007.8d6969929b310558ee602019bc755276.ogg"
      },
      {
        "name": "",
        "text": "　怒りと屈辱を隠そうともせず、視線に乗せ、##不知火は鋭く男を睨みつける。それでも男は##ニヤニヤと笑ったまま、その手を伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「へいへい、おーこええ……だがなぁ、今後は##　その偉そうな口調はなしだ。命令に従えば、##　ご主人様は無事に返してやっからよぉ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の絶対的優位を把握しているのだろう、##若い男は不知火の顔を指先で持ち上げ、目には##僅かな劣情を滾らせている。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（矢崎さま……申し訳、ございませんっ……##　いまだけは、矢崎さまのお命のため……##　この無礼なボウヤに、身を委ねますわ……）",
        "type": "TXT",
        "id": "v_SR019_0008",
        "src": "/img/common/voice/ogg/v_SR019_0008.96830d21fc3b52febf1282fa03244eca.ogg"
      },
      {
        "name": "",
        "text": "　この場で男どもを叩きのめし、脅して##あの男に連絡もさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど自分が抱かれた映像がなくては、##主人の無事までは確認できないだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ベッドに乗り、設置されたカメラへ、尻房を##突きだすように向けて、背後の男優――あの##生意気で、頭の中まで軽そうな男を振り返る。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「……さっさと、始めなさいなっ……」",
        "type": "TXT",
        "id": "v_SR019_0009",
        "src": "/img/common/voice/ogg/v_SR019_0009.c331a1657f8b55f17f488de789dae0bb.ogg"
      },
      {
        "name": "【男優】",
        "text": "「くくくっ、どうしようもねぇな、年増は……##　熟れた身体持て余して、さっさと抱いて～、##　ってかぁ？　これだからばばあはよぉ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いちいち勘に障る態度で、不知火の年齢を##繰り返し揶揄し、スーツの股間に指を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「っっ……私の身体に触れられるなんて、##　幸運なボウヤだわ……泣いて感謝なさい」",
        "type": "TXT",
        "id": "v_SR019_0010",
        "src": "/img/common/voice/ogg/v_SR019_0010.dc780fbd197085619f458d0546c0044a.ogg"
      },
      {
        "name": "【男優】",
        "text": "「くっく、お高いばばあだねぇ、そりゃ光栄。##　へぇ、結構いいケツしてんじゃん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かに立派な子供のいる、若いと呼ぶには##齢を重ねた不知火ではあるが、同年代の女性に##比べれば、遥かに若い外見を誇っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スタイル、美貌においても、同世代は当然、##不知火より若いそこらの女性とであれば、##比べるべくもないほどのレベルである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それもすべて、大切なご主人様のために、##我が身を磨いて美を保ってきたからだ――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな自負を込めて、若いだけの男になど##屈しはしないと、逆に虜にしてやるとでも、##言わんばかりの態度で腰をくねらせる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR019b",
        "src": "/img/pc/hello_script/ev/M/SR019b.2928557e63a67653c349189f2e44a306.jpg"
      },
      {
        "name": "【男優】",
        "text": "「へへへ、いいねぇ、ばばあのケツってのは、##　こうでなくちゃ……たっぷり脂が乗って、##　垂れかけてなぁ……おぉ、柔らけぇ～」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「あくぅっ……くっ、うぅんっ……」",
        "type": "TXT",
        "id": "v_SR019_0011",
        "src": "/img/common/voice/ogg/v_SR019_0011.d2ad3fd6519c33103535bff0a12a7813.ogg"
      },
      {
        "name": "",
        "text": "　男の手がスーツからはみだす不知火の尻肉を##撫で、感触を味わうように揉み捏ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嫌悪と怒り、そして僅かな悦楽を感じ、##吐息を熱くさせながら、不知火はベッドの上、##四つん這いのままで唇を小さく噛んだ。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「くひゃひゃひゃっ！　威勢はいいくせに、##　ずいぶん感じやすいエロ尻じゃねぇか……##　おらっ、ケツ揉まれて喘いでんじゃねぇ！」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「誰がっっ……んっ、くっっ……」",
        "type": "TXT",
        "id": "v_SR019_0012",
        "src": "/img/common/voice/ogg/v_SR019_0012.f79ca06edd3f348d1d18854423734eed.ogg"
      },
      {
        "name": "",
        "text": "　不知火の口を開かせようと、男はわざと##煽るように言ったのだろう。言い返そうとした##言葉は甘い吐息に変わり、唇が僅かに湿る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　片手で撫でるように密着していた手が、##尻肉を掬い上げるようにして揉みしだき、##真っ白な尻房に男の荒い息がかかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻に這う手がもう一本増え、荒々しく、##形を歪ませて乳房を揉みしだくように、尻房を##捏ね回し、男の指が食い込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（くぅぅっっ……矢崎さまのために、磨きを##　かけた身体が……こんなボウヤ如きに……##　絶対に許さないからっ……）",
        "type": "TXT",
        "id": "v_SR019_0013",
        "src": "/img/common/voice/ogg/v_SR019_0013.f31830ba2a36485fa844032eeaa08cf4.ogg"
      },
      {
        "name": "",
        "text": "　悔しそうに唇を噛んで、悔しそうな眼差しを##背後に向ける不知火。それに気づいた男は、##小さく笑って、不知火の尻房を音高く叩いた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「お～♪　ばばあにしちゃ、なかなかいいもん##　持ってるじゃねぇか。ここにこいつを使えば##　どうなっちまうか……楽しみだな、ええ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男優はその両手にボトルから垂らした粘液を##広げ、塗りたくるように尻房に手を這わせる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ひぅっっ……なんの、つもりかしら……##　たかがローションで、私が――んぅっ！？」",
        "type": "TXT",
        "id": "v_SR019_0014",
        "src": "/img/common/voice/ogg/v_SR019_0014.33131a55c754e756f3aafaec1b238ba0.ogg"
      },
      {
        "name": "",
        "text": "　と――強がりを口にしたのと、ローションが##尻肉全体を包み込んだのが、ほぼ同時だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すると密着したローションがカァァッと熱を##孕みだし、濡れた尻肉は赤く紅潮しだして、##尻房の奥が切ない痺れに満たされてゆく。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（っっ……媚薬っ、しかも即効性があって、##　くふぅっっ……かなり、強いっっ……）",
        "type": "TXT",
        "id": "v_SR019_0015",
        "src": "/img/common/voice/ogg/v_SR019_0015.ce795e987f31523a62b8910b79bddc6f.ogg"
      },
      {
        "name": "",
        "text": "　しまったと思ったが、ローションはすでに##身体を蝕みつつあり、男は両手ではなく尻へ##直接垂らして、それを塗り広げだしていた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「くぁうぅぅっっ……んはっ、はぁぁぁ……##　び、媚薬、なんかにっ……頼らないとっ、##　女の相手も……できないのっ？」",
        "type": "TXT",
        "id": "v_SR019_0016",
        "src": "/img/common/voice/ogg/v_SR019_0016.8386eb71837e083e5ec24c1ce663e1dc.ogg"
      },
      {
        "name": "【男優】",
        "text": "「あぁ？　怖ぇのかよ、ばばあ……くくっ、##　まあ無理もねーか。オッサン相手じゃあ、##　ガンギマリ体験もねぇだろうしな」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「なにを――んひぅっっ！　くふぅっ……」",
        "type": "TXT",
        "id": "v_SR019_0017",
        "src": "/img/common/voice/ogg/v_SR019_0017.83b4386f7acd90bf4165c90ce25ddc2b.ogg"
      },
      {
        "name": "",
        "text": "　主人を馬鹿にした発言を咎めようと、瞳を##ツリ上げて叫びかけたものの、ドロドロに##濡らされた尻肉を揉み上げられ、声が上擦る。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ひゃはははっ！　ンヒッだってよぉっ！##　おらおら～、どんどん馴染ませてやるぜぇ、##　たっぷり愉しませてやらぁ……くくくっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に不知火を小馬鹿にし、格下と見定めた##男の嘲笑が響く。けれど言葉の通り、その手が##巧みに動いて尻房を揉むたび、腰が跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ひぅんっっ、あっ……はぁぁっ……くっ……##　んぅっ、んんぐぅぅっっ……っああぁぁっ！##　あひっ、んっはぁっ……」",
        "type": "TXT",
        "id": "v_SR019_0018",
        "src": "/img/common/voice/ogg/v_SR019_0018.c65cb4b51779b1ac813a34df3fd86539.ogg"
      },
      {
        "name": "",
        "text": "　声を押し殺そうとしても、媚薬を塗られ、##揉まれるたび、尻全体の疼きが濃度を増す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その疼きを手の動きが鎮め、癒してゆく――##甘い刺激の波に肉悦を隠しきれず、不知火は##腰をガクガクッと振って、身悶えてしまった。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んひぅっっ……はぁっ、あうぅぅっ……」",
        "type": "TXT",
        "id": "v_SR019_0019",
        "src": "/img/common/voice/ogg/v_SR019_0019.96d44b624d0fa0deb60988a809702fdd.ogg"
      },
      {
        "name": "【男優】",
        "text": "「おらおらぁ！　どんな生意気なクソ女でも、##　こいつのガンギマリ体験しちまったらよぉ、##　後戻りはできねぇんだぜ？」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ざれ、ごとぉっ……んひゅっ、うぁんっ……##　んっ、い、言って、なさいっ……」",
        "type": "TXT",
        "id": "v_SR019_0020",
        "src": "/img/common/voice/ogg/v_SR019_0020.c8f3735960b83206f88c2db916ddbd30.ogg"
      },
      {
        "name": "",
        "text": "　尻だけでなく、スーツから覗く手足も背も、##そして振り向かせた顔も、肉欲に紅潮させ、##不知火は無意識に尻を揺すってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の手から逃れるため――そう言い聞かせ、##動いているつもりだが、実際の動きは逆だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかく蕩け、淫熱を発する尻肉を、##這い回る男の手に押しつけるような動きで、##艶めかしい舞いを披露してしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「気持ちいいかよぉ、ばばあ？　もう完璧、##　尻肉蕩けて、マンコぐじゅぐじゅだろうが」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んはぁっっ……はっ、ふっっ……ばっ……##　か、みたいっ……所詮、ボウヤね……##　こ、子供の、遊びレベルだわっ……」",
        "type": "TXT",
        "id": "v_SR019_0021",
        "src": "/img/common/voice/ogg/v_SR019_0021.758f5dd0d1945247c22c2fcc2f5ea2c3.ogg"
      },
      {
        "name": "",
        "text": "　そんな不知火の精いっぱいの強がりに、##男は愉快でたまらないというように笑い上げ、##満を持してと、スーツの股布をずらしだす。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR019c",
        "src": "/img/pc/hello_script/ev/M/SR019c.b4b0a1ceafdf8a5261507b2cac1e8656.jpg"
      },
      {
        "name": "【男優】",
        "text": "「そう言うんなら、ご確認を～っと……おっ？##　くくくっ、やっぱりそうじゃねぇかよ、##　ばばあ……マン汁溢れてきたぜぇ？」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んくぅぅっっ……し、仕方、ないのよ……##　そんな……媚薬の反応は、私の意思とは……##　無関係なんだからっ……ひゃふぅぅっ！）",
        "type": "TXT",
        "id": "v_SR019_0022",
        "src": "/img/common/voice/ogg/v_SR019_0022.28c9244f283d68125c5744943834d0c9.ogg"
      },
      {
        "name": "",
        "text": "　媚薬ローションをたっぷり絡めた指が二本、##スーツをずらして露わになった、ドロドロと##濡れそぼる真っ赤な熟口へ挿入される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュクチュゥゥゥッ、ヌチュゥッ……##ズチュッ、グチュヌゥゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「おぉぉっっ！　すげぇむしゃぶりつきだぜ、##　よっぽど若い味に飢えてたみてぇだなぁ？##　オッサン相手の毎日じゃあ、当然か！」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んぐぅぅぅっ！　よくもっ、そんなぁ……##　あふぅぅっっ、んひっ、ひぎぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR019_0023",
        "src": "/img/common/voice/ogg/v_SR019_0023.abe318a3de6985da78bd36cbb16bbd54.ogg"
      },
      {
        "name": "",
        "text": "　怒声を上げて否定しようにも、実際に指を##容易く呑み込んで、さらに粘膜で包み、##擦り上げては説得力など皆無だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　曲がった指に肉襞を掻きだされ、抉られ、##愛液を搾られてしまい、尻を突きだすように##腰を浮かせ、左右に振りたくってしまう。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「くっっ、んぐっっ……うぅぅぅっっ……##　はぁっ、ふぅっ……あうぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_SR019_0024",
        "src": "/img/common/voice/ogg/v_SR019_0024.0336ab178ff37620a5ddb344b532f413.ogg"
      },
      {
        "name": "",
        "text": "　それでも、この男にこれ以上喘ぎを聞かせは##しないと、不知火は懸命に唇を噛んで、##声を押し殺そうとする。だが――。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んはっっ……あぁぁぁっっっ！　ふぐっ、##　んっくぅぅっ……つぁああぁぁっっっ！##　あっひっ、はひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR019_0025",
        "src": "/img/common/voice/ogg/v_SR019_0025.00fc0e89665431e2788aadab9bb49567.ogg"
      },
      {
        "name": "",
        "text": "　膣粘膜からも吸収された媚薬の効果で、##身体中が熱く蕩けだし、肌という肌が汗塗れ、##掻きだされるまでもなく、愛液が垂れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉を突いて飛びだした喘ぎも止まらず、##腰を振り乱して泣き喚くさまは、男の指摘する##通り、若い牡に飢えた女盛りの姿だった。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んぐっ、あうぅぅっっ……うぅぅ、嘘っ……##　嘘よぉっ、こんなっ……はぁぁぁんっ！）",
        "type": "TXT",
        "id": "v_SR019_0026",
        "src": "/img/common/voice/ogg/v_SR019_0026.a3a627f61aad3cfcd60f4a31cee5ae6e.ogg"
      },
      {
        "name": "",
        "text": "　胸中で、快楽を否定するよう言い聞かせ、##ギュッと固く瞳を閉ざす。唇も引き締めて、##意識は膣肉からなるべく遠のかせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも――すべては無駄な努力とばかり、##男の指が大きく開いて膣内でピースを作り、##広がった指に粘膜が抉られると――。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んぐひぃぃぃぃんっっ！　いひはぁぁっ、##　あぐっっ、はっっ、あうぅぅんっっ！##　んひっ、んほぉっ、おぉぉぉっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR019_0027",
        "src": "/img/common/voice/ogg/v_SR019_0027.63c716f480e0fa28d87db778ff1d8e2e.ogg"
      },
      {
        "name": "",
        "text": "　両手でシーツを掴んでしわくちゃに乱し、##上半身を倒して腰を引き、思いきり尻房を##背後に突きだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで後背位で犯されてでもいるような、##情けなくはしたない体勢を、晒させられた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ぎゃははははっ！　それそれっ、それだぁ！##　ばばあらしい下品な声になってんなぁ、##　おら、もっと啼けよっ！」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「うぐぅぅっっ……う、うる、ひゃぁぁ……##　くひぃぃぃっっっ！？　んぃっ、ひぐっ……##　いっ、ひやあぁぁぁ――っっ！！」",
        "type": "TXT",
        "id": "v_SR019_0028",
        "src": "/img/common/voice/ogg/v_SR019_0028.03cc9221487e3cb8049fa67ed1502f7f.ogg"
      },
      {
        "name": "",
        "text": "　一度、男が指を抜いて、新しくローションを##絡めて再挿入してきた――と、思っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その指が捻じ込まれた瞬間、瞳の奥に##眩い閃光が弾け、頭の奥が真っ白に染まる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR019d",
        "src": "/img/pc/hello_script/ev/M/SR019d.9bae6b97b5190f55aa7a481518601eb5.jpg"
      },
      {
        "name": "【不知火】",
        "text": "「んぐほぉぉっっ、ほぉっ、あおぉぉっっっ！##　んひっっ、ひぐぅぅぅぅぅっっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR019_0029",
        "src": "/img/common/voice/ogg/v_SR019_0029.b9e4786a7d53d2db12de866adf7c2305.ogg"
      },
      {
        "name": "",
        "text": "　引いていた腰を起こし、腕をベッドについて##身体を立たせ、反ったままの背中がビクンッと##大きく跳ね震えた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んぐぅっっっ！？　な、なんなのっ、い……##　いまのっ、はぁ……はぁぁっ、だめっっ！##　に、逃げないとっ、距離を――）",
        "type": "TXT",
        "id": "v_SR019_0030",
        "src": "/img/common/voice/ogg/v_SR019_0030.280e9fd917f776c86cab82655cb88ac8.ogg"
      },
      {
        "name": "",
        "text": "　想像だにしなかった激しい快感を受けて、##下半身がわななき、堪らず不知火は腕を使い、##そこから逃れようと身体を引いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがそれを許さないと、男の手が尻を掴み、##腕が腰を押さえつけ、両手の指がしっかりと、##蕩け始めている双穴に宛がわれる。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「おらおらっ、ここからだぜ、ばばあよぉっ！##　ちゃんぽんガンギメの味、たっぷりとここで##　堪能しちまえよっ、おらぁぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　叫びながら男が、今度は三本も束ねた##指の塊を淫唇に捻じ込み、グチャグチャと##押し潰すように掻き回してくる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「あぐほぉぉぉぉっっっ！？　んっひぃぃっ、##　はふほぉぉっっ、おほっっ、あぐぅぅんっ！##　んぎっっっ、ほひぃぃぃぃ――――っっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR019_0031",
        "src": "/img/common/voice/ogg/v_SR019_0031.c93b71e76f48e7a46afeb0a9c2f42adb.ogg"
      },
      {
        "name": "",
        "text": "　先ほどと同じような閃光が散り、不知火は##身も世もない、恥も外聞もない最低の牝声を##上げさせられ、腰をガクガクと振ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んにゃああああぁぁぁっっっ！　なひっっ、##　にゃひっ、こへぇええぇぇぇっっっ！？）",
        "type": "TXT",
        "id": "v_SR019_0032",
        "src": "/img/common/voice/ogg/v_SR019_0032.76f30e8d0c4e90470347632459e96825.ogg"
      },
      {
        "name": "",
        "text": "　尻肉を蕩かし、下腹部を疼かせ、脊髄を##痺れさせ、脳天まで突き抜ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識しなくてもわかるほどに膣肉が緩み、##ドバドバと愛液が溢れて、男の顔に振りかけ、##マーキングのように擦りつけてしまう。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おっっ、おごぉぉっ、おぐぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR019_0033",
        "src": "/img/common/voice/ogg/v_SR019_0033.39405ea901216a07e405ecf7bfac1337.ogg"
      },
      {
        "name": "",
        "text": "　男が用いたのは最初とは別の媚薬――##他の媚薬と混ぜることで格段に効果を高める、##媚薬ローションだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉通り、ちゃんぽんにされた媚薬に酔い、##不知火の膣粘膜は壊れた蛇口のように愛液を##垂らし続け、絶頂のような刺激が延々と走る。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んぎぃぃぃぃっっっ！　ひやっ、ひゃらっ、##　ひゃめっっ、ひゃめぇえぇぇっっっ！##　あいぃぃっ、いぐっっ、いぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR019_0034",
        "src": "/img/common/voice/ogg/v_SR019_0034.77b39f1cf1fe49fa73a7bdc1585998d5.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　身体全体を振り乱して、豊乳をタプタプと##躍らせ悶える姿、すべてを映像に収められ、##撮影されていることも忘れ、不知火は喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おううぅぅぅぅんっっっ！　んぐっっ、##　はおっ、おっほぉぉぉぉぉんっっ！！」",
        "type": "TXT",
        "id": "v_SR019_0035",
        "src": "/img/common/voice/ogg/v_SR019_0035.69e19888a3bba626b100df99ee2e7000.ogg"
      },
      {
        "name": "【男優】",
        "text": "「いーっひひひひひっ！　たまんねぇなぁっ、##　ばばあの乱れまくった下品な叫びはよぉ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら、男は逆の手に二種類の媚薬を##混ぜ合わせ、それを不知火の尻穴に突き入れ、##グチュグチュと攪拌するように掻き回す。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んっほぉぉぉぉ――――っっ！　ほひゅっ、##　ひょっひ、だめぇぇぇえええっっっ！##　んまああぁぁっ、まらひぐぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR019_0036",
        "src": "/img/common/voice/ogg/v_SR019_0036.85754574655f6b522e2b6646254712d7.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　尿道がビクッと痙攣し、尿口をヒクつかせ、##開ききった小孔から勢いよく飛沫を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の顔とベッドシーツ、それどころかベッド##全体を濡らし汚すような激しい潮吹き絶頂に、##不知火の脚がピンと伸びあがってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スプリングに手の平と足裏をつけて、##尻を掲げて淫穴を背後に――つまりはカメラに##晒す、みっともないにもほどがある体勢。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で双穴を掻き毟られ、媚薬粘液を##たっぷりと注がれ、粘膜襞一筋一筋の隙間に##塗りつけられ、いやらしい牝音を奏で続けた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「あぐおおぉぉぉぉっっっ！　おむっっ、##　おふぅぅぅっっ！　んぐっ、いっっだっっ、##　あああぁぁぁっ、まらぐるぅぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_SR019_0037",
        "src": "/img/common/voice/ogg/v_SR019_0037.09e4f57bc0a5ea767b71bbd696e60bbc.ogg"
      },
      {
        "name": "",
        "text": "　その状態で、たっぷりと牝脂の乗った肉厚の##尻房を振り乱し、躍らせ、またも尿道口から##夥しい量の牝潮噴きを披露してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口からは男の腕全体を濡らすほど愛液が、##菊門からも卑猥な臭気をのぼらせて腸汁が、##滝のように流れて不知火の快感を証明する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指三本でも足りないとばかりに緩んだ肉穴、##そこで男の指がくねるたびに、カメラに向いた##不知火の熟肉はヒクつき、痴態を晒していた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR019e",
        "src": "/img/pc/hello_script/ev/M/SR019e.468f973d73311e03d6e975ba055d2849.jpg"
      },
      {
        "name": "【不知火】",
        "text": "「おっっ……おぉっ、ほっ……あおぉぉ……」",
        "type": "TXT",
        "id": "v_SR019_0038",
        "src": "/img/common/voice/ogg/v_SR019_0038.723ebea79e086f226fde3a0cd7b378b3.ogg"
      },
      {
        "name": "",
        "text": "　そのまま数分、十数分、数十分――。##時間の概念もわからなくなるほど、双穴を##媚薬漬けにされ、ようやく男の指が抜かれる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んひぃぃっっ……いっ、ふっっ……んぐっ、##　い、いふぅぅっ……ふひゅんっっ……」",
        "type": "TXT",
        "id": "v_SR019_0039",
        "src": "/img/common/voice/ogg/v_SR019_0039.f75b9029327f543205ad0ea750b43c9d.ogg"
      },
      {
        "name": "",
        "text": "　抜け落ちた衝撃にさえ小さくアクメを迎え、##尻を浮かせた不知火は、そこで限界とばかりに##膝を折り、ベッドの上に蹲ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中は汗と淫液でベトベト、けれど表情は##もっと悲惨な有様だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目を剥いて鼻穴は開き切り、ヒクつく唇は##蕩けた笑みを浮かべて、舌が垂れ伸びている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　私はいままでイキ狂ってました――とでも##言わんばかりの牝顔を晒し、垂れ流れた涎が、##シーツに吸われて染みが広がっていった。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んふぐぅぅぅぅっ……あ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR019_0040",
        "src": "/img/common/voice/ogg/v_SR019_0040.2b329874d16f9076be56eef9eb1d64fe.ogg"
      },
      {
        "name": "【男優】",
        "text": "「ん？　くくっ、ぎゃははははっっ！##　すげーな、ばばあ！　シモまで緩くなって、##　ションベンもらしやがってよぉ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　散々、潮を噴いて緩んだ尿口と括約筋は、##ジョロジョロと音を立てて小水を吐きだし、##周囲の甘酸っぱい牝臭をさらに濃く煮詰める。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「……はーい、見えてっかー、ばばあよぉ？##　馬鹿にしまくってたボウヤ相手に、マン汁も##　ションベンも搾られて、アクメったなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はびしょ濡れの手をカメラに映し、それを##不知火に見せつける。不知火の顔で手を拭い、##頭を上げさせてささやくように告げた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ガンギマリアクメ、いまのは序章だぜぇ？##　こっからが本番、ガンギマリハメ撮りの##　真骨頂だからよぉ……期待してくれや」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ふぐっ、あっ……あぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR019_0041",
        "src": "/img/common/voice/ogg/v_SR019_0041.0f6dbd43869f99d6273ef86527429720.ogg"
      },
      {
        "name": "【男優】",
        "text": "「俺にハメられた人妻の離婚率、１００％##　だからよぉ……くひひっ、ばばあもその中に##　きっちりハメてやるぜ、わかったなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言い伝えると、次のシーンヘ映るため、##カメラのスイッチが一旦、落とされた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c6",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR020a",
        "src": "/img/pc/hello_script/ev/M/SR020a.72638851ecdc63210103b7df93e0fdf1.jpg"
      },
      {
        "name": "",
        "text": "　屈辱の媚薬漬け絶頂から、休憩もできず、##不知火は男に脚を抱えられ、彼の膝上に座り、##無抵抗のポーズを強いられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　椅子に座る男の上に座り、脚は大股開きで、##濡れた股布には広がった不知火の淫唇の形、##尖り勃った陰核の形まで浮き上がっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな、幼児がオシッコをする脚のポーズを##強制された状態で、腕を後ろに組まされ、##身体の細部も隠すことを許されていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　主人のために丁寧な処理を欠かさないため、##腋や秘唇、脚や背のムダ毛処理は完璧だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とはいえ、汗を掻きやすく蒸れた体臭を##色濃く放つ腋を晒すのは、強く気高い不知火に##とって、耐え難い屈辱である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに――対魔忍衣装の前部は、ほとんどが##引き裂かれ、牝脂肪をたっぷり蓄えた豊乳は、##すべてが曝けだされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きさにそぐわない、見事な美乳ながらも、##年齢特有のものと重力によるもので、下方に##タプンッと形を歪めた乳肉が揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　片手で掴みきれない乳房の頂点には、生娘と##変わらぬような愛らしい桃色の乳輪が膨らみ、##その中央には、指先を思わせる乳蕾が尖る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小指の半分ほどの大きさにまで勃起し、##肥大した形を乳房の揺れに合わせ、ヒクヒクと##跳ね震えさせていた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ばばあのクセに、乳首ピンクじゃねぇか。##　けど、乳と一緒でこっちもバカでけぇな」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んひぃぃっっ！　あぁぁ……やめ、なさ……##　いっ……ひぐっっ、うぅぅ……摘まないで、##　んふぅっ……クリクリ、しないでぇ……」",
        "type": "TXT",
        "id": "v_SR020_0000",
        "src": "/img/common/voice/ogg/v_SR020_0000.7b30babf4e814a645e56fc3c45a2409f.ogg"
      },
      {
        "name": "",
        "text": "　男の指が乳首を摘み上げ、指の間に転がし、##乳房全体を持ち上げるように引っ張り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弄られる快楽ももちろん、乳肉の重みを##乳首で支える、その刺激に乳房が蕩け、##開かされた両脚がガクガクッと震えた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「くくくっ、仕方ねぇばばあだぜ……##　乳首だけでイキかけるなんてなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言われてやめたわけではないだろうが、##男の手が乳首から離れ、両膝の下にかかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　限界まで左右に広げられた股間が、##ギチィッと粘膜の軋みを響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてその淫唇と、二人を真正面から捉える##カメラの間には、不知火の股間を隠すように、##そそり立つモノがあった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不知火が座り込む男の股間から、ガチガチに##勃起した肉塊がそそり立ち、##彼女の淫唇を、ズリュズリュと擦っている。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「はぁぁっ……や、めっ……腰、動いちゃ……##　んひっ、ひぃぃっ……」",
        "type": "TXT",
        "id": "v_SR020_0001",
        "src": "/img/common/voice/ogg/v_SR020_0001.0734f629c4a235a5e7c28f30077b7d4f.ogg"
      },
      {
        "name": "",
        "text": "　長さ二十センチを軽く越え、太さも二本の##指では握れないほどにゴツく、しかも肉幹の##いたる箇所に小さなイボが膨らんでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真珠を埋め込んだ極太の凶悪ペニス、それを##不知火の淫唇に押しつけ、熱さ、##硬さ、逞しさ、すべてを思い知らせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んっくぅぅぅ……だめっ、あぁぁ、だめよぉ##　……こ、こんなの……見せないでっ……）",
        "type": "TXT",
        "id": "v_SR020_0002",
        "src": "/img/common/voice/ogg/v_SR020_0002.aa4b58ffc2af8cf81820f911d2244611.ogg"
      },
      {
        "name": "",
        "text": "　顔を背けようとしても、緩み開いた膣口を##擦り上げられる、その刺激だけで本能が、##牡の感触を意識させられてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身を濡らす大量の媚薬ローションも、##不知火のそんな反応をさらに助長する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体に残った衣装部分にも媚薬は染み込み、##先ほどの双穴責めからの、薬キメ状態はまだ##継続されていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　薬に濡れた肌には汗粒がたっぷりと浮かび、##顔どころか全身が発情で紅潮し、視線は自分の##胸元、そして下半身――股間へ向かう。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（あぁぁぁ……み、見てはだめぇぇ……）",
        "type": "TXT",
        "id": "v_SR020_0003",
        "src": "/img/common/voice/ogg/v_SR020_0003.149bac54e63de6ec85ba7a27e1e70df7.ogg"
      },
      {
        "name": "【男優】",
        "text": "「へへへ、だいぶキマってるみてぇだな……##　随分と物欲しそうな目ェしやがってよ」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（うぐぅぅっっ！　そ、そんなことぉ……##　はぁぁんっ！　あくぅ、な、ないわぁ……）",
        "type": "TXT",
        "id": "v_SR020_0004",
        "src": "/img/common/voice/ogg/v_SR020_0004.4b9ba36cb16f4eb151ee6aa89ea51f8d.ogg"
      },
      {
        "name": "",
        "text": "　男がカクカクと腰を振り、揺すられる凶悪な##イボつきペニスが淫唇を強く擦り上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけで秘唇の奥からトロトロと牝涎が##垂れ流れ、膣肉がそして心が蕩けだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拳ほどもあるように見える、肉笠の開いた##逞しい男根を潤んだ瞳で見つめてしまい、##知らず舌先が伸びて、唇を舐め上げた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「おらおら～、言うことあるんじゃねぇか？##　淫乱ばばあよぉ……ほれほれ」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んぐぅぅっっ……ば、馬鹿に……しないで、##　よっ……私の身体は、矢崎さまの……##　ご主人様のモノなんだからっ……）",
        "type": "TXT",
        "id": "v_SR020_0005",
        "src": "/img/common/voice/ogg/v_SR020_0005.cf867ab465abe1e0d5886f79137be60c.ogg"
      },
      {
        "name": "",
        "text": "　そう胸中に言い聞かせながら、不知火は瞳を##ツリ上げて男を睨むように振り返り、ブルッと##唇を震わせながら、その言葉を吐いた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（ふざけるんじゃないわよっ、ボウヤが――）",
        "type": "TXT",
        "id": "v_SR020_0006",
        "src": "/img/common/voice/ogg/v_SR020_0006.1b2efbc7b1610c4198d591075cc6091e.ogg"
      },
      {
        "name": "【不知火】",
        "text": "「お……おちんぽ、くださぁい……んぅ……」",
        "type": "TXT",
        "id": "v_SR020_0007",
        "src": "/img/common/voice/ogg/v_SR020_0007.7b6ae11fd67f01f9ddc130ed835f1e3d.ogg"
      },
      {
        "name": "",
        "text": "　ツリ上げたと思っていた瞳は、完全に目尻を##垂れ下げて、牡に媚びた肉欲年増の牝表情を##生みだしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇は唾液を垂れ流して緩み、男を誘うように##真っ赤な舌が伸びて空中を彷徨い、チロチロと##なにかを舐めしゃぶるように蠢いていた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ぎゃははははっっ！　と、いうわけで――##　ばばあガンギメ即堕ち、いっちょあがり～」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　片手のリモコンで男がカメラを操作し、##二人の正面のカメラが、不知火の蕩けきった、##だらしない牝顔をアップに映しだした。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「それじゃ、寂しいばばあのために、俺様の##　極悪チンポぶち込んでやるかねぇ……##　くくくっ、啼いて悦べよ、ばばあ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR020b",
        "src": "/img/pc/hello_script/ev/M/SR020b.40018ea19c0a1f314659e51a215cde46.jpg"
      },
      {
        "name": "",
        "text": "　――グッチュゥゥゥッッッ！　ヌチュンッ、##ズップゥゥッッッ、グチュボォォォォッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おっひぃぃぃぃ――――っっっ！！！##　んぐひっっ、ひっぐぅぅぅぅんっっ！！」",
        "type": "TXT",
        "id": "v_SR020_0008",
        "src": "/img/common/voice/ogg/v_SR020_0008.07510201775e41c3a6e91c9f5986e469.ogg"
      },
      {
        "name": "",
        "text": "　野太いカリ首に膣口を抉り広げられ、##膨らみきった肉幹に膣肉を押し上げられ、##無数の真珠イボが余さず引っ掻いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き破る、というのがまさに相応しい。##肉厚でジューシーな、脂を滴らせた牝壺が、##男の逞しい男根で一気に最奥まで突かれた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んほぐぅぅぅぅっっっ！　あおぉっっ……##　ほぉぉぉっ……んほっ、おっほぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR020_0009",
        "src": "/img/common/voice/ogg/v_SR020_0009.72b80dc2c8d2f71725a0e22bc65d9610.ogg"
      },
      {
        "name": "",
        "text": "　子宮を叩くように押し上げられ、そのまま##硬くいきり立った亀頭でグリグリと捏ねられ、##瞳の奥にバチバチと快感電流が火花を散らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呆けたように唇を緩め、舌を伸ばし、瞳を##見開いて、全身をヒクヒクと跳ね震えさせる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ふっっ、んぐふぅぅぅっっ……おぁぁぁ……##　ひ、ひん、ぽっ、ほぉぉぉ……おふぅっ、##　奥、まれぇぇぇ……あぎぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR020_0010",
        "src": "/img/common/voice/ogg/v_SR020_0010.2cd68ee2002b1d785802fd0ef9f5dfcc.ogg"
      },
      {
        "name": "",
        "text": "　微かに腰が引かれ、最奥の肉襞を擦るように##そのまま勢いよく子宮を貫かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゴチュンッ、プチュゥッと肉がひしゃげ、##粘膜の歪められる音を響かされ、不知火の頭は##ガクンッと跳ね上がり、白い喉を晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガクガクと腰は震え続け、全身が揺れるに##合わせて、垂れた豊乳がタプンッ、プニュッと##艶めかしく弾んだ。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「はほぉぉぉ……おぅぅんんっ、んふっっ、##　ふっぎゅぅぅぅんっ……んひぃぃ……」",
        "type": "TXT",
        "id": "v_SR020_0011",
        "src": "/img/common/voice/ogg/v_SR020_0011.c0cb2883fc3def82ff02fa4007bc0ebd.ogg"
      },
      {
        "name": "",
        "text": "　緩んだ唇からこぼれる涎、そしてそれ以上に##大量の愛液が開ききった淫肉からこぼれ落ち、##不知火の太ももと男の腰を濡らしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ひひひ、マン汁おもらしすげーなぁ……##　ここから俺のイボイボでよぉ、てめぇの##　マン壁ゴリッゴリに抉ってやるぜ……」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んひぃぃぃっっっ！　ひぐっっ、あっ……##　あああぁぁぁぁぁ――――っっ！！」",
        "type": "TXT",
        "id": "v_SR020_0012",
        "src": "/img/common/voice/ogg/v_SR020_0012.1fc440130b0e95993152d8b7980470e1.ogg"
      },
      {
        "name": "",
        "text": "　チョン、と乳首を擦られて腰を揺らされる。##ただそれだけの刺激に不知火は絶叫で喘ぎ、##プシュゥッッと潮噴きを晒して悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「覚悟しろや、ばばあ……そらぁぁっ！」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「や、やざ、きっ、しゃまっ、たひゅけっ……##　んひぎぃぃぃぃぃ――――っっ！」",
        "type": "TXT",
        "id": "v_SR020_0013",
        "src": "/img/common/voice/ogg/v_SR020_0013.2a61d216f722939495a86b046d29b5b1.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR020c",
        "src": "/img/pc/hello_script/ev/M/SR020c.e0240549406f33e37bf1cb259468cf0a.jpg"
      },
      {
        "name": "",
        "text": "　不知火の腰が弾むほどに激しく、男の肉棒が##激しく下から叩きつけられ、膣奥を抉られる。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒が上下するたび、掻きだされた愛液が##飛沫となってカメラの前に飛び散り、濡れた##肉幹には白濁した本気汁が絡みつく。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おひぃぃぃっっ！　いあぁぁっっ、ぞごっ、##　んぐふぅぅぅ――っっ！　おおぉぉっっ、##　おぐぅぅっっ、ひぐぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR020_0014",
        "src": "/img/common/voice/ogg/v_SR020_0014.19a446ff35b8a739b660ce57957392d3.ogg"
      },
      {
        "name": "",
        "text": "　膣粘膜を入口から最奥まで余さず捏ねられ、##一度のストロークの最後には子宮を抉られた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただでさえ開発され尽くしていた、経産婦の##ポルチオ性感帯が、媚薬によってさらに過敏に##研ぎ澄まされ、そこをひたすら叩かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩み、唇を開いた子宮に亀頭が捻じ込まれ、##それを蹂躙しようと食い込み、ギチギチと##肉襞を軋ませて、子宮全体をわななかせた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んひぃぃぃぃぃっっっ！　いぎひっっ、##　ひゃめぇぇええっっっ、ぐぅぅぅっっ！##　んぐふぅぅっ……こ、こわれりゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR020_0015",
        "src": "/img/common/voice/ogg/v_SR020_0015.a82c2830396cac4c650933e91d8e01b6.ogg"
      },
      {
        "name": "【男優】",
        "text": "「ひゃははははっ！　ぶっコワれちまえよっ、##　ばばあっっ！　そらぁっ、そらそらぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嘲笑い叫ぶ男の言葉に抵抗したいのに、##淫乱な肉体は一突きされるだけで、容易く##牡肉の圧力に屈し、蕩け崩れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉襞を擦られるそばから、潮噴きのように##大量の愛液を噴きだして肉棒に絡め、それを##柔らかな蕩媚肉で撫で擦り、扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　括約筋が引き締まり、生き物のように蠢く##粘膜のうねりが、ペニスを洗い清めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元から先端までの肉幹、亀頭の隅々、##開いた肉笠の裏側まで、不知火の膣肉粒が##しっかりと擦りつき、舐めしゃぶる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んおぉぉぉっっ……おぐふっ、んふぅぅ……##　はふっっ、んっほぉぉぉっ……」",
        "type": "TXT",
        "id": "v_SR020_0016",
        "src": "/img/common/voice/ogg/v_SR020_0016.5e3fa78b03d6dcaa902cb9b0f5a3b329.ogg"
      },
      {
        "name": "",
        "text": "　男の肉棒を気持ちよくさせる動きなのに、##どうしても快感は色濃く、不知火の牝欲に##跳ね返ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮を潰され、牝唇の真上に広がる、熱く##蕩けた肉壁を捏ねられると、男の態度に対する##怒りも、矢崎への忠誠心もこそがれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は涙をこぼして歓喜と悦楽に細められ、##閉じることを忘れたように開いたままの唇は、##下品な獣じみた喘ぎを、絶え間なく響かせた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んっぐぅぅぅぅっっ！　はあぁぁぁっ、だ、##　だめぇぇ……だめなのっ、ああぁぁっ！##　まだいぐのぉぉっっ、あおぉぉぉっっ！」",
        "type": "TXT",
        "id": "v_SR020_0017",
        "src": "/img/common/voice/ogg/v_SR020_0017.f45c4e1b522b79a12d8f94bdea6c7068.ogg"
      },
      {
        "name": "【男優】",
        "text": "「ダメじゃねえだろうが、ばばあよぉ……##　俺のチンポにゃ敵わねぇって理解して、##　泣き喚いて謝るとこだろうが、おらっ！」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んぎぃぃっっ！　んひっっ、あぐふぅぅ……##　んごぉっ、ご、ごぇんりゃ、はぁぁ……##　はひゃああぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR020_0018",
        "src": "/img/common/voice/ogg/v_SR020_0018.c28782b709451df84ddac15900bc959a.ogg"
      },
      {
        "name": "",
        "text": "　言葉を紡ごうとすると、最奥を重点的に##突き上げられ、言葉が乱れて喘ぎに変わる。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ぎゃははははっ、なに言ってんだぁっ！##　聞こえねぇぞぉ、牝牛ばばあが！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無様な不知火の姿が、愉快で堪らない――と##いうように、男が下卑た笑いを上げて、さらに##激しく腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悔しさと怒りに表情が歪むも、粘膜を軽く##掻かれるとそれだけで蕩けきり、甘えるように##舌と唇を伸ばして、カメラに向けて披露する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　空中に舌を這わせ、唇で啄み続ける、年より##遥かに若く美しい、不知火のエアキス顔は、##カメラに収められ、販売されてしまうのだ。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「くひひひひっ、とんだ色惚けばばあだぜ……##　さぁて、覚悟はいいかぁ？　次はばばあの##　中出しアクメ撮影だ、いい顔しろよぉ？」",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「あぐっっ、はぅぅっっっ……んはぁぁっ、##　はひっ、はひぃぃっ……あびぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR020_0019",
        "src": "/img/common/voice/ogg/v_SR020_0019.7aafc206142f55f61ff6a9cb2b9ab131.ogg"
      },
      {
        "name": "",
        "text": "　返事か喘ぎかもわからぬまま髪を振り乱し、##ガクガクと痙攣する不知火の身体が、男の##抽挿に合わせて上下に跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開ききった真っ赤な充血媚肉が粘液を撒き、##椅子の下にまで大きな愛液溜まりが広がり、##淫臭と卑猥な湯気を立たせていた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おぅんぐぅぅぅっっっ！　ふぐぅぅぅっっ、##　あがあああぁぁぁあっっっ！　んらぁあっ、##　らめらめひゃめぇぇぇっっっ！！」",
        "type": "TXT",
        "id": "v_SR020_0020",
        "src": "/img/common/voice/ogg/v_SR020_0020.de9b912368a2f424d3cf7372bc3c824c.ogg"
      },
      {
        "name": "【男優】",
        "text": "「おらおらっ、イケよばばあっ！　泣いてっ、##　喚いて、イッてイッてイキまくれよっ！##　俺のチンポでアクメ晒しやがれっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腕が膝を抱え、そのまま固定し、自らは##立ち上がらんばかりの勢いで腰を浮かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒がメリメリッと音を立てて肉襞を開き、##子宮の奥に亀頭が押し入り、破裂せんばかりに##大きく膨らんでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に牡欲の昂ぶりを感じて、不知火の##表情が期待と悦びで瞬く間に蕩けだした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR020d",
        "src": "/img/pc/hello_script/ev/M/SR020d.35619259f956e7e720154f8eeabab69b.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルッッッ……ビュクビュクッッ、##ドビュルゥゥゥ～～～ッッ！！！　ドプゥッ、##ビュクビュクビクンッッ！　ゴプゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おひはあああぁぁぁ――――っっっっ！！##　んぐふっっ、おぐっっ、おぉぉぉぉっっ！##　おああぁあっ、ひぐひぐひぐぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_SR020_0021",
        "src": "/img/common/voice/ogg/v_SR020_0021.00ab193def18147facfb595152cfe6d0.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　身も世もない絶叫と崩れた表情を晒し、##喉を見せつけて乳房を揺らして、全身を絶頂の##波に痙攣させて、不知火がオルガを訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれだけ馬鹿にした男の肉棒で、技術で、##何度もアクメさせられ頭を蕩かされ、ついには##子宮の奥まで汚され、屈服を示してしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脈打つ肉棒の感触に子宮全体が痺れ、震え、##子宮口のわななきで肉棒を扱き、さらに射精を##ねだって、甘えついているようだった。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「おぐぅっ、おうぅぅぅんっっ！　んまっっ、##　まあらっ、でひゅっっ、でへりゅぅぅっ！##　あぐっ、ほぉぉぉぉんっっ！」",
        "type": "TXT",
        "id": "v_SR020_0022",
        "src": "/img/common/voice/ogg/v_SR020_0022.e9ec76268b22eb4fac1d485a2dd93f9d.ogg"
      },
      {
        "name": "",
        "text": "　ビュルビュルと注がれ続ける白濁の波、##その熱さと猛りが子宮をパンパンに満たして、##溢れたザーメンは膣肉へ染み込み、絡みつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　矢崎による悦楽の日々を容易く忘れさせ、##主人の書き換えを行うような、苛烈で逞しい##マーキングを受け、心が焼け溶かされていた。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "（んぐっ、ふっっ……もふっ、もふ、ひ……##　わへぇぇ……あひ、まふぇぇぇ……や、ら、##　き……ひゃはぁぁ……んひぃっっ……）",
        "type": "TXT",
        "id": "v_SR020_0023",
        "src": "/img/common/voice/ogg/v_SR020_0023.6702d3d227441d7b8f8c2378880fc6c4.ogg"
      },
      {
        "name": "",
        "text": "　壊れた人形のようにカクンッと脱力し、##けれど痙攣は保ったままで、下腹部が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきった尿口は噴水のように牝潮を撒き、##椅子も床もカメラも、二人の股間も――。##あちこちが不知火の牝汚れの餌食となった。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「へへへぇ、まだまだ出るぜぇ、ばばあ……##　おらっ、てめぇもなんでもいいからもらせ、##　打ち止めなんて許さねぇぞぉっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　跳ね震える肉棒が、なおも新鮮な熱白濁を##噴き溢れさせる。その衝撃にヒクつき、包皮を##剥いて天を突く淫核が、男の指に擦られる。",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「んくひぃぃぃぃ――――っっっ！？##　ほひっっっ、ひぎああぁぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR020_0024",
        "src": "/img/common/voice/ogg/v_SR020_0024.658126e1cf2f5c4a268aa254bcaf54d8.ogg"
      },
      {
        "name": "",
        "text": "　たちまち足先をピンと伸ばし、痙攣して##震え上がった不知火の下腹部は緩みきって、##潮噴きを終えた尿口を、ブルルッと震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チョロッッッ……ジョバババババッッ、##ジャバアァァァァァッ、ジョロロロロロ……",
        "type": "TXT"
      },
      {
        "name": "【不知火】",
        "text": "「ひ、ひやあぁぁぁぁ……んぉっ、こ……##　こぉ、んっ、らぁぁぁ……んぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR020_0025",
        "src": "/img/common/voice/ogg/v_SR020_0025.c6d89990004d5374cf559f4de6d6d0be.ogg"
      },
      {
        "name": "",
        "text": "　屈辱と羞恥に耳まで赤くなりながらも、##男の指と肉棒に快楽を味わわされて、蕩けた##心は情けないアクメ笑みを浮かべさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その男に耳元でささやかれ、震える四肢を##懸命に動かした不知火は――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR020e",
        "src": "/img/pc/hello_script/ev/M/SR020e.4028e4a78b2c2e0f81868968a9f6cd25.jpg"
      },
      {
        "name": "【不知火】",
        "text": "「んっ、なっ……なか、らひぃぃ……##　ガンギメ、あきゅめぇ……ひゃ、ひゃい、##　こぉ……れ、れひた……んへぇぇ♪」",
        "type": "TXT",
        "id": "v_SR020_0026",
        "src": "/img/common/voice/ogg/v_SR020_0026.a8e310ceb8c0769e0b8d95ffe39051b6.ogg"
      },
      {
        "name": "",
        "text": "　そんな屈服セリフとともに両手でピースし、##舌を垂らした最低の笑みを、アクメの余韻を##残しながら、カメラの前に浮かべて見せた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で腰を器用に動かされ、ようやく##射精を終えたペニスが抜け落ちると、開いて##戻らなくなった淫唇から、精液が逆流する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自ら作った愛液と小便の染みに白濁の斑を##刻みながら、肉棒を抜かれた衝撃を受けて、##またも激しく腰を跳ねさせてしまう不知火。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その顔をカメラに向けて念入りに撮影し、##男がナレーションのように口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「はい、ばばあの緩マン見事に攻略～♪##　なんすけどぉ、こいつはクソ生意気すぎる##　エロばばあなんで――」",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「ここから丸一日かけて、マンコぶっコワし、##　２４時間耐久セックスレース開催しま～す♪##　さ～て、こいつはどれくらい保つのやら」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら、男の指が不知火の頬を押し、##唇を淫らに歪めさせ、アップ撮影する。",
        "type": "TXT"
      },
      {
        "name": "【男優】",
        "text": "「動画の前の皆さんには、２４時間後――##　生意気ばばあが土下座して、俺のションベン##　がぶ飲みするとこ、お見せしま～す♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな恥辱の煽りに反応も抵抗もできず、##不知火は顔をオモチャにされ、鼻を持ち上げる##情けないブタ鼻を晒し、微笑むしかなかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c7",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev005a",
        "src": "/img/pc/hello_script/ev/M/R-ev005a.8d9ad97297089c53746c5ad8a8c6d7e9.jpg"
      },
      {
        "name": "【リリム】",
        "text": "「ウフフッ♪　淫夢の世界にようこそ」",
        "type": "TXT",
        "id": "v_R-ev005_0000",
        "src": "/img/common/voice/ogg/v_R-ev005_0000.069905ba10f55e90175ea6b3fa2194a4.ogg"
      },
      {
        "name": "",
        "text": "　地面に仰向けに寝た男の裸体に馬乗りに##なった魔族の少女は、艶然と微笑む",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お前、誰だ？　ここは……どこだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　月明かりに照らされた密林のような##周囲の様子と、馬乗りになった半裸の少女を##交互に見ながら、男は怪訝そうに問いかける。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「言ったでしょ？　ここは淫夢の中よ。##私は淫魔リリム。一杯気持ち良くして、##精気を搾り取ってア・ゲ・ル♪」",
        "type": "TXT",
        "id": "v_R-ev005_0001",
        "src": "/img/common/voice/ogg/v_R-ev005_0001.b266d819c6146ad283cc30bfbad8865d.ogg"
      },
      {
        "name": "",
        "text": "　無邪気と妖艶の入り混じった微笑みを##浮かべたリリムは、男の上でスリムに##引きしまった身体を揺らし始めた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「うぅッ！　くうぅぅッ！　##オマンコ丸出しなのか!？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリムの扇情的な着衣は、股布部分が##ずらされ、剥き出しになったワレメがペニスに##ピッチリと押し当てられていた。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「そう、丸出しなのよぉ、だって私は##淫魔なんだもの。アナタのチンポ、##涸れ果てるまで虐めちゃうんだから」",
        "type": "TXT",
        "id": "v_R-ev005_0002",
        "src": "/img/common/voice/ogg/v_R-ev005_0002.c7c76eb56206e8cee5de4bedb800ea78.ogg"
      },
      {
        "name": "",
        "text": "　舌なめずりした淫魔少女の華奢な肢体が##男の腰の上で前後に滑るたびに、熱く柔らかな##秘裂が勃起を挟み込んで擦り嬲る。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ほらぁ、気持ちいいでしょ？　これが淫魔の##オマンコよ、擦られているだけで、チンポが##弾けちゃいそうでしょ？」",
        "type": "TXT",
        "id": "v_R-ev005_0003",
        "src": "/img/common/voice/ogg/v_R-ev005_0003.634fe41d649c3d96d5ea84fccb9c429c.ogg"
      },
      {
        "name": "",
        "text": "　素股責めを続けながら身を屈めてきた##リリムは、まだあどけなさの残る顔立ちに##似合わぬ色っぽい声で囁きかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小振りなヒップがスライドするたびに、##ペニスが蕩けそうな快感に包まれ、淫魔少女の##甘い吐息が男の鼻腔をくすぐった。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「くっ……なんだ、小娘のくせに似合わない##エロ声出しやがって、##そんなにオレのチンポで犯して欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　込み上げて来る快感に顔を歪め、チンポを##ヒクつかせながらも、男は小馬鹿にした##口調で淫魔少女を挑発する。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「こっ、小娘って誰の事よ!？　##犯しているのは私の方なんだからねッ！　」",
        "type": "TXT",
        "id": "v_R-ev005_0004",
        "src": "/img/common/voice/ogg/v_R-ev005_0004.b457b1fa3a893417641a368c0d4e41fa.ogg"
      },
      {
        "name": "【リリム】",
        "text": "「ほらぁ、チンポ、##こんなにギンギンになってるわよぉ！」",
        "type": "TXT",
        "id": "v_R-ev005_0004_01",
        "src": "/img/common/voice/ogg/v_R-ev005_0004_01.75363cdad490f65fe412d1114565b3bd.ogg"
      },
      {
        "name": "",
        "text": "　獲物であるはずの男に、##生意気な声をかけられたリリムは、##更に攻撃的な腰使いで勃起を摩擦する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そりゃそうさ。オレだって男だからな。」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ヌルヌルのワレメにチンポ擦られたら##勃起ぐらいするさ。##まだ全然イかないけどな！」",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「余裕見せてられるのも、今のうちだけよ！　##すぐにチンポ汁ドピュドピュ噴き出してよがり##悶えさせてやるわッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0005",
        "src": "/img/common/voice/ogg/v_R-ev005_0005.9c6c219e5d86732c765eaf88fbeeab46.ogg"
      },
      {
        "name": "",
        "text": "　ムキになったリリムの腰使いが激しくなり、##勃起に吸い付いた秘裂がクチュクチュという##蜜鳴りの音を立てて男を責め立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はち切れんばかりに充血したチンポに愛液と##先走りが混ぜ合わされて塗りたくられ、##月明かりに照らされてヌラヌラと照り輝く。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "（やだ、こいつのチンポ、凄く熱くて、##硬い……感じちゃダメ！　早くイかせて、##精気を一滴残らず搾り取ってやるわッ！）",
        "type": "TXT",
        "id": "v_R-ev005_0006",
        "src": "/img/common/voice/ogg/v_R-ev005_0006.4c18aadde834a76f597f9c0bbf545332.ogg"
      },
      {
        "name": "",
        "text": "　予想外の快感に溺れてしまいそうに##なりながらも、淫魔少女はテクニック全開で##素股責めを繰り出す。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ンッ、フフッ、この私を小娘呼ばわりしたこ##と、後悔させてやるわ」",
        "type": "TXT",
        "id": "v_R-ev005_0007",
        "src": "/img/common/voice/ogg/v_R-ev005_0007.4555b618b89683df3407e31da2430a73.ogg"
      },
      {
        "name": "【リリム】",
        "text": "「ほらぁ、これでチンポ弾けさせて##イッちゃえェッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0007_01",
        "src": "/img/common/voice/ogg/v_R-ev005_0007_01.b41183be33dff6fc31169a76917cd224.ogg"
      },
      {
        "name": "",
        "text": "　ぬちゅ、ぷちゅ、ぐちゅ、じゅぷるっ、##くちゅくちゅくちゅっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　攻撃的な表情になったリリムは、##亀頭に膣口を密着させて腰をグラインドさせ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い淫蜜をダイレクトに塗りつけて##責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ほっ、ほらぁ、どう？　私のオマンコが、##お前の生意気なデカチンポの先っちょ##虐めてるのよ、堪らないでしょ!？」",
        "type": "TXT",
        "id": "v_R-ev005_0008",
        "src": "/img/common/voice/ogg/v_R-ev005_0008.21e5c37b9613131ba9351681114e1bb4.ogg"
      },
      {
        "name": "【男】",
        "text": "「おウッ！　確かになかなかのテクだな……##だけど、こんなのは犯してるとは言わないぜ、##犯すってのは、こういう事を言うんだッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭をこね回される快感に小さく##呻いた男が、リリムの細腰をガッチリと##捕まえ、勃起を突き上げて反撃に転じた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチュッ！　と卑猥な音を立てて、硬く膨れ##あがった亀頭がリリムの膣口に潜り込み、##一気に膣奥まで到達する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev005b",
        "src": "/img/pc/hello_script/ev/M/R-ev005b.7b9fa7b2418f994ca7c98ba90dfa9d12.jpg"
      },
      {
        "name": "【リリム】",
        "text": "「はぎぃっ！？　うっ、ウソッ、入ってる、##オマンコに、チンポ入っちゃってる!？　##どっ、どうして動けるの!？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev005_0009",
        "src": "/img/common/voice/ogg/v_R-ev005_0009.0af4039e20da37526bf193e19c5d3552.ogg"
      },
      {
        "name": "",
        "text": "　熱く猛った剛直にヴァギナを貫かれた##リリムは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮を突き上げられる衝撃に目を見開き、##スレンダーボディを硬直させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「さあ、どうしてかな？　おい、小娘、淫魔の##くせに、責められるのは初めてか？　##キツキツのオマンコが緊張で強ばってるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニヤリ、と笑みを浮かべた男は、下から##小刻みに腰を突き上げ、淫魔少女のヴァギナを##掻き回す。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ふぎっ、おっ、あぐっ、こっ、こんな……##淫夢なのに……私の世界なのに……私の方が、##おっ、犯されてるッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0010",
        "src": "/img/common/voice/ogg/v_R-ev005_0010.9558ff785ea8cf784243c5c993ddfd20.ogg"
      },
      {
        "name": "",
        "text": "　力強いピストンで華奢な肢体を##突き上げられたリリムは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獲物の予想外の反撃と、##膣奥から込み上げて来る快感に##戸惑いの声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "（やだ、気持ちいい！？　こいつのチンポ、##今まで獲物にしてきた男たちと全然違う」",
        "type": "TXT",
        "id": "v_R-ev005_0011",
        "src": "/img/common/voice/ogg/v_R-ev005_0011.e47449ff7916d6028bcebc4afb950a9d.ogg"
      },
      {
        "name": "【リリム】",
        "text": "「奥までゴリゴリ届いて、すっごい気持ちいい##ッ！）",
        "type": "TXT",
        "id": "v_R-ev005_0011_01",
        "src": "/img/common/voice/ogg/v_R-ev005_0011_01.980ce4508d8cd5cb782aab06aef7d9dc.ogg"
      },
      {
        "name": "",
        "text": "　太い怒張を飲み込んで目一杯拡張された##小さな膣口がヒクヒクと苦しげに蠢き、##結合部から濃い愛液が溢れ出して内腿を伝う。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「狭いけどいいオマンコしてるじゃないか。##締めつけも、奥の方のうねり具合も申し分ない##ぜ、見た目は小娘だけど、さすがは淫魔だな」",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「うっ、うるしゃぃッ！　獲物のくせに……##なっ、生意気よっ！」",
        "type": "TXT",
        "id": "v_R-ev005_0012",
        "src": "/img/common/voice/ogg/v_R-ev005_0012.b2be15a06531e21f9ea1ebf78940af19.ogg"
      },
      {
        "name": "【リリム】",
        "text": "「やぁぁ、そんなにグリグリするなぁ！　##あっぁつあッ、あんッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0012_01",
        "src": "/img/common/voice/ogg/v_R-ev005_0012_01.d9328ba68be74e04a28ac7f53f4fd313.ogg"
      },
      {
        "name": "",
        "text": "　すっかり攻守逆転されてしまったリリムは、##子宮を突き上げてくる男の亀頭から逃れようと##するが、男はそれを許してくれない。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「オマンコはなかなかの上物だが、身体の方は##肉付きがちょっと足りないな。##オッパイなんかペッタンコじゃないか！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　伸び上がってきた男の指が、小振りなバスト##の先端でピンと尖り勃っている乳首を摘まんで##ねじ切らんばかりのハードさで弄り回す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev005c",
        "src": "/img/pc/hello_script/ev/M/R-ev005c.3d85bb1cdb38c1b07d5a19283b8a6c16.jpg"
      },
      {
        "name": "",
        "text": "　ぎちっ！　ぎゅむっ、ぐりっぐりっ、##ぐりぐりぐりぐりいぃぃッ！",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「きゃひぃぃぃッ！　やっ、やめ……##ちくび……つっ、つまむの……捻るのやめ……##あひ……んうぅぅぅんッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev005_0013",
        "src": "/img/common/voice/ogg/v_R-ev005_0013.a63b5291e2638295013314f53b7ac5fe.ogg"
      },
      {
        "name": "",
        "text": "　膣ストロークと同時に繰り出される乳首責め##の快感に、淫魔少女のスリムな裸体が硬直し、##痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "（乳首ッ！　虐められた乳首が痺れて……##痛いのに、痛いのに気持ちいいッ！　##こんなの、こんなのウソ、ウソぉぉ!？）",
        "type": "TXT",
        "id": "v_R-ev005_0014",
        "src": "/img/common/voice/ogg/v_R-ev005_0014.c9d2aa69367d20a4e4f9e55ceac12eae.ogg"
      },
      {
        "name": "",
        "text": "　困惑する心とは裏腹に、リリムの肉体は##乳首責めの快感に反応し、大量の愛液を##溢れ出させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「どうやら乳首が弱点らしいな？　オマンコが##ビクビク反応してマン汁を垂れ流しているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　きつく摘まんだ乳首の先端を指の腹で##摩擦して責め立てながら、男はヴァギナを##突き上げる腰使いも早めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「うきゅうぅぅ……うっ、うるさぁい！　##いきなり乳首痛くされたから、ビックリした##だけよッ！　つぁ！　あぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0015",
        "src": "/img/common/voice/ogg/v_R-ev005_0015.e45c1481278e6edda4fe9bbfd25f6a61.ogg"
      },
      {
        "name": "",
        "text": "　リリムは涙目になって叫ぶが、欲情の炎を##燃え上がらせた身体は、悩ましげに捩れ、##甘い淫臭を香り立たせてよがり悶えた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「強情な小娘だな。まあいい。それならもっと##気持ち良くして、その憎まれ口を喘ぎ声に##変えてやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　サディスティックな衝動を燃え上がらせた##男の注挿が激しさを増す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev005d",
        "src": "/img/pc/hello_script/ev/M/R-ev005d.2aab7e47f9bcca8cf2dc4df65f868234.jpg"
      },
      {
        "name": "",
        "text": "　ずんっ、ずんっ、ずんっ、ぐちゅっ、##ぐちゅっ、ぐちゅるっ！",
        "type": "TXT",
        "id": "ef02",
        "src": ""
      },
      {
        "name": "【リリム】",
        "text": "「ふひゃぁぁぁッ！　はっ、激しすぎッ！　##あっあっあっあぎいぃぃぃ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0016",
        "src": "/img/common/voice/ogg/v_R-ev005_0016.c5ced96c02228667153d627d3b038712.ogg"
      },
      {
        "name": "",
        "text": "　激しく突き上げ、膣奥深くまで抉り回す男の##動きに連動して、小柄で華奢なリリムの肢体##が愛液の飛沫を飛ばしながら上下に揺れ弾む。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「軽い身体だな、ちょっとハードに突き上げた##だけで、面白いように跳ね上がるぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで暴れ馬に乗っているかのような##激しい注挿に、きつく摘ままれた乳首が##引き延ばされ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "突き上げられた子宮が甘美な衝撃に包まれる。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「あひぃぃぃぃ～ンッ！　らめぇぇ、ちくびっ##ちくび千切れりゅうぅ！　##子宮ッ、子宮こわれひゃううぅ！」",
        "type": "TXT",
        "id": "v_R-ev005_0017",
        "src": "/img/common/voice/ogg/v_R-ev005_0017.739491ca50512c6c85c690bb2ce0d9ec.ogg"
      },
      {
        "name": "",
        "text": "　ぷしいっ！　ぷしゃぷしゃぷしゃびしゃぁ！",
        "type": "TXT",
        "id": "ef02",
        "src": ""
      },
      {
        "name": "",
        "text": "　恥骨を打ち砕かんばかりに叩き付けられる##下腹と秘裂の接触部から、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量の愛液を噴き出しながら、##為す術もなく乱れ狂う少女淫魔。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「小娘のくせに、エロい匂いのマン汁##噴き出しやがって、そおら、もっといい声で##鳴いて見せろよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛々しいほどに勃起した乳首が捻り上げられ##狭くきついヴァギナの粘膜を削り取らん##ばかりの勢いでピストンされる。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ふやぁぁぁぁ！　んぁっ、んっ、ひっ、ひゃ##ぐうぅんっ！　はっ、あふうぅっ！　##あひゃぁぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0018",
        "src": "/img/common/voice/ogg/v_R-ev005_0018.964819836486055d6c5768ade9f1d7ea.ogg"
      },
      {
        "name": "【リリム】",
        "text": "（らめぇぇ、気持ち良すぎる！　##気持ち良すぎて、オマンコも頭の中も##グッチャグチャになっちゃう）",
        "type": "TXT",
        "id": "v_R-ev005_0019",
        "src": "/img/common/voice/ogg/v_R-ev005_0019.5b2e46f6a0310f97bd67507b6db75a27.ogg"
      },
      {
        "name": "",
        "text": "　責められ慣れしていないリリムの##スレンダーボディは、許容量を超えた快感に##わななき、絶頂へと追い込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そうそう、その調子。オマンコの緊張も##すっかり解れてきたな。中の粘膜が##渦巻くようにチンポにまとわりついてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「あぎ……あひ……ほぁ……ひはぁ……##んひっ！　きゃふぅぅ……んほぉぉンッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0020",
        "src": "/img/common/voice/ogg/v_R-ev005_0020.5ebf9b2b0fa972ec2710c67d3a9014b9.ogg"
      },
      {
        "name": "",
        "text": "　男に恥ずかしい指摘をされても、淫魔少女は##言い返すこともできず、角の生えた頭を##ガクガクと不安定に揺らすばかりである。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「気持ち良すぎて、憎まれ口叩く余裕も##無くなったみたいだな。そろそろ##射精してやろう。このまま中で出すぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びくんっ！　びくびくびくんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内を掻き回していたチンポが、##ひときわ硬く大きく張り詰め、##危険な脈動を開始した。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「りゃめぇぇ！　中ッ、中で出したら、##いッひゃうぅ、イッひゃうからぁぁぁ！」",
        "type": "TXT",
        "id": "v_R-ev005_0021",
        "src": "/img/common/voice/ogg/v_R-ev005_0021.1f4c5dbcf79ac4f785e254596a0a7898.ogg"
      },
      {
        "name": "",
        "text": "　わずかに理性を取り戻したリリムは、##舌をもつれさせながら拒むが、その声と表情は##逆に男を昂ぶらせてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「遠慮しないでイッちまえよ！　##そおら、出す……ぞっ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev005e",
        "src": "/img/pc/hello_script/ev/M/R-ev005e.14c382a6e296e4d620dd53d2578364fd.jpg"
      },
      {
        "name": "",
        "text": "　びゅるうぅぅぅッ！　##どびゅるるるるうぅぅッ！　##どびゅどびゅどばぁぁぁぁぁ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥で力強く脈動した剛直の先端から、##火傷しそうに熱い白濁マグマが##ぶちまけられる。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ふうやぁぁぁぁぁぁ～ッ！　##いぐっ、イグイグ##いっきゅうぅぅぅぅぅう～んんんんッ！」",
        "type": "TXT",
        "id": "v_R-ev005_0022",
        "src": "/img/common/voice/ogg/v_R-ev005_0022.6a188385bf5f68b0cd07334d15d7bbd5.ogg"
      },
      {
        "name": "",
        "text": "　灼熱のザーメンに子宮を灼かれたリリムは、##白目を剥いて痙攣しながら女悦の頂点へと##飛翔する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒張に貫かれたスリムな裸身が##伸び上がって硬直し、小振りなヒップが##緊張を極めてブルブルと震えた。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "（出てりゅうぅぅ……私の中に……##オマンコの奥に……すっごいいっぱい、##精液出てるうぅぅぅ!？）",
        "type": "TXT",
        "id": "v_R-ev005_0023",
        "src": "/img/common/voice/ogg/v_R-ev005_0023.646f3267f8b3de2bfcd040cb3c227ad5.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぶびゅるるっ、ぶちゃぁ！　##びちゅっ、どびゅるっ、ずぴゅるるっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中出しアクメに舞い上がって痙攣する##リリムの膣奥から、子宮内に収まりきれない##精液が噴き出して結合部を汚す。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「く……あ……あぁぁ……はぁぁぁ……ンッ」",
        "type": "TXT",
        "id": "v_R-ev005_0024",
        "src": "/img/common/voice/ogg/v_R-ev005_0024.694d16b966fa34564744a03378492fec.ogg"
      },
      {
        "name": "",
        "text": "　アクメの大波に翻弄されている間、仰け反り##硬直していた少女の身体から力が抜け、##前のめりに倒れ伏した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　溢れ出た精液に濡れ光ってパックリと##開ききったヴァギナは、男のモノを呑み込んだ##まま、力なく収縮を繰り返している。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ふぅ～、なかなかいいセックスだったぜ。##あんなに一杯射精したのは久しぶりだ。##さすがは淫魔だな、並の女とは桁違いだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脱力した淫魔少女の背中を撫で、柔らかな##尻肉を弄びながら、男が気怠げな声を出す。",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ほっ、ホント……に？」",
        "type": "TXT",
        "id": "v_R-ev005_0025",
        "src": "/img/common/voice/ogg/v_R-ev005_0025.2a61793ac87bd719c62b89482dfe9b80.ogg"
      },
      {
        "name": "",
        "text": "　うなだれていた顔を上げたリリムは、##喜悦の涙に濡れた目で男の顔を見上げる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ああ。オレの女になって、##その力を貸してくれたら、もっと強烈な快感を##味わえるぞ。どうだ、オレと一緒に来るか？」",
        "type": "TXT"
      },
      {
        "name": "【リリム】",
        "text": "「ひぐ……いっ、いぐぅ……##連れて……連れていッてぇぇ」",
        "type": "TXT",
        "id": "v_R-ev005_0026",
        "src": "/img/common/voice/ogg/v_R-ev005_0026.715d39971aa8d571fc2234bd9371c525.ogg"
      },
      {
        "name": "",
        "text": "　男が与える快感の虜となった淫魔少女は、##分厚い胸板に頬ずりしながら##甘えた声を上げた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c8",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev058a",
        "src": "/img/pc/hello_script/ev/M/R-ev058a.8117b33857b7a7814344969f77a5975e.jpg"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぐうぅぅぅぅんっっ！？　くふっ……##　き、貴様ぁ……ただの人間が、なぜ……##　我と同じ力を、操るっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev058_0000",
        "src": "/img/common/voice/ogg/v_R-ev058_0000.0286ea3013d6412e5f6968f07f193e2c.ogg"
      },
      {
        "name": "",
        "text": "　自身の、魔族でも類を見ないアラクネ族の##能力である、影から伸びる糸で敵を絡め取り、##生気を奪う力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本来なら奪った力で自身を強化するはずが、##逆に生気を奪われ、奪われた力は男の精力へと##変換されてしまったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を見張るほどの巨根となり、野太い血管を##ビクビクと躍動させ、圧倒的な衝撃とともに、##小柄なアネモネの身体を貫いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長年の時を生きるアラクネ族の姫君だが、##その身体は人間の少女のように小さい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　通常の人間のペニスでさえ、受け入れるのは##厳しそうに見えるその小さな膣口が、通常より##肥大化した巨根で、限界以上に開かれる。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はぁぐぅぅっっっ！　うっ、はっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0001",
        "src": "/img/common/voice/ogg/v_R-ev058_0001.87c5cad7f4132f57af0ee2996f2239ef.ogg"
      },
      {
        "name": "",
        "text": "　頭の天辺がジンと痺れるほどの痛み、それが##下腹部を貫き、肉を引き裂いて、ゆっくりと##狭い膣壺をこじ開けてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ふっぐぅぅっっ……こ、こんな、ことを……##　いったい、なにが……んくぅぅっっ！##　んもっ……目的、だっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0002",
        "src": "/img/common/voice/ogg/v_R-ev058_0002.622603f904e50c41d22ad546328ab987.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに、そう難しい話ではないぞ。##　お前のこの力が魅力的なのでな、どうせなら##　俺の仲間になってもらおうと考えたまで」",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「な、かま、だとぉっ……んっ、くあぁっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0003",
        "src": "/img/common/voice/ogg/v_R-ev058_0003.e380fb0ccc64547638b5e270f9f955e1.ogg"
      },
      {
        "name": "",
        "text": "　広がった肉傘に膣口がミチミチィッと軋み、##拳でも咥え込めそうなほど、限界以上にまで##大口を開かされ、亀頭を呑み込まされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま腰が進み、中央の膨らんだ野太い##肉幹が、ズリュズリュと粘膜襞を掻き捏ねて、##半ばまでゆっくりと沈められてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「我が、貴様の軍門にっ、降るとっ……##　思って、おるのか……？　ふっ、ふんっ……##　なんと愚かな、身の程を知れぃっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0004",
        "src": "/img/common/voice/ogg/v_R-ev058_0004.b90da7ee8ecf19898026ba1529a5a3f3.ogg"
      },
      {
        "name": "",
        "text": "　それでも懸命に、瞳を鋭く研ぎ澄まし、##唇を噛み締めてフーッフーッと荒い息を吐き、##震えた声で、アネモネは男を嘲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　姫君の言葉を聞いた男はニヤリと唇を歪め、##フッと鼻で小さくせせら笑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、思っているさ……それをこれから、##　お前の身体へ直々に教え込んでやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言うと男はアネモネの腰を押さえつけ、##腰を勢いよく前方へ突きだし、半ばまで埋まる##肉棒を、一気に奥へ侵入させた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev058b",
        "src": "/img/pc/hello_script/ev/M/R-ev058b.87f7edf49a0d7f3ade0fdfada3d45bd0.jpg"
      },
      {
        "name": "",
        "text": "　ブチュゥウゥンッッ！　グチュッッ……##ヌチュッッ、ズチュグポォォォッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぐあぁぁぁぁっっ！　はぁぐっ……んっ、##　はぁぁ……あふっ、あうぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0005",
        "src": "/img/common/voice/ogg/v_R-ev058_0005.5dcc277dbfe8943c8634de819ea52bf7.ogg"
      },
      {
        "name": "",
        "text": "　見せまい、聞かせまいと思っていた、##切なく震える表情と声を晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛烈な、限界以上に膣肉を押し上げる、##圧倒的な刺激に痛みが突き抜け、四肢の先端が##電流でも流されたかのように跳ね震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、アラクネ族の誇る再生力によって、##その痛みは半減以上に和らげられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてその直後、痛みを追って駆け抜ける、##甘い快楽に唇が緩み、瞳が細められる。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「あっふぅぅんっ……んくっ、ぐぅっっ……##　くぁはっ……んはぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0006",
        "src": "/img/common/voice/ogg/v_R-ev058_0006.cc760a6b073a4639eb8ff1b5623095ad.ogg"
      },
      {
        "name": "",
        "text": "　痛みを上書きし、それ以上の快楽が胎内に、##そして全身に膨れ上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痙攣したようにビクビクッと蠢動する、##柔らかな肉襞を、男のペニスが宥めるように##圧迫し、潰すように抉り抜いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んふぁあぁぁぁぁっっ！　はぁっ、あぅっ、##　んっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev058_0007",
        "src": "/img/common/voice/ogg/v_R-ev058_0007.164b584bf5f264feb5543341010264c4.ogg"
      },
      {
        "name": "",
        "text": "　滲むほどにしか溢れていなかった愛液も、##ダラダラと結合部から流れるほど漏れだし、##巨大な男根の挿入を助けてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拳のような亀頭すべてを呑み込まされ、##千切れるほどに開かされた膣口はとうとう、##太い牡槍の中腹すらも咥え込まされた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぅっ、ぐっっ……はぁっ、放さぬ、か……##　んくぅぅっ、あっ、ぐぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0008",
        "src": "/img/common/voice/ogg/v_R-ev058_0008.5a3e9da57af2ec0bad4768825ec3196e.ogg"
      },
      {
        "name": "",
        "text": "　挿入され、膣肉に密着されるだけで、腰が##跳ねるような官能を覚えてしまいながらも、##アネモネは腰を捩って逃れようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、その腰をしっかりと固定され、##両腕も押さえられている上に、圧迫と快楽が##アネモネの肉体の芯を蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上、自身の能力で生気まで奪われて、##そもそも身を捩ることさえ困難なのだ。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「くっ、おぉぉっ……おうぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev058_0009",
        "src": "/img/common/voice/ogg/v_R-ev058_0009.caf273b03f4a9f7d4eec5f1bea2f8a28.ogg"
      },
      {
        "name": "",
        "text": "　抵抗することもままならぬまま、男の激しい##腰遣いに膣肉を擦り上げられ、柔らかく蕩けた##膣襞を突かれる快感に、背筋が仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、よく感じる。##　具合のよいオナホのようで、使いやすいな、##　お前の身体は」",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「なっっ……んぐっ、わ……我を、性玩具と##　愚弄するか、このっ……おうぅぅっ、##　んはっっ、あぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0010",
        "src": "/img/common/voice/ogg/v_R-ev058_0010.4f5b7c1312964cf943fdf24656aefc1b.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄にカァッと血が上り、思わず声を##荒らげて叫ぼうとした瞬間、もうこれ以上は##入らないほど満たされた蜜壺の、さらに奥。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狭まりながらも呼吸するようにヒクつく、##弾力ある桃色の肉唇が、亀頭の先端を強く##叩きつけられ、押し捏ねられてしまった。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひあぁぁぁっっっ！　はぁふぅぅっ……##　んぅっ、ふやぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0011",
        "src": "/img/common/voice/ogg/v_R-ev058_0011.1f3dd2cd5404a4ecd3e5c21b87144a5f.ogg"
      },
      {
        "name": "",
        "text": "　グリグリと円を描くように腰を使われ、##その刺激に子宮口がゆったりと弛緩させられ、##淫涎を垂らしながら開かれそうになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とっさに唇を引き締め、下腹部に力を込め、##未知の感覚に震える身体を叱咤するアネモネ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、固定した身体に腰を押しつけられ、##その圧力を逃がすこともできず、繰り返して、##子宮をゴツゴツと叩き続けられる。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひゅぅぅぅっ……ふぅはっ、あぁぁっ……##　や、やめぇっ、やめいっっ……あぐぅっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0012",
        "src": "/img/common/voice/ogg/v_R-ev058_0012.0af29fa191de6d13f4c1995e6d84da5f.ogg"
      },
      {
        "name": "",
        "text": "　気弱な響きを孕み、か細い悲鳴を上げて、##アネモネが切なく背筋を震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本能に訴える刺激を受け、尻肉を跳ねさせ、##それでも逃げようと足掻く魔族の姫君。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿を嘲笑いながら、男は少女の両腕を##しっかりと掴み、引き寄せつつ腰を叩きつけ、##緩みかけた子宮へ亀頭を密着させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュッ、グチュンッッ！　ヌチュッ、##ブチュンッッ！　グッチュッ、ズプッッ！",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぐぅぅっっ！　ふはぁぁっ、あぅっ、##　んひぃぃぃぃっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev058_0013",
        "src": "/img/common/voice/ogg/v_R-ev058_0013.01f88231da6151faf24f82a4ab660b2d.ogg"
      },
      {
        "name": "",
        "text": "　逃げられぬまま幾度も繰り返される痛み、##そして強烈な快感に下半身が痺れ、脚が開き、##支えを失ったように、アネモネの最奥が緩む。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ふぐぁあぁぁっっ！！　んやっ、やめっ……##　やめるのじゃあぁぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0014",
        "src": "/img/common/voice/ogg/v_R-ev058_0014.14767629b0987525707aef3585bf3b09.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev058c",
        "src": "/img/pc/hello_script/ev/M/R-ev058c.5396f34d0c06f2a617760691ddcb6b3b.jpg"
      },
      {
        "name": "",
        "text": "　――ブチュグゥゥッッッッ！　ヌブチュッ、##グッチュゥゥンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ひぎうぅぅぅぅ――――っっっ！！##　んぁひっっ、ひっぐあぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0015",
        "src": "/img/common/voice/ogg/v_R-ev058_0015.eabf2bb22b292d403352706632bb699b.ogg"
      },
      {
        "name": "",
        "text": "　腰で尻肉を打ち据えられ、巨根の根元が##陰唇へ密着するほどに深く、アネモネの胎内を##抉るように捻じ込まれてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ子宮口の隙間から、強引にそれを##こじ開けて埋没した極太肉棒は、愛液の飛沫を##大量に拭き溢れさせ、牝壺の奥を蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んくひぃぃぃっっ！　いぎっ、あぁぁっっ！##　んぁっ、あぐぅぅっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev058_0016",
        "src": "/img/common/voice/ogg/v_R-ev058_0016.c4761a305fe056c9ca99b3a9b40e4d29.ogg"
      },
      {
        "name": "",
        "text": "　苦悶に喘ぎ、頭を振り乱して叫びながら、##アネモネはビクビクンッと背筋を震わせて、##快楽と痛みに悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開いた唇からは舌が垂れ伸び、涎が流れ、##泡粒のような唾液が飛び散って、あちこちに##ばら撒かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「いぎぃぃっ……こ、んらぁぁっっ！　あっ、##　んぐぅぅっっ……くふっ、あぁぁっっ！##　いぁっ、ひぃやあぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0017",
        "src": "/img/common/voice/ogg/v_R-ev058_0017.04e6176fa731c7ec26197623a8470605.ogg"
      },
      {
        "name": "",
        "text": "　懸命に肉棒を引き抜こうとするが、##圧し掛かり、体重をかけて挿入されては、##動くこともできず、子宮口を犯される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口でさえ咥え込むのに激痛を生んだ、##男の膨らみきった亀頭が、子宮口を小突き、##広がった隙間を吸いつかせ、抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アネモネが悲鳴を響かせるたびに、##肉棒は子宮の内部までを抉り擦り、そして##大量の牝蜜を掻きだし、溢れさせた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ひぅっっ……はっ、んはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev058_0018",
        "src": "/img/common/voice/ogg/v_R-ev058_0018.df479fe03b086ff68d4d3331bfb050e7.ogg"
      },
      {
        "name": "",
        "text": "　男の肉棒が抜かれる瞬間、圧迫感が薄れて##心地よい安堵が走り抜けると同時、括約筋の##締めつけが蕩けるように失われてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ膣口からは、滝のように愛液が流れ、##開いたアネモネの股下に、巨大な淫液溜まりを##広げ、むせ返るような牝臭を立ち昇らせた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はぁっ、んふぅぅぅっ……ふぐぅっっ！？##　んひぃぃっ、ひぐっっ、あぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0019",
        "src": "/img/common/voice/ogg/v_R-ev058_0019.ffce3f28869c2861e7ce138700d57f55.ogg"
      },
      {
        "name": "",
        "text": "　けれど、圧力から解放された心と身体が##弛緩できたのも束の間のこと。すぐさま男の##腰遣いが、痛烈な刺激をもたらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感覚を馴染ませるための、どちらかといえば##おとなしめだった抽挿も和らぎ、男の腰遣いは##激しく音を響かせ、アネモネの尻を叩いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　パンッ、パァンッと肉が震えさせられ、##尻房が熱く腫れるほどの打擲に、アネモネの##小柄な身体が弾けたように跳ねる。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はぐぅぅぅんっっ……んくっ、ふぁっ……##　ふ、深いぃぃぃ……んぅっ、んはぁっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0020",
        "src": "/img/common/voice/ogg/v_R-ev058_0020.8f91a51c932c498db4aacc27c1b025ec.ogg"
      },
      {
        "name": "",
        "text": "　まるで背後から犯されているような勢いで、##下方から強烈に突き上げられ、姫君の腹には、##咥え込んだ牡槍の形がポッコリ浮き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入るべきではない、入るはずがない部分へ、##強烈な刺激と脈動を打ち込まれ、アネモネの##身体は引き裂かれそうな痛みに打ち震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれだけではない。心が沸き立ち、##身体の芯がフルルッと切なくわななくような、##四肢が痺れさせられる、確かな快感――。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ほぉぐっっ……おぅんっっ、んっ、あぁ……##　あはぁぁっ、はぁんっ、あぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0021",
        "src": "/img/common/voice/ogg/v_R-ev058_0021.5276b5582f91f95480162766e958a0ac.ogg"
      },
      {
        "name": "",
        "text": "　拒絶の声はいつしか色褪せ、気がつくと、##アネモネは強烈な牡の圧迫を欲するように、##腰を突きだして尻を振り、唇を開いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が引かれると、亀頭を追うようにして、##子宮口が伸び、子宮が下がり、膣道全体が##ヒクヒクッとわなないて淫涎を垂れ流す。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はふぅぅぅぅ……んぁっ、はおぉぉっっ！##　おぐっっ、おぅっ、んおぉぉぉ……はぁっ、##　ふっっ……んぅっ、し、痺れふぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev058_0022",
        "src": "/img/common/voice/ogg/v_R-ev058_0022.e9d5240c3488f659c44c611852d2f540.ogg"
      },
      {
        "name": "",
        "text": "　伸びきった子宮口を押し戻すように突かれ、##背筋を這い上がる快楽の波が頭の裏側へ染み、##脚が内側へ捩れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無意識のまま、腰がカクカクと前後に振れ、##捻じ込まれた肉棒と亀頭を、柔らかく蕩けた##子宮襞で食み、擦り上げて愛撫していた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひゃうぅぅぅ……ふぅぐっ、んぁっ、##　はぁんっ！　あひっ、ひふぅっっ、んっ、##　そ……そこっ、あっ、んあぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0023",
        "src": "/img/common/voice/ogg/v_R-ev058_0023.fab7685e02845f90b6d01644f7d59419.ogg"
      },
      {
        "name": "",
        "text": "　快感を受け入れ始めると、心に余裕が生じ、##敏感なポイントを擦られるたびに、アラクネは##上擦ったはしたない声で、それを訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　積極的なおねだりではないが、感じるたび、##そこ、いい、もっと……等々。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　艶めかしい声を響かせて身悶えながら、##膣肉をリズミカルに締めつけて痙攣させ、##性交の甘い痺れにひたすら酔いしれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、男は姫君を愉しませるためだけに、##性技を尽くしているのではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あくまで自分の欲のため、そしてアネモネを##己に心酔させ、屈服させようとしているのだ。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はふっ、あっ、んぅぅっ……そ、そこぉっ！##　もっとっ、は、はげし――んひぃぃっっ！？##　いひっっ、ひぃぃぃぃんっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev058_0024",
        "src": "/img/common/voice/ogg/v_R-ev058_0024.b1c127e6af4926c5ee8e3553ff32e1f8.ogg"
      },
      {
        "name": "",
        "text": "　さらに激しいストロークが尻肉を打ち据え、##子宮口ではなく、子宮の最奥が貫かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳天まで響く衝撃と快感、それを受けて##アネモネは白目を剥きながら、大口を開けて##舌を突き伸ばし、だらしなく垂らす。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひゃおおぉぉぉっっ！　ほぉぐっっ、##　んほっっ、はほぉぉっっ！　あぉぉんっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0025",
        "src": "/img/common/voice/ogg/v_R-ev058_0025.7b471e33ffa4819191a4c18b8da61021.ogg"
      },
      {
        "name": "",
        "text": "　捩れた太ももがさらに内股になって、##括約筋とともに膣道を狭め、ペニスを甘噛み、##柔媚肉で丁寧に扱き立ててゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その絡みつく粘膜を引き剥がすように、##鋭く肉棒を引き抜かれて膣襞を返されながら、##子宮口をも引きずりだされる。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はぐぅおおぉぉぉぉっっ！？　んひぉっっ、##　ほぉぉっ……あおっ、おふぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0026",
        "src": "/img/common/voice/ogg/v_R-ev058_0026.ec25b75a6f7a7e9cc8038caccc08fe5d.ogg"
      },
      {
        "name": "",
        "text": "　小柄な魔族の姫君の身体を、胎内を。##先ほどの言葉通り、オナホールのように雑な##扱いで弄び、男が激しく牡欲を叩きつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、アネモネは不服の感情すらなく、##それが心地よく、気持ちよくて、身体中が##蕩けてしまうほどたまらなかった。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "（んひょっっ……ひょ、へっ……ひょれぇ……##　もっ、もっとぉぉ……ほぉぉぐぅっっっ！）",
        "type": "TXT",
        "id": "v_R-ev058_0027",
        "src": "/img/common/voice/ogg/v_R-ev058_0027.b0a420e5f0269939d78256a9402b9d06.ogg"
      },
      {
        "name": "",
        "text": "　浅ましく腰を振って、それを打たれるたび、##全身が痙攣させられたように震えてやまない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を擦りつけられる粘膜は潤み蕩け、##最後の一押しを求めて牡肉を食み、しゃぶり、##熱烈な口づけのように絡んで扱き続けていた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "（おねっっ、ひゃいぃぃっ……もうひっっ、##　ひてっ、らひてよぉぉっっ！）",
        "type": "TXT",
        "id": "v_R-ev058_0028",
        "src": "/img/common/voice/ogg/v_R-ev058_0028.fb2fa33d256af7684751908f29751a38.ogg"
      },
      {
        "name": "",
        "text": "　瞳を垂れ下げて、視線を背後に向けて、##それでも唇は最後の一線へ踏み切れないのか、##喘ぐ以外は固く結ばれている。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひはぁぁっっっ、はぁぐっっ、おぅっ、##　んっはおぉぉっっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0029",
        "src": "/img/common/voice/ogg/v_R-ev058_0029.dd307a8ed3f9a15072315854606ed24d.ogg"
      },
      {
        "name": "",
        "text": "　物言いたげにしながらなにも告げない、##告げたくても欠片ほどの理性が邪魔をして、##そうすることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな魔族少女の姿を愉しむように、##ニヤニヤと笑いながら男は腰を突き上げ、##アネモネの耳元へ声高に叫びかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そらっ、なにが欲しい、アネモネよ！##　欲しい物があるなら、その口でねだれ！##　淫らに媚びろ、牝豚魔族がっ！」",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ひぐぅぅぅっっっ！？　あひっっ……ひっ、##　ひゃっっ……んひぅぅぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0030",
        "src": "/img/common/voice/ogg/v_R-ev058_0030.d2b765a5b2c46afa6f273eb49cd96d03.ogg"
      },
      {
        "name": "",
        "text": "　心を貫く辛辣な言葉と、身体の欲求を満たす##甘い快楽を同時にぶつけられ、アネモネは##本音を見透かされた衝撃に、思考を失う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか心を支えていたちっぽけな矜持、##それすら男の手の上で転がされていたのだと、##目の前がクラクラと明滅するような心地だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――その衝撃になにかが砕かれ、##不意にアネモネの心は軽くなり、四肢も蕩け、##喉が震えながら緩んでしまう。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「わっ、はぁぁぁっ……我っ、はっ……」",
        "type": "TXT",
        "id": "v_R-ev058_0031",
        "src": "/img/common/voice/ogg/v_R-ev058_0031.8c6f80ca7a2ab53eeabc5d9f6d107a26.ogg"
      },
      {
        "name": "",
        "text": "　ブルブルと唇が震え、視界が眩く点滅し、##頭の奥が白い光に満たされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思考と視界を奪われたいま、アネモネの心を##導くのは本能のみだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡槍の一突きが子宮を押し潰す、その刺激が##背筋を犯して脳内を蕩かし、言葉を搾り取る。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「わ、我のぉぉ……んぅっ、なっ、なかぁ……##　膣内にぃぃっっ！　く、れぇ……くりゃっ、##　はっ……くださいぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0032",
        "src": "/img/common/voice/ogg/v_R-ev058_0032.374ed3b4bff151ce8b6f5bcb7c132357.ogg"
      },
      {
        "name": "【アネモネ】",
        "text": "「せ、精液いぃぃっっ！　ザーメンっ、を……##　ザーメンいっぱいぃっっ、注いでぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0033",
        "src": "/img/common/voice/ogg/v_R-ev058_0033.e5b7483d88213f6b94b6a14aa2003164.ogg"
      },
      {
        "name": "",
        "text": "　ついに言ってしまった――牡に媚びる、##精をねだる一匹の牝に堕ちてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その実感にゾクゾクッと背筋が震え立ち、##尻肉を揺らして、肉襞が痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぁっ、あっっ……くあぁぁぁんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev058_0034",
        "src": "/img/common/voice/ogg/v_R-ev058_0034.72be46c24854444652849a744d2bfec8.ogg"
      },
      {
        "name": "",
        "text": "　屈した心は身体のガードまで弱らせ、微かに##腰を引かれた瞬間、アネモネの身体は簡単に##躍動し、思考を白く染め上げた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んぁひぃぃぃぃ――――っっっ！　いひっ、##　ひぐっっ……んっはあぁぁっっっ！！##　あぐっ、いぐっっ……いぐぅぅぅっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev058_0035",
        "src": "/img/common/voice/ogg/v_R-ev058_0035.ab8f543d872e51e921562088e76da7fc.ogg"
      },
      {
        "name": "",
        "text": "　ビクビクビクゥッと尻肉を突きだして震え、##内股になった脚と肉筒、すべてを使って、##受け入れた牡肉を熱烈に扱き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き抜ける快感にさらなるアクメを迎え、##潤み蕩けた肉襞が、そして亀頭を舐めしゃぶる##子宮口が、隙間なくペニスを締めつけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev058d",
        "src": "/img/pc/hello_script/ev/M/R-ev058d.0c7da48370db0ef6afb3259b87f7553d.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュルビュルゥゥゥッ！##ビュクッッ、ビュクビュクッ、ドビュルゥッ！##ビュクゥゥゥ～～～～ッッ！　ビクビクッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激を受けながら子宮奥襞を押し捏ね、##激しく突き上げ、膨れ上がった牡肉が、##煮え滾る精液を撃ち放つ。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「ひぃぃぃぃぃぐぅぅぅぅっっっ！？##　んぁひぃぃっっ、ひぐっっ、あっっ……##　ああぁぁぁっっっ！　いぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0036",
        "src": "/img/common/voice/ogg/v_R-ev058_0036.653289228ec41e867b29d135ddbc1ed9.ogg"
      },
      {
        "name": "",
        "text": "　美貌を涙や鼻水、大量の涎に塗れさせ、##魔族の姫君はあられもなく悶え喘がされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液が胎内へ飛び散り、粘膜を灼き焦がし、##牡の感触で染め上げてゆくたび、支えを失った##四肢がビクビクンッと大きく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アクメを迎え、はしたなく蕩けた表情を、##さらなる快楽が、さらに淫らに歪めさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イクたびにアネモネの顔は目尻を垂れ下げ、##白目を見せ、喉奥を覗かせて、舌を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上の口からは涎を滝のように流しっぱなし、##下の唇からは愛液を飛沫のように飛ばして、##極限の悦楽を訴えかけていた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んひぅぅぅぅ……ひぐっ、あぁぁぁ……##　んまらっ、まはっ、ひぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev058_0037",
        "src": "/img/common/voice/ogg/v_R-ev058_0037.e4fe5dd489d85a428b67bae405da5147.ogg"
      },
      {
        "name": "",
        "text": "　肉棒の形を浮かび上がらせた腹が、##生気を啜ってさらに量を増した精液によって、##まるで妊娠させられたように大きく膨らむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも肉棒が止まらず躍動し、射精を##胎内に浴びせるたび、膨らんだ腹がビクンッと##わなないて、アネモネの四肢を震えさせた。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「んんぁぁぁっっっ！　あぐぅぅっっ……##　おっ、ど、どまっ、りゃ、なひぃぃっ……##　あはぁぁぁ……ひっぐぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0038",
        "src": "/img/common/voice/ogg/v_R-ev058_0038.defd0d245ffb09e20ab6dcc816315ac1.ogg"
      },
      {
        "name": "",
        "text": "　愛液飛沫と嬌声を繰り返し、絶頂を訴える##姫君の耳に、男が囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――今後は俺に尽くすと誓え。そうすれば、##　この程度では済まさん、極限を超えるほどの##　肉悦を、お前に味わわせてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の器に心を折られ、快楽に肉体を犯され##身も心も蕩けるほどの淫悦を味わった上に、##まだその上があるとちらつかされ――。",
        "type": "TXT"
      },
      {
        "name": "【アネモネ】",
        "text": "「はっ、ふぅぅぅんっ……んっ、な、りゅ……##　仲間ぁ……ん、んんぅぅっ！　ぶ、部下っ、##　でも……なん、れもぉ……なりゅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev058_0039",
        "src": "/img/common/voice/ogg/v_R-ev058_0039.544f8aafafa8f996bac2a3dca90b15ce.ogg"
      },
      {
        "name": "",
        "text": "　だから、もっと気持ちよくして――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉を告げる気力まで奪われて、##アネモネはアクメの表情のまま気を失った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c9",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev053a",
        "src": "/img/pc/hello_script/ev/M/R-ev053a.6daf37914a0a1b5474e0806be30c398a.jpg"
      },
      {
        "name": "",
        "text": "　ぴちゃ、ぴちゃ、ぴちゃぴちゃぴちゃ……##じゅるっ、ぴちゅ、くちゅくちゅくちゅ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　街灯もまばらな、薄暗い路地裏に生々しい##舌なめずりの音が響く。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「あふ、ちゅぱっ……ウフフッ、##お兄さんのこれ、すっごく大きくて、##熱くて、ドクドク脈打ってて、美味しい……」",
        "type": "TXT",
        "id": "v_R-ev053_0000",
        "src": "/img/common/voice/ogg/v_R-ev053_0000.a82b1e45efbfd780cad242239023c47d.ogg"
      },
      {
        "name": "",
        "text": "　やや吊り目気味の目で男の顔を見上げ、##色っぽい声で言った少女は、再び顔を伏せ、##巨乳の谷間に挟み込んだ巨根に舌を這わせる。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「ちゅっ、ちゅぱっ、れるっ、##ぴちゃぴちゃぴちゃ」",
        "type": "TXT",
        "id": "v_R-ev053_0001",
        "src": "/img/common/voice/ogg/v_R-ev053_0001.f242cec9c88fed376739e79257024ee8.ogg"
      },
      {
        "name": "【天華】",
        "text": "「あはぁ、##先っちょのワレメから美味しいお汁が##トロトロ出てるわよぉ……ちゅるるっ」",
        "type": "TXT",
        "id": "v_R-ev053_0001_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0001_01.6079a55ebc690fc9351692956664a892.ogg"
      },
      {
        "name": "",
        "text": "　唾液と先走りに濡れ光る尿道口に軽く唇を##触れさせ、はしたない吸い音を立てて男の##愛液を啜っている少女は、人間では無かった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オレンジがかった金髪頭には、先の尖った##獣の耳が突き出し、尻からは二股になった##キツネの尻尾が伸び出て左右にくねっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女の名は天華、強い妖術の力を持つ##キツネ型の魔族、いわゆる妖孤である。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お嬢ちゃんのチンポ舐めテクニックも##一級品だぞ。ザラザラした舌先がチンポの##先っちょを這い回る感触が気持ちいいぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　路地の突き当たりの壁に背を預けた恰好で##金縛りになった男は、人外の美少女を##見下ろして言い返す。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「へえ、私の術を受けたのに、##まだしゃべれるんだ。##チンポも精神力も凄いのね」",
        "type": "TXT",
        "id": "v_R-ev053_0002",
        "src": "/img/common/voice/ogg/v_R-ev053_0002.095bca2b521abad52d8ac491837ed277.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まあ、多少は鍛えているからな……。だが、##まさかこのオレが逆ナンパされてレイプ気味の##パイズリフェラされるとは思わなかったぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少しでも気を抜けば意識を持って##行かれてしまいそうな強烈な快感を##かろうじて耐えながら、男は苦笑する。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「私が見込んだとおり、お兄さんは、##大当たりだったわね。チンポの味も臭いも、##精気もすっごく濃いわ、ぴちゃぴちゃぴちゃ」",
        "type": "TXT",
        "id": "v_R-ev053_0003",
        "src": "/img/common/voice/ogg/v_R-ev053_0003.a31e73c9defc970e14d92236454450e8.ogg"
      },
      {
        "name": "",
        "text": "　乳房の狭間から顔を覗かせた亀頭から##ムンムンと立ちのぼる性臭を嗅ぎながら、##妖孤は亀頭舐めに熱を込めてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　他の男どもとは桁違いに濃厚な精気を##放っていた男に声をかけ、##路地裏へと誘ったのは天華の方であった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前がさっき使った術、##なかなかのものだったな」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オレを欲情させただけじゃなく、##金縛りにまでかけるんだから、##たいしたものだ」",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「そんな余裕見せていられるのも##今のうちよ。」",
        "type": "TXT",
        "id": "v_R-ev053_0004",
        "src": "/img/common/voice/ogg/v_R-ev053_0004.a791dc9138c76ef25a4a5ab1a0437a86.ogg"
      },
      {
        "name": "【天華】",
        "text": "「私の本気の責めに狂わなかった男なんて、##一人もいないんだから……##舐め狂わせて上げる！」",
        "type": "TXT",
        "id": "v_R-ev053_0004_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0004_01.09648ea7ffcb01fd8a58cff7fc3ccbc7.ogg"
      },
      {
        "name": "",
        "text": "　挑発的な視線を男に送りながら、妖孤は##さらに激しい舌使いで亀頭を舐め回し、巨乳を##揉みこねて、挟み込んだ勃起を責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「はぁぁう……ぴちゅぴちゅぴちゅ、##れるれるれるっ……くちゅっ、んふ、##くちゅくちゅくちゅちゅるるるっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0005",
        "src": "/img/common/voice/ogg/v_R-ev053_0005.35414269470ded862bbae4d2edd87563.ogg"
      },
      {
        "name": "【天華】",
        "text": "「あはぁ、美味しい……」",
        "type": "TXT",
        "id": "v_R-ev053_0005_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0005_01.6e9a9a4822a4de9140e2ceca5946f59e.ogg"
      },
      {
        "name": "",
        "text": "　硬く張り詰めた赤黒い亀頭全体を##磨き上げるように舌を這わせ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鈴口のワレメに舌先を浅く挿入して##尿道粘膜まで舐めしゃぶる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ンッ……くううう、んむうぅぅッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦痛を堪えているかのような呻きを漏らした##男の巨根がビクッ、ビクッ、と脈打ち、大量の##先走りを噴き出させた。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んふ……ずちゅるるっ、んはぁ、##ガマン汁一杯出てきたわね……凄く濃くって##美味しいわ。もっと吸い出して上げる！」",
        "type": "TXT",
        "id": "v_R-ev053_0006",
        "src": "/img/common/voice/ogg/v_R-ev053_0006.421a9a29087b7b88952f6a1af8502736.ogg"
      },
      {
        "name": "",
        "text": "　男の反応に満足げな笑みを浮かべた妖孤は、##大きく口を開き、##巨大な亀頭をパクリと咥え込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev053b",
        "src": "/img/pc/hello_script/ev/M/R-ev053b.f899dbebe6cc940e09fa3eca41dc4165.jpg"
      },
      {
        "name": "【天華】",
        "text": "「んぐ、んふ、じゅぽじゅぽじゅぽ、ちゅばっ##ちゅばっちゅばっ……んは、おっきな亀頭。##大きすぎてお口一杯になっちゃうわ」",
        "type": "TXT",
        "id": "v_R-ev053_0007",
        "src": "/img/common/voice/ogg/v_R-ev053_0007.c72f34e06abfea1f6ceb0606d0d17a51.ogg"
      },
      {
        "name": "",
        "text": "　頬をすぼめて何度も吸引した亀頭を一旦##吐き出し、唾液と先走りに濡れて湯気を立ち##のぼらせる先端部をウットリと見つめる天華。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お気に召したようで嬉しいぜ。##オレのデカすぎるチンポを怖がって##逃げ出す女も多いからな」",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「へえ、##チンポが大きすぎるのも色々と大変ね」",
        "type": "TXT",
        "id": "v_R-ev053_0008",
        "src": "/img/common/voice/ogg/v_R-ev053_0008.90408bc58eacb68a0be65f3dba50e38f.ogg"
      },
      {
        "name": "【天華】",
        "text": "「でも、今、##逃げられないのはお兄さんの方でしょう？　##私も逃がす気は無いけど……」",
        "type": "TXT",
        "id": "v_R-ev053_0008_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0008_01.5a1a5ba27011f7bf030c93aa6bb95179.ogg"
      },
      {
        "name": "",
        "text": "　巨乳をやわやわとこね回して勃起の胴部分を##圧迫しながら、妖孤は切れ長の目に##サディスティックな光をきらめかせて微笑む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まぁ、そんな感じだな……しかし、金縛りが##今解けたとしても、オレも逃げる気は##無いけどな、クククッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ある意味危機的状況ではあるが、##男の顔には恐怖の表情は浮かんでおらず、##むしろ楽しげでさえあった。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「チンポだけでなくって、自信も過剰に##大きいのね。ますます気に入ったわ……##ぴちゅ、ぴちゅ、れるっ……ちゅぷっ」",
        "type": "TXT",
        "id": "v_R-ev053_0009",
        "src": "/img/common/voice/ogg/v_R-ev053_0009.c82b85d87b2e523d93bcfb43838c0ab0.ogg"
      },
      {
        "name": "",
        "text": "　ふてぶてしい笑みを浮かべる男の顔を瞳に##写しながら、天華は亀頭にネットリと##舌を這わせ、色っぽい唇を吸い付かせる。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んふ、ちゅぽっ……お兄さんの亀頭、##すっごく熱くなってるわ」",
        "type": "TXT",
        "id": "v_R-ev053_0010",
        "src": "/img/common/voice/ogg/v_R-ev053_0010.00d2a7a9a9fa4b5e6814d60953baa52b.ogg"
      },
      {
        "name": "【天華】",
        "text": "「唇が火傷してしまいそう。##あむ、んふ、ちゅぽちゅぽちゅぱっ……」",
        "type": "TXT",
        "id": "v_R-ev053_0010_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0010_01.6fa06b7998535b4ef313d2ed3faf773b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はぅ……く……んっ……んふぅ……ッ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌先がわずかに蠢き、##唇が少しすぼめられるだけで、##男の股間を痺れるような快感が駆け抜け、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鈴口のワレメから先走りの汁が溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「ガマン汁がこんなに美味しいんだから、##精液の味も楽しみだわ。涸れ果てるまで搾って##上げるから、覚悟なさい……あむんっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0011",
        "src": "/img/common/voice/ogg/v_R-ev053_0011.5511546b8054dcfdbaa422f3af1ceede.ogg"
      },
      {
        "name": "",
        "text": "　唇を濡らす唾液と先走りの混合液をヌロリと##舐め取って妖艶に微笑んだ妖孤は、再び亀頭を##喉奥まで呑み込んでフェラ責めを仕掛けた。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んぐんぐんぐんぐ、んっんっんっんっ、##んは、じゅぱじゅぱじゅぱじゅぱ……##んくっ……ちゅううっ……ずちゅるるるっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0012",
        "src": "/img/common/voice/ogg/v_R-ev053_0012.595845eada8b281ef6321490103fd1ef.ogg"
      },
      {
        "name": "",
        "text": "　誇張抜きで子供の腕ほどもある巨根を##喉奥まで呑み込んで顔を振りながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敏感なカリ首周辺や尿道口を##ざらついた舌先で舐め回す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　負圧をかけられた尿道内を、濃い先走りの##体液がチュルチュルと音を立てて走り抜け、##亀頭を舐め回す舌に残らず拭い取られてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「んぉ！　くおっ！　おううぅぅッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呻きを漏らした男の身体が緊張し、口内に##捉えられたチンポがビクビクと脈打った。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「ンフフフフッ……じゅるじゅるじゅるるっ、##ずちゅずちゅずちゅ……んく……ゴクッ……##んぐんぐんぐんぐッ……」",
        "type": "TXT",
        "id": "v_R-ev053_0013",
        "src": "/img/common/voice/ogg/v_R-ev053_0013.a0806f92577638d68d6f46f50043c62d.ogg"
      },
      {
        "name": "",
        "text": "　快感に顔を歪める男の様子に含み笑いを##漏らした天華は、さらに激しい吸引を交え、##キツネ耳の生えた金髪頭を振りたくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しさを増すフェラ責めの動きに連動して、##腰まで届く長さの金髪ツインテールが闇の中で##きらめきながら打ち振られた。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "（これだけ責めても、まだ射精しないなんて##凄いわ……。私のパイズリフェラにこんなに##長い時間耐えた男は初めてよ……）",
        "type": "TXT",
        "id": "v_R-ev053_0014",
        "src": "/img/common/voice/ogg/v_R-ev053_0014.d117979c3dcf261a98326cf56cddb7f1.ogg"
      },
      {
        "name": "",
        "text": "　勃起を咥え込んだまま、胸の内でつぶやいた##天華は、淫らなテクニック全開で##極上の獲物を貪る。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んぐんぐんぐんぐんぐ……ごくっ、んふぅ##……じゅぽ、じゅぽ、じゅぷじゅぷじゅぷ##……んっんっんっんっ……」",
        "type": "TXT",
        "id": "v_R-ev053_0015",
        "src": "/img/common/voice/ogg/v_R-ev053_0015.92fb6c9db87ab63862087472c2f4bdbf.ogg"
      },
      {
        "name": "",
        "text": "　喉粘膜を妖しく蠢かせて先端部を##刺激しながら、しっとりと汗ばんだ巨乳で##勃起の胴や陰嚢まで包み込み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　圧迫しながら揉み立てた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くぁ！　おっ、おイッ、タマは急所なんだ、##そんなにゴリゴリするんじゃ無いッ、##くほぉ、おうううっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最大の急所である二個の肉玉をゴリゴリと##擦り合わせるように揉み責められた男は、##身体をやや前のめりに倒しながら苦悶する。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「じゅぽっ……んふ、判っているわよ。##だから、潰れる一歩手前まで責めて上げるわ。##フフッ、この痛みが病み付きになるわよ」",
        "type": "TXT",
        "id": "v_R-ev053_0016",
        "src": "/img/common/voice/ogg/v_R-ev053_0016.b2fa91519cb98878b8cc11bec52d590b.ogg"
      },
      {
        "name": "",
        "text": "　切れ長の吊り目に妖しい光を##たたえた妖孤は、巨乳に挟み込んだ##男の急所を柔肉でプレスしながらこね回し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悶絶一歩手前の快感を与えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐぉ！　んおぉぉぉおうっ！　おっ、##おいっ、マジで、キンタマ潰す気かっ！」",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「あはぁ、その顔、凄くいいわよぉ」",
        "type": "TXT",
        "id": "v_R-ev053_0017",
        "src": "/img/common/voice/ogg/v_R-ev053_0017.b0f0e8e8a8294648cffaef63550ec9e8.ogg"
      },
      {
        "name": "【天華】",
        "text": "「苦しんでいるくせに、チンポはビキビキに##硬くなってるじゃ無いのぉ、##舐めてあげる……」",
        "type": "TXT",
        "id": "v_R-ev053_0017_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0017_01.746d5939bbc83fcf2fc850c6a2251dd7.ogg"
      },
      {
        "name": "",
        "text": "　脂汗にまみれた顔を歪める男を##楽しげに見上げながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　サディスティックなパイズリ責めを##仕掛ける天華の肉体も、欲情を強めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　重々しく揺れる巨乳の先端では、##赤みを帯びたピンクの乳頭が硬く尖り勃ち、##全身が桜色に上気して汗ばんでいる。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "（ああ、オマンコも##濡れ濡れになっちゃってるわ。あぁ、##どんどん溢れてきて、滴ってしまいそう……）",
        "type": "TXT",
        "id": "v_R-ev053_0018",
        "src": "/img/common/voice/ogg/v_R-ev053_0018.b2ac1c9c1e119e71a5d12cde7ed1f7e1.ogg"
      },
      {
        "name": "",
        "text": "　二股になったキツネの尻尾を切なげに##くねらせている妖孤の股間は、興奮のあまり##湧き出た愛液でぐっしょりと濡れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下着の股布では抑えきれなくなった##甘酸っぱい淫蜜は、跪いた天華の太腿を##伝って、路面にまで垂れ落ちている。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「どう？　##タマ責めされるの、##気持ち良くなってきたかしら？」",
        "type": "TXT",
        "id": "v_R-ev053_0019",
        "src": "/img/common/voice/ogg/v_R-ev053_0019.cf4557a6b343f81334579113101a7ead.ogg"
      },
      {
        "name": "",
        "text": "　陰嚢を圧迫していた乳肉の圧力を##少し緩めた天華は、先ほどよりも硬さを##増した亀頭を舌先で嬲りながら尋問する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いや、全然……。##刺激が強すぎて吐き気がしてきたぜ」",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「そう？　それじゃあ、##こっちをもっと一杯責めてあげるッ！」",
        "type": "TXT",
        "id": "v_R-ev053_0020",
        "src": "/img/common/voice/ogg/v_R-ev053_0020.9981471ebf2e75080f1363fa958e08ed.ogg"
      },
      {
        "name": "",
        "text": "　身体をわずかにズリ上げ、##快楽調教に失敗した陰嚢を開放した妖孤は、##そそり立った巨根に愛撫を集中させる。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「はぐ、んぐ……んぐんぐんぐんぐんぐ……##ずちゅううううっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0021",
        "src": "/img/common/voice/ogg/v_R-ev053_0021.25765c6c40f2215fc2d56815c5fa49df.ogg"
      },
      {
        "name": "【天華】",
        "text": "「ずちゅるるるるっ、あふ、##くちゅくちゅくちゅ……じゅぷるるっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0021_01.f3b920d94de36bd4beb155f57ce85bf9.ogg"
      },
      {
        "name": "",
        "text": "　キツネ耳の生えた頭を激しく振りたくって##勃起を吸い上げた妖孤は、亀頭のワレメに##舌先を深々とねじ込んできた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うおぉうっ！　チンポの……奥にまでっ!?」",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んはぁう……この責めをしゃれて、##狂わにゃかったやつはいにゃい……##じゅぷじゅぷじゅぷじゅぷッ！」",
        "type": "TXT",
        "id": "v_R-ev053_0022",
        "src": "/img/common/voice/ogg/v_R-ev053_0022.7b7ffe6d76762d1ecf08678ebc98c17d.ogg"
      },
      {
        "name": "",
        "text": "　人間の舌よりも遙かに器用で長い妖孤の##舌が、尿道内にズルズルと挿入してきて##激しい注挿で内部から責め立ててきた。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んぐんふんふんふ……##じゅぷじゅぷじゅぷじゅぷ……##はぐはぐはぐんっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0023",
        "src": "/img/common/voice/ogg/v_R-ev053_0023.a58c9d3333f5cc86abdeea774208fa17.ogg"
      },
      {
        "name": "",
        "text": "　淫らな技巧を全開にした天華は、##尿道内で舌を注挿しながら掻き回し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇で亀頭を締めつけ、##歯を立てて甘噛みしながら##パイズリを仕掛ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「んおおおうっ！　出るッ、出るぞッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　内と外からのハードな愛撫に屈した##男の巨根が、ビクビクビクンッ！　と##派手な脈動を起こす。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev053c",
        "src": "/img/pc/hello_script/ev/M/R-ev053c.60972c961e0aef89313b0d7256cbe647.jpg"
      },
      {
        "name": "",
        "text": "　ずびゅっ、どぷっ、どぷっ、ぐちゅ、じゅる##……ずちゅるっ……びゅぶるるるるるるっ！　##ずびゅるうぅぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道を犯していた天華の舌を押し出して##迸った灼熱のザーメンが、##妖孤の口内に溢れ返る。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んむふうぅぅぅぅ！　んぐんぐんぐ……ごく##ごくごくごくごくんっ！　んは、んぶうぅぅ、##じゅぱじゅぱじゅぱずじゅるるるるるっ！」",
        "type": "TXT",
        "id": "v_R-ev053_0024",
        "src": "/img/common/voice/ogg/v_R-ev053_0024.380d5ee942a1f02cd4e4cb2a9239d194.ogg"
      },
      {
        "name": "",
        "text": "　歓喜の呻きを上げた天華は、力強い##脈動のたびにぶちまけられる大量の##白濁粘液を、喉を鳴らして呑み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量射精は、数分間にわたって続いた。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「んくっ……んはぁぁ、あなたの精液、##これまで飲んだ誰のよりも美味しいわぁ。」",
        "type": "TXT",
        "id": "v_R-ev053_0025",
        "src": "/img/common/voice/ogg/v_R-ev053_0025.2effdb9f9143de805ef171e26f794a06.ogg"
      },
      {
        "name": "【天華】",
        "text": "「身体の芯まで濃厚な##精気が染み渡っていく……」",
        "type": "TXT",
        "id": "v_R-ev053_0025_01",
        "src": "/img/common/voice/ogg/v_R-ev053_0025_01.48f083e364840c5c66d025a518723915.ogg"
      },
      {
        "name": "",
        "text": "　精液臭い満足げな吐息を吐き出し、恍惚の##表情を浮かべた妖孤は、唇に付着していた##白濁液を舐め取り、じっくりと味わう。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「決めたわ！　私、あなたに付いていく。##あなたといると精気には不自由しないし、##楽しめそうだもの」",
        "type": "TXT",
        "id": "v_R-ev053_0026",
        "src": "/img/common/voice/ogg/v_R-ev053_0026.890fb4a1c7e5bb22dfd28b5780fdc28b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは大歓迎だが、お手柔らかに頼むぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　使える手駒の方から##転がり込んで来てくれた幸運に感謝しつつ、##男は苦笑交じりに同行を認める。",
        "type": "TXT"
      },
      {
        "name": "【天華】",
        "text": "「フフフッ、ダメよ、##もっともっと気持ちいいこと、##いっぱいして上げる」",
        "type": "TXT",
        "id": "v_R-ev053_0027",
        "src": "/img/common/voice/ogg/v_R-ev053_0027.4d5c05a2203edd9f93f36abd828ba2aa.ogg"
      },
      {
        "name": "",
        "text": "　淫蕩な妖孤は、##無邪気な中にゾクリとするような##色気を漂わせる微笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c10",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev039a",
        "src": "/img/pc/hello_script/ev/M/R-ev039a.afb94a9c7a4434742c56943938fa1d5b.jpg"
      },
      {
        "name": "【ミナサキ】",
        "text": "「あらら、起きちゃった。##まぁいいか、こんばんはお兄さん」",
        "type": "TXT",
        "id": "v_R-ev039_0000",
        "src": "/img/common/voice/ogg/v_R-ev039_0000.8c7d5d2cb95d28eca29560a65a44ed60.ogg"
      },
      {
        "name": "",
        "text": "　男の上に馬乗りになった魔族の少女は、##背中の黒翼を緩やかに羽ばたかせながら、##艶然と微笑む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「夢じゃないとしたら、##こいつはどういう趣向かな？」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「あら、淡泊な反応ね？　夜中に目を##覚ましたら、美少女が馬乗りになってるって、##男ならムラムラしちゃうシチュじゃないの？」",
        "type": "TXT",
        "id": "v_R-ev039_0001",
        "src": "/img/common/voice/ogg/v_R-ev039_0001.69ba90f48ec768f11c72ec3d6759dfd0.ogg"
      },
      {
        "name": "",
        "text": "　恐れる様子も驚いた様子もなく##問いかけてくる男の態度に、##魔族の少女は不満げに唇を尖らせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「確かに美少女ではあるが、##お前は魔族だろう？　ムラムラする以前に、##警戒心の方が強いな。一体、何の用だ？」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ウフフッ、##キミのことが気に入ったから遊びに来たの。##ボクといいことして遊びましょ♪」",
        "type": "TXT",
        "id": "v_R-ev039_0002",
        "src": "/img/common/voice/ogg/v_R-ev039_0002.cb4bb637a7d219b7289768ebc74cb239.ogg"
      },
      {
        "name": "",
        "text": "　イタズラっぽい笑みを浮かべて身を##屈めてきたミナサキは、男の着衣を##手早く剥ぎ取り、男根を剥き出しにする。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「あら、思った以上にご立派なおチンポね……##これは楽しめそうだわ。よいしょ、っと！」",
        "type": "TXT",
        "id": "v_R-ev039_0003",
        "src": "/img/common/voice/ogg/v_R-ev039_0003.245b68a58bf2e184cfe3f21464abb16b.ogg"
      },
      {
        "name": "",
        "text": "　あらわになったペニスに熱い視線を##絡みつかせながら微笑んだ魔族の少女は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上着をはだけさせ、##スカートをまくり上げて裸身を晒す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そういう遊びなら大歓迎だ。##こっちも楽しませて貰おうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の股間で、##欲情の血潮を送り込まれたチンポがグンッ！　##と体積を増してそそり勃つ。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「あはぁ、ボッキしたぁ。##ボクの身体見て興奮したんだね。##ほらぁ、もっと興奮させてあげる」",
        "type": "TXT",
        "id": "v_R-ev039_0004",
        "src": "/img/common/voice/ogg/v_R-ev039_0004.6da9c3680ebd00933f78c19aa3060042.ogg"
      },
      {
        "name": "",
        "text": "　ミナサキは、##男の勃起に秘部を擦り付け、##腰を揺すり始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev039b",
        "src": "/img/pc/hello_script/ev/M/R-ev039b.402e487ac7ff0626f8121d8a6afffcf6.jpg"
      },
      {
        "name": "",
        "text": "　むにゅ、むにゅっ、ふにゅ、くにゅっ、##くにゅっ、ぬちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかなワレメが男の巨根に密着し、淫熱と##弾力を伝えながら前後に滑る。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んふ……##おチンポをオマンコに擦られるのって、##すっごく気持ちいいでしょ？」",
        "type": "TXT",
        "id": "v_R-ev039_0005",
        "src": "/img/common/voice/ogg/v_R-ev039_0005.a13acd9ba88998b87c4bc00db7d0267e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、そうだな。欲を言えば、##こういう遊びはもっと巨乳の女の方が、##乳揺れも楽しめるんだけどな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揺れ弾むにはちょっとボリューム不足な##ミナサキの美乳を見上げながら、##男は卑猥な笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「なッ！？　貧乳で悪かったわね！　##そんな軽口を叩けなくなるまで##気持ち良くしてあげるわッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev039_0006",
        "src": "/img/common/voice/ogg/v_R-ev039_0006.c43c63840a02811b5f156597ace6d616.ogg"
      },
      {
        "name": "",
        "text": "　負けん気の強い魔族の少女は、##ムキになって尻を振りたくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅ、ぷちゅるっ、##ちゅくっちゅくっちゅくっ、##ぬちゃぬちゃぬちゃずちゅるるっ！",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んは……ッ……どっ、どう？　##ボクのオマンコ気持ちいいでしょ？　##キミのデカチンポ、蕩けちゃいそうでしょ？」",
        "type": "TXT",
        "id": "v_R-ev039_0007",
        "src": "/img/common/voice/ogg/v_R-ev039_0007.0202aa9b7f76f5870104a79341988355.ogg"
      },
      {
        "name": "",
        "text": "　勝ち気な美貌を快感に歪めながらも、##ミナサキは攻撃的な素股責めで##男の巨根を擦り嬲る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「蕩けそうなのは、##お前のオマンコの方じゃないのか？　##熱いヌルヌルが一杯出ているぞ」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「うっ、うるさいなぁ！　##素直に気持ち良くなっちゃえよ！」",
        "type": "TXT",
        "id": "v_R-ev039_0008",
        "src": "/img/common/voice/ogg/v_R-ev039_0008.928012c51b5d627257b9de455dfca250.ogg"
      },
      {
        "name": "",
        "text": "　ボーイッシュな口調で、##男の恥ずかしい指摘に言い返しながら、##魔族娘は艶めかしい尻振りを続ける。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "（こいつのチンポ、凄い……熱した鉄の棒に##跨がってるみたいに熱くって、ドクドクって##脈動がオマンコの奥まで届いてる）",
        "type": "TXT",
        "id": "v_R-ev039_0009",
        "src": "/img/common/voice/ogg/v_R-ev039_0009.c304ee8a78cacb32041d85e93b8bc860.ogg"
      },
      {
        "name": "",
        "text": "　ぐちゅ……じゅわぁぁ……ぬちゅっ、ぬちゃ##ぬちゃぬちゃ、くちゅっ、じゅぷるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量に分泌された愛液が、素股のストローク##で灼熱した勃起の胴に塗りつけられ、甘酸っぱ##い淫臭をムワッ！　と立ちのぼらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フルーティーなマン汁の匂いがしてきたな。##膣口も吸盤みたいに蠢いて、##俺のチンポにキスしてるぞ」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「もぉ、さっきからグチャグチャと##うるさいよッ！　こっ、この生意気な##デカチンポ、涸れ果てさせてやるんだから！」",
        "type": "TXT",
        "id": "v_R-ev039_0010",
        "src": "/img/common/voice/ogg/v_R-ev039_0010.e936cae8947c5689819e5c3927898e3a.ogg"
      },
      {
        "name": "",
        "text": "　言い返すミナサキであったが、##攻めている少女の方が、男の巨根から##放たれる淫らな熱気の虜になり始めていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「確かに気持ちはいいが、##濡れマンコの摩擦だけじゃ、##俺のチンポは狂わせられないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心地良さげに目を細めながらも、##男の表情にはまだまだ余裕がある。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「そっ、そんなこと言ってられるのも##今のうちだよ。いい感じにボッキしたから、##もっと気持ちのいいことしてあげるッ！」",
        "type": "TXT",
        "id": "v_R-ev039_0011",
        "src": "/img/common/voice/ogg/v_R-ev039_0011.be3c6a177961d062819bdfa88acad5e9.ogg"
      },
      {
        "name": "",
        "text": "　自信ありげに言ったミナサキが尻を##浮かせると、ぬちゅ……と淫音を立てて、##秘裂と巨根の間を白濁した愛液の糸が繋ぐ。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「こんなに熱くなって……もう、##ガッチガチじゃない。ボクの中に呑み込んで、##一滴残らず搾り取ってア、ゲ、ル♪」",
        "type": "TXT",
        "id": "v_R-ev039_0012",
        "src": "/img/common/voice/ogg/v_R-ev039_0012.9ade9facab992cdbbe46570a6b47851b.ogg"
      },
      {
        "name": "",
        "text": "　自分の愛液に濡れたペニスに指を絡めて##角度を調整したミナサキは、##ゆっくりと腰を沈めて勃起を呑み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れ開いた割れ目の奥で、もの欲しげな##収縮を繰り返していた膣口が、獲物を吸い込む##軟体動物のように拡がって亀頭を咥え込む。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ほっ、ほらぁ、キミのおチンポが……ンッ、##ボクのオマンコに入っていくよ。##見てぇ、もっと良く見てぇ」",
        "type": "TXT",
        "id": "v_R-ev039_0013",
        "src": "/img/common/voice/ogg/v_R-ev039_0013.5fe181cc70881d47429f79b430fe3e1e.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげな声を上げながら尻を下降させて##ゆく少女のワレメをこじ開けて、子どもの##握り拳ほどもある亀頭が潜り込んでゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev039c",
        "src": "/img/pc/hello_script/ev/M/R-ev039c.66547b679f6edc691a314bcd2ee3a385.jpg"
      },
      {
        "name": "",
        "text": "　ずぷっ、ぐちゅ……ずちゅうぅぅぅ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目一杯拡がったフレッシュピンクの膣口に、##赤黒い亀頭が完全に埋没し、長く硬い怒張の##半分ほどが挿入される。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んはぁん！　これ、おっきぃ……。##ボクのオマンコが、はち切れそうだよ。##どっ、どう？　きもち、いいでしょぉ？」",
        "type": "TXT",
        "id": "v_R-ev039_0014",
        "src": "/img/common/voice/ogg/v_R-ev039_0014.a8fce45a220585ed3b1d61a4a246612a.ogg"
      },
      {
        "name": "",
        "text": "　瞳を潤ませ、甘い声を上げた魔族の少女は、##肉茎の半ばまで呑み込んだところで##一旦動きを止め、充足感に酔いしれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい締まりをしているな。##さすがは夜這いしてくるだけのことはある」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔族の少女に逆レイプ気味の襲撃を##受けた男は、巨根をキュウキュウと##締め付けてくる膣壁の感触を楽しんでいる。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んふ……ンッ……余裕かましちゃって。」",
        "type": "TXT",
        "id": "v_R-ev039_0015",
        "src": "/img/common/voice/ogg/v_R-ev039_0015.6b4bc11fab31e2d031a2d58218ab8a04.ogg"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ボクが本気になったら、##どんな絶倫チンポだってあっという間に##搾り取っちゃうんだから！」",
        "type": "TXT",
        "id": "v_R-ev039_0015_01",
        "src": "/img/common/voice/ogg/v_R-ev039_0015_01.7f1379c2f331f329f2a38dcae493c3ca.ogg"
      },
      {
        "name": "",
        "text": "　ミナサキは尻たぶを引き締め、##腹筋をうねらせて、##膣内に捕らえた勃起を吸い上げ扱き立てる。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "（想像以上に……硬くて大きくて、長いチンポ##……これ以上こいつにバカにされないように、##焦らしまくって快感漬けにしてやる！）",
        "type": "TXT",
        "id": "v_R-ev039_0016",
        "src": "/img/common/voice/ogg/v_R-ev039_0016.48ebc3e416baf0ec622db840a3d0d2be.ogg"
      },
      {
        "name": "",
        "text": "　予想外の強敵に闘志を奮い立たせた美少女##魔族は、背中の黒翼を快感に震わせながら、##スリムな美尻を上下に弾ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬぷっ、じゅぷっ、じゅぷっ、ぐちゅっ、##ずちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んふぁ……どっ、どう？　##奥まで挿れさせてもらえずに焦らされるの、##苦しいけど気持ちいいでしょ？」",
        "type": "TXT",
        "id": "v_R-ev039_0017",
        "src": "/img/common/voice/ogg/v_R-ev039_0017.4b6cf0fbe79170faab039c42d9a0b180.ogg"
      },
      {
        "name": "",
        "text": "　小刻みな上下動で亀頭冠を集中的に##責め立てながら、ミナサキは小悪魔の笑みを##浮かべて男に問いかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、##オマンコの肉襞もプルプルした感触で、##チンポに絡みついてくる。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすがは淫魔だ、##焦らさずに本気出せば、##もっといいんだがな」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「いっ、言われなくたって、すぐに本気出して##あげるわよ。でも、その前に一つ、##お願いがあるんだけど」",
        "type": "TXT",
        "id": "v_R-ev039_0018",
        "src": "/img/common/voice/ogg/v_R-ev039_0018.1e02b3ad7f4b4978194a7db9e2f39314.ogg"
      },
      {
        "name": "",
        "text": "　勃起を焦らすような動きで##尻をくねらせながら、魔族の少女は##艶めかしい笑みを浮かべて告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？　言ってみろ」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「キミ、人間とか魔族関係無しに、##仲間を一杯集めてるんでしょ？　ボクも##仲間になってあげてもいいよ。ンッ、くんッ」",
        "type": "TXT",
        "id": "v_R-ev039_0019",
        "src": "/img/common/voice/ogg/v_R-ev039_0019.093d375f12a489674913af21c9541038.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そいつは願ったり叶ったりだが、##お前の方からそんなことを言い出すなんて、##どういう魂胆だ？」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んふふふっ、それはねえ、楽しそうだから」",
        "type": "TXT",
        "id": "v_R-ev039_0020",
        "src": "/img/common/voice/ogg/v_R-ev039_0020.3c6cdd1f913ed1f076813003e5e77500.ogg"
      },
      {
        "name": "",
        "text": "　色っぽく紅潮したミナサキの顔に、##無邪気さと淫蕩さの入り混じった微笑みが##浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「キミの仲間になれば、色々楽しい事、##できそうじゃない？　それに、キミのチンポ、##すっごく気に入っちゃった」",
        "type": "TXT",
        "id": "v_R-ev039_0021",
        "src": "/img/common/voice/ogg/v_R-ev039_0021.3e4e01c174bf874021cafda380e4d25b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「結局、それか。まあいい、##そういうことなら、俺も大歓迎だ。##仲良くやろうじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「良かった。##断られたらどうしようかと思ってたんだ」",
        "type": "TXT",
        "id": "v_R-ev039_0022",
        "src": "/img/common/voice/ogg/v_R-ev039_0022.fdbd6ead904609e3b93edc835fd5c33d.ogg"
      },
      {
        "name": "",
        "text": "　微笑みを浮かべたミナサキの瞳に、##魔族ならではの、ゾクリ、とするような##危険な光が一瞬きらめき、消える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「交渉決裂しなくて良かったな。##ひょっとして、俺は命拾いしたって事かな？」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「そうだね、キミ、運が良いよ。それじゃあ、##ボクの本気、見せてあげるねッ！」",
        "type": "TXT",
        "id": "v_R-ev039_0023",
        "src": "/img/common/voice/ogg/v_R-ev039_0023.0d2acfc5c8b04fe2eaa4e8de72059379.ogg"
      },
      {
        "name": "",
        "text": "　一旦動きを止めたミナサキは、##大きく息を吐き出しながら、##一気に尻を沈め、巨根を根元まで呑み込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev039d",
        "src": "/img/pc/hello_script/ev/M/R-ev039d.c005b13319715d1757e1234afd1e61fd.jpg"
      },
      {
        "name": "",
        "text": "　ずぷううううっ！　ズンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んほぁんんっ！　ンンッ、おっ、奥まで……##入って来たよぉ。あはぁぁ、キミのチンポ、##やっぱり凄いね……ンはンッ！」",
        "type": "TXT",
        "id": "v_R-ev039_0024",
        "src": "/img/common/voice/ogg/v_R-ev039_0024.0bc7f170eb397d4c6fcb449a6b6a129b.ogg"
      },
      {
        "name": "",
        "text": "　喜悦に顔を歪め、熱い吐息を漏らす##ミナサキの下腹は、巨根に内側から##突き上げられてポッコリとふくれている。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「こっ、これからが本番だよ。##うっ、動いちゃうからね！　##あは、ンッンッンッ、はぁうんッ！」",
        "type": "TXT",
        "id": "v_R-ev039_0025",
        "src": "/img/common/voice/ogg/v_R-ev039_0025.aa3b29f7591abbaf537bbb406f0b66ef.ogg"
      },
      {
        "name": "",
        "text": "　ぬぷっ、じゅぷぷぷっ……##ずぷううっ、ずちゅるるっ、##ぬちゅぬちゅぬちゅずちゅんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上下動に前後左右のグラインドも交え、##膣内いっぱいに呑み込んだ巨根を貪る##ミナサキのヴァギナから大量の愛液が迸る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど、こいつはすごい名器だ。##三段締めに数の子天井、オマケに子宮口が##チンポの先にむしゃぶりついてくる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鈴口のワレメに吸い付き、尿道内のガマン汁##をジュルジュルと吸い上げてくる魔族の子宮口##の感触に、男の欲情も燃え上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ねっ、いっ、いいでしょ？」",
        "type": "TXT",
        "id": "v_R-ev039_0026",
        "src": "/img/common/voice/ogg/v_R-ev039_0026.dc4d6d3bd3538d6e44c8352fc0e85d89.ogg"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ボクを仲間にしたら……いつだって……##あはんっ！　こんなに気持ちいいこと、##でっ、できるんだよ！」",
        "type": "TXT",
        "id": "v_R-ev039_0026_01",
        "src": "/img/common/voice/ogg/v_R-ev039_0026_01.1764f0bb792597e19ab04a445ee6f990.ogg"
      },
      {
        "name": "",
        "text": "　ミナサキの騎乗位ピストンは##どんどん速度を上げ、##縦横無尽の尻振りも交えて巨根を貪る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、こいつは楽しめそうだな。##そろそろ……出すぞッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦らし抜かれて射精欲求を溜め込まれていた##チンポが、膣内でひときわ硬く張り詰め、##ビクビクと脈動する。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「いっ、いいよぉ、出してぇ！　##キミのチンポ汁、ボクのオマンコにっ、##子宮に、飲ませてえぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev039_0027",
        "src": "/img/common/voice/ogg/v_R-ev039_0027.e0aa3b0fa96192a36974117b7d655d2a.ogg"
      },
      {
        "name": "",
        "text": "　甘く裏返った声で中出しを##おねだりしながら、魔族の少女は激しく##尻を弾ませて、とどめの快感を送り込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev039e",
        "src": "/img/pc/hello_script/ev/M/R-ev039e.3502d2ae74a626b6308ae9fcf3d745b2.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅうううっ、どぷううっ、##どぷどぷんっ、びゅくっ、びゅるっ、##びゅるっ、びゅるっ、ずびゅるるるっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい脈動を開始した巨根から凄まじい##勢いで噴出した超濃厚の灼熱ザーメンが、##ミナサキの膣内を満たす。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「あひいぃぃぃいンッ！　##すっ、すぎょいいいい～ッ！」",
        "type": "TXT",
        "id": "v_R-ev039_0028",
        "src": "/img/common/voice/ogg/v_R-ev039_0028.de71f59972746708eeeab934996e72e3.ogg"
      },
      {
        "name": "【ミナサキ】",
        "text": "「しっ、子宮が弾けちゃいそうだよぉぉぉ！　##イクうぅ、ボクも、イッちゃうぅ！」",
        "type": "TXT",
        "id": "v_R-ev039_0028_01",
        "src": "/img/common/voice/ogg/v_R-ev039_0028_01.f7d023d0746beebfc6d73f675ffcfe8e.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　歓喜の声を上げた魔族の少女は、背中の翼を##震わせて中出しアクメに舞い上がる。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「びゅるびゅるぅっ！　あふぁあっ！　##せーしびゅるびゅるでてるよぉっ！　##ひぅううううっ！」",
        "type": "TXT",
        "id": "v_R-ev039_0029",
        "src": "/img/common/voice/ogg/v_R-ev039_0029.d51dbfc09b10ae75a0e85178af7e4e34.ogg"
      },
      {
        "name": "",
        "text": "　射精の脈動が起きるたびに、騎乗位で##仰け反った裸身がビクビクンッと派手な##痙攣を起こし、結合部から白濁を噴きこぼす。",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「んはぁ、あぁぁ、イッ……ちゃった……##あはぁん、まだ、出てるうぅ」",
        "type": "TXT",
        "id": "v_R-ev039_0030",
        "src": "/img/common/voice/ogg/v_R-ev039_0030.68dba364123427883c90a993d517a1de.ogg"
      },
      {
        "name": "",
        "text": "　恍惚に目を細め、うわごとのように漏らす##ミナサキの秘裂奥から、愛液と混じり合った##中出しザーメンがドプドプと溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、これだけ飲みこんで##まだマンコがひくついているな。##そんなに気持ちよかったか？」",
        "type": "TXT"
      },
      {
        "name": "【ミナサキ】",
        "text": "「ハァハァハァハァ……んは、##すっごく気持ち良かった。##これから一杯楽しもうね」",
        "type": "TXT",
        "id": "v_R-ev039_0031",
        "src": "/img/common/voice/ogg/v_R-ev039_0031.4dbc2bb7180ac5eab230e93cdd356505.ogg"
      },
      {
        "name": "",
        "text": "　アクメの余韻に甘く震える声で言った##黒翼の魔族少女は、男の顔を見下ろして##艶然と微笑んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c11",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev026a",
        "src": "/img/pc/hello_script/ev/M/R-ev026a.7fe48b07e35cddb60ddcef6d442717aa.jpg"
      },
      {
        "name": "【ニルニア】",
        "text": "「なるほど、我の能力を奪ったか……##　だが、これで我を捕らえたつもりか？##　愚かな……なんとも浅はかな行いよ」",
        "type": "TXT",
        "id": "v_R-ev026_0000",
        "src": "/img/common/voice/ogg/v_R-ev026_0000.136ad7cf702297a30299b8d8b49b4c7f.ogg"
      },
      {
        "name": "",
        "text": "　己の肌に巻きつき、強固な防具にも服にも、##そして武器にもなっていた包帯が、いまは##ニルニアの身体を拘束する枷となっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の意思で包帯を自在に操る、その能力が##目の前の男に奪われているのは確かだ。だが、##そのくらいのことで自分が負けることはない。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "（……好きにさせておけばいい。その間に、##　この状況を打開する方法を考えるとしよう）",
        "type": "TXT",
        "id": "v_R-ev026_0001",
        "src": "/img/common/voice/ogg/v_R-ev026_0001.c9263ab3a5218d9dadfa91d0c17122a3.ogg"
      },
      {
        "name": "",
        "text": "　焦らず騒がず、冷静に男の様子を観察する。##ニルニアの瞳は感情を宿さず、あくまで冷静に##状況を捉えていた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ふふふ、その強がりがいつまで保つか……##　見ものだな。さて、少し強くいくぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言いながら、男が布の支配を強める。##元より身体中に巻きついていた包帯は、男の##命に従い動き、ニルニアを強く締めつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、ニルニアは表情を歪ませもせず、##ましてや苦悶の声を上げることもない。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「……無駄だ。我は死者、感覚などない……##　いくら締めつけようと、痛みも苦しみも##　感じはせぬ。理解したなら、早々に消えよ」",
        "type": "TXT",
        "id": "v_R-ev026_0002",
        "src": "/img/common/voice/ogg/v_R-ev026_0002.39ebbb51842ae28570879b7c7f1d25ae.ogg"
      },
      {
        "name": "",
        "text": "　ご丁寧に説明し、男を追い払おうとする。##打開策を考える手間も省け、主を守れるなら、##そちらのほうが容易いからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男はそれを聞いても怯えるどころか、##微かに眉を顰めただけで、ニヤリと笑うと、##包帯を操り、ニルニアの四肢を強く拘束した。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「死者、か……だが本当に感覚がないのか？##　これは興味が湧いてきたな……くくく、少し##　試させてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「無駄なことだ……ん、これは……？」",
        "type": "TXT",
        "id": "v_R-ev026_0003",
        "src": "/img/common/voice/ogg/v_R-ev026_0003.09e8995a20f23910f08c061cdecf4e71.ogg"
      },
      {
        "name": "",
        "text": "　呆れたようにため息をもらすと同時、四肢の##締めつけとは逆に、身体の一部からは包帯が##取り払われてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キツく締めつけていた胸元の包帯が緩むと、##ニルニアの隠していた大振りの肉果実が、##弾けるようにプルンッと転び出る。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「包帯をサラシのように締めつけていたのか、##　もったいないことをする……だが丁度いい。##　少しこっちで遊んでやるとしよう」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev026b",
        "src": "/img/pc/hello_script/ev/M/R-ev026b.143d6085bd47cde474ade78198b200d3.jpg"
      },
      {
        "name": "",
        "text": "　そうニヤつきながら、男の術が包帯を操り、##片手では掴みきれないその豊乳の根元を縛り、##引き絞るように締めつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉が圧され、一回りほど大きく見えるように##拘束された乳房を満足げに眺めると、男は##そこに手を伸ばし、乱暴に揉みしだき始める。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「無駄なこと……っ……んっ……なんだ、##　いまの――ふっ、くぅっ……んぁっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0004",
        "src": "/img/common/voice/ogg/v_R-ev026_0004.0106ee6485d6c4b908499752c1ec1248.ogg"
      },
      {
        "name": "",
        "text": "　痛みも感覚もない、そう思っていたはずの##身体に、不意に奇妙な感覚が襲いかかった。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "（おかしい、なぜ……っ、我の感覚は確かに、##　くっっ……んぁっ……）",
        "type": "TXT",
        "id": "v_R-ev026_0005",
        "src": "/img/common/voice/ogg/v_R-ev026_0005.1e7fb9264390c5e4ddc4d2e29ce71061.ogg"
      },
      {
        "name": "",
        "text": "　荒々しいながらもツボを外さない、手の平で##乳首を柔らかく押し潰しながら、マッサージの##ような手つきで乳房を捏ねたその瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んふぅぅっっっ！　あっ、なっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0006",
        "src": "/img/common/voice/ogg/v_R-ev026_0006.2d4d1a3f140241cc77d05dcd42accd4d.ogg"
      },
      {
        "name": "",
        "text": "　目覚めてからこちら、感じたこともなかった##刺激を覚え、思わず声を上げてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意味は分からない、けれど身体の奥が火照り##顔が熱くなる感覚に瞳を鋭くし、ニルニアは##男に問いかける。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「くっ……なんだ、いまのは……なにをした、##　貴様っ……」",
        "type": "TXT",
        "id": "v_R-ev026_0007",
        "src": "/img/common/voice/ogg/v_R-ev026_0007.4ff012504e2d8dc66f4ce46147c30f23.ogg"
      },
      {
        "name": "【主人公】",
        "text": "「どうした。感覚はないと言っていたが……##　くくく、ひょっとして本能に訴える性感、##　感度は残っているのか？」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「性感……感度、だと……ばかなっ……んっ、##　ひぅっっ！　くっ……んぁっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0008",
        "src": "/img/common/voice/ogg/v_R-ev026_0008.7543ccfa0b865bfda2c6a995123bed27.ogg"
      },
      {
        "name": "",
        "text": "　ニルニアが否定しようと口を開いた瞬間、##乳房だけではなく、今度は下腹部のさらに下、##脚の付け根から似たような感覚が迸った。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ほう、なるほどな……こちらも相当に##　感じやすいと見える。これはいい発見だ、##　さて……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸の形を無造作にひしゃげさせ、荒々しい##愛撫を加えながら、もう片方の手がニルニアの##股間を撫で上げる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev026c",
        "src": "/img/pc/hello_script/ev/M/R-ev026c.5e609538655334855b89ceb305dee5ec.jpg"
      },
      {
        "name": "【ニルニア】",
        "text": "「ひゃうぅぅっっ！？　んっ、くぅんっ……##　な、にをぉ……ふぁっ、あぅんっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev026_0009",
        "src": "/img/common/voice/ogg/v_R-ev026_0009.714328915d31471af3dc88ccb737dfea.ogg"
      },
      {
        "name": "",
        "text": "　包帯を緩められ、撫で上げられたその部分が##空気に晒される。その感触だけでも、いまし方##感じたような刺激が、股間の奥に流れ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受け、ピクピクッと脚を捩りながら、##腰をくねらせてしまうニルニア。その動きを##眺めていた男が、感心したように呟く。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「痛みはないが、快楽には敏感なようだ……##　死を経験したからこそ、生に繋がる感覚には##　貪欲だということか……？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら男の手が、今度は強引に股間に##食い込んで、乳房を揉みしだくのと同じ勢いで##股間を揉みしだき、粘膜を擦り上げた。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「質問に答え――んっひぃぃぃっっ！？##　ふぐっ、くっ……はぁんっ、あっ……んっ、##　ひぅっっ、ひぃぃんっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0010",
        "src": "/img/common/voice/ogg/v_R-ev026_0010.cffbdb8d39a7422a3c2471dd3933a997.ogg"
      },
      {
        "name": "",
        "text": "　普通の女なら痛がるほどの刺激、けれども##慣れれば、それらの女でもたちまち嬌声を##響かせるような、媚肉を緩ませるタッチ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その快楽の波を、触れた瞬間から味わって##いるように、ニルニアは簡単に腰を跳ねさせ、##尻を浮かせて淫らに振り乱す。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んはっ、はぁっ……あうぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0011",
        "src": "/img/common/voice/ogg/v_R-ev026_0011.a965fc01df54015ebc1bdd59d62d298a.ogg"
      },
      {
        "name": "",
        "text": "　なにをされているのかわからない、けれども##身体の内側に溢れる、感じたこともない想いに##火照らされ、汗を掻き、息を乱してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニルニアの頬は赤く染まり、瞳は潤んで、##そうしているつもりもないのに自然と、熱の##こもった視線で男を見つめていた。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「あぁぁぁ、わからない、なんだ……我の、##　身体の奥に訴えるこの感情、感覚はぁ……」",
        "type": "TXT",
        "id": "v_R-ev026_0012",
        "src": "/img/common/voice/ogg/v_R-ev026_0012.78870ac3ea4ccde1cae83dc4cb0d2548.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いを孕んだ困惑の表情で、甘く熱っぽい##吐息をもらすニルニア。それを見た男は、##仮定を結論へと繋げ、己の股間を解放する。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「痛みがなくとも、快楽を得るには問題ない##　ようだな。ならば、もう少し強い悦楽を##　教えてやるとしよう」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "（あれは……なんだ、あの肉槍は……あれで、##　我をどうしようと――）",
        "type": "TXT",
        "id": "v_R-ev026_0013",
        "src": "/img/common/voice/ogg/v_R-ev026_0013.37fc8eb3231f261b9f15e8450bc5956e.ogg"
      },
      {
        "name": "",
        "text": "　男が片手に男根を扱きながら、すでに濡れ##始めていたニルニアの股間に先端を宛がい、##肉襞を掻き分けてその奥へと押し進む。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「一生一度の破瓜、その痛みを経験できんのは##　少しもったいなかろうが……その分、お前が##　知り得なかった、最高の快楽を教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「最高の、かい、ら……くっ、んぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev026_0014",
        "src": "/img/common/voice/ogg/v_R-ev026_0014.7a8375ab59d9b9cf38d1c045de027cbb.ogg"
      },
      {
        "name": "",
        "text": "　ニルニアがそう呟いたのとほぼ同時、息の##かかるほどの距離まで近づいていた男は、##埋まった肉棒を一気に最奥へ叩きつけた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev026d",
        "src": "/img/pc/hello_script/ev/M/R-ev026d.09b1af0d028bfa210803fdf018b98e8a.jpg"
      },
      {
        "name": "",
        "text": "　――ジュグゥゥゥゥゥッッ！　チュブッッ、##グチュブッッ、ジュグジュグゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んひぁぁぁぁぁぁあぁっっっ！？　はぁっ、##　んっ、ぐぅっっ……はぐっ、あっ、んはっ、##　ふあぁぁぁんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev026_0015",
        "src": "/img/common/voice/ogg/v_R-ev026_0015.feb66557befb397ea3d754b679dc6b1e.ogg"
      },
      {
        "name": "",
        "text": "　僅かに身体が抵抗した、その反発をどこかに##感じながら、それを容易く突き破った男の##突き上げに、ニルニアは堪らず嬌声を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胎内の肉襞が牡槍に抉られ、擦られる――##それはわかるのに、反応があり得なかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普段なら痛みなど感じない、いや、いまも##痛みはまるでないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、先ほどまで感じていたあの強烈な、##頭が蕩けるような感覚が下腹部から全身へ##激しく突き抜け、自然に脚が震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んはぁぁっっ！　はぁぅっ、あぅっ……##　んんぅぅっ……ぁんっ、あはぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev026_0016",
        "src": "/img/common/voice/ogg/v_R-ev026_0016.2cf676c4df75c46e731180997b47d5be.ogg"
      },
      {
        "name": "【ニルニア】",
        "text": "（なんだっ、この感覚はっっ……心が、それに##　身体が……熱くて、蕩けてっ……バラバラに##　なりそう、なのにぃっ……んふぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev026_0017",
        "src": "/img/common/voice/ogg/v_R-ev026_0017.34f294012ca976cc1d69a334c23b8bac.ogg"
      },
      {
        "name": "",
        "text": "　どうしようもなく声が溢れ、欠けたなにかを##埋められるような、凄まじい充足感が股間から##込み上げてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　埋め込まれた男根の力強い脈動を感じ、##それの先端で最奥をコツコツと小突かれる、##その刺激で完全に頭が支配されていた。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「はぁぅぅっっ……あんっ、あっ……ま、て、##　動くっ……なぁぁっっっ！　あぐっ、んっ、##　か、んか、くぅ……つ、よいっ、あぁっ！」",
        "type": "TXT",
        "id": "v_R-ev026_0018",
        "src": "/img/common/voice/ogg/v_R-ev026_0018.0dfb565da5c23e0f4f1120f4b5d8a184.ogg"
      },
      {
        "name": "",
        "text": "　制止するよう声を上擦らせながら叫ぶが、##男はニルニアの様子を窺いながら笑うばかり、##まるで止める気配などない。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「ひゃぐぅぅっ！　やめっ、ろ、とぉっっ！##　言って、いりゅぅぅっ、ふひぃぃんっ！##　んぁっ、はぁぁぁ……くふぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev026_0019",
        "src": "/img/common/voice/ogg/v_R-ev026_0019.f31f979e699b7c5ea49b08c58d1ed51d.ogg"
      },
      {
        "name": "",
        "text": "　男が激しく腰を振り、男根とともに脚が、##そして腰が叩きつけられ、パンパンと激しい##打擲音が鳴り響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのうるさい音さえも、いま感じている##痺れるような感覚となって耳から滑り込み、##脳内を満たし、蕩かしてゆくようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からも、牡槍が擦れる度に得も言われぬ##刺激が這い上がって下腹部を疼かせながら、##徐々に脊髄を這い上がり、脳天へ突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んはっ、はぁぁんっ、あんっ、んんぅっっ！##　あっっはぁぁぁ……ひゃめ、ろぉぉぉ……##　んっ、こ、こえぇ、変、な、りゅっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0020",
        "src": "/img/common/voice/ogg/v_R-ev026_0020.efaec8080095d68e2dab6458965b20a8.ogg"
      },
      {
        "name": "",
        "text": "　狭まり、引き締まっていた膣内は男の男根で##完全に開拓され、肉襞を均され、その形と##抽挿の刺激を刻み込まれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュブッ、ジュパッ、グッチュゥ……##――パンッパンッ、パチュッ！　グチュン！",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "（はぐぉぉぉ……おふぅんっ、はぁっ、ひゃ、##　めへぇぇ……らめ、はぁぁ……耐え……##　りょぉ……耐えなきゃ、ひゃぐぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev026_0021",
        "src": "/img/common/voice/ogg/v_R-ev026_0021.8f5698823df4e52b4311eb92ccec7716.ogg"
      },
      {
        "name": "",
        "text": "　なぜだかわからないが、この感覚に溺れては##いけないと理性が訴えようとしている。けれど##それに耳を貸そうとすると、たちまち――。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「くふぅぅぅぅぅっっ！　んっ、ひゃぐっっ、##　んぅっっ……ひぅぅぅっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev026_0022",
        "src": "/img/common/voice/ogg/v_R-ev026_0022.3ff8621f18892337e857fe0cb8b170b0.ogg"
      },
      {
        "name": "",
        "text": "　甘く込み上げる刺激に心が震え、瞳が蕩け、##四肢がわななき、理性が霞む。拘束された##体勢で腰が躍り、上半身がガクガクと跳ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声音もまるで止まらず、後から後から、##際限なく湧く泉のように叫ばされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次第にその理性は欠片さえも見えなくなり、##代わりにお腹の底へ、沈殿するように積もった##熱い疼きが渦を巻き、思考を白く染め上げる。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んふぐぅぅぅぅ……はぇっ、こえぇぇぇ……##　お、かひぃぃっ、ろうひっ……んはぁぁっ！##　あは、まぁっ、れんれん、ないもぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev026_0023",
        "src": "/img/common/voice/ogg/v_R-ev026_0023.e073479afb080122aff392fb054919dc.ogg"
      },
      {
        "name": "",
        "text": "　結合部から滝のごとく淫涎を垂らして、舌を##伸ばしただらしない顔で、番人を自負する##死者は甘く喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その頬を優しく撫で、舌を引き、そこに涎を##垂らしながら、男がささやきかけた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「どうやら限界のようだな……いいぞ、お前に##　味わわせてやる……最高の悦楽をな！」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「ひゃ、いこぉっ、のっ……え、えひゅ、ら、##　くぅっっ……んくぅぅっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev026_0024",
        "src": "/img/common/voice/ogg/v_R-ev026_0024.143bb39cda3abb838352888d759b7665.ogg"
      },
      {
        "name": "",
        "text": "　なにを言われたかも理解できず、ただそれを##真似て繰り返す。そんなニルニアの膣最奥へ、##再び牡槍のストロークと甘刺激が送られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を叩きつけられ、蕩けた肉襞を叩かれ、##媚粘膜を余さずこそがれ、ゾクゾクゥッと背が##反り返り、四肢の先端が張りつめてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "（なんっ、にゃぁぁぁっっ！　こへっ、へ、##　へん、りぃぃ……なりゅっ、なっひゃ、う、##　なっひゃうぅぅぅっっっ！）",
        "type": "TXT",
        "id": "v_R-ev026_0025",
        "src": "/img/common/voice/ogg/v_R-ev026_0025.d4dc140b9a7aae71c1e1defcd26eceee.ogg"
      },
      {
        "name": "",
        "text": "　そう胸中で叫んだ瞬間、脳内で蕩けるような##淫熱が弾け、光が明滅し、背中が大きく##仰け反らされた。そこへ――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グチュブチュゥゥゥッッッ！　ズブッ、##チュブグチュニュゥゥゥッ、チュブンッッ！",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んひゃひぃぃぃぃぃ――――っっっ！？##　ひゃめっ、れりゅっっ、ひぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev026_0026",
        "src": "/img/common/voice/ogg/v_R-ev026_0026.dffc167999e7c02c4414e7c68ca1bdde.ogg"
      },
      {
        "name": "",
        "text": "　身体の奥底、尿道を駆ける刺激と解放感に、##ニルニアは身も世もなく悲鳴を上げる。叫びと##同時に尿口は押し開かれ、感覚が溢れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと同時に、子宮口まで抉り、貫いた##男の肉棒が、膣道を限界まで押し開き、##亀頭を大きく膨らませ、欲望を爆ぜさせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev026e",
        "src": "/img/pc/hello_script/ev/M/R-ev026e.9bed4fda980014fdd5ed4e1c6ef586f1.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュルルルゥゥゥゥッ！##ドプドプドビュルゥゥッ、ビクビクゥッ……##ビュクッ、ビュクンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んきっっっ……ひっぎぃぃぃぃぃっっ！？##　んひっ、ひはぁっ、ひゃめぇえぇぇっ！！」",
        "type": "TXT",
        "id": "v_R-ev026_0027",
        "src": "/img/common/voice/ogg/v_R-ev026_0027.878513c43fc272b6d7f8ba709dfcffd3.ogg"
      },
      {
        "name": "",
        "text": "　――プッシャァァァァァッッッ！##ブシュシュシュシュゥ――――ッッ！！！##プシャッッ、ブッシャァァァァァッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡肉が弾け、死者をも呼び覚ますような##生の滾りがニルニアの奥淫肉を焼き、焦がし、##蕩けさせ、蠢動させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　液体自身が生き、蠢いているかのような##粘っこさで膣粘膜に張りつき、染み込み、##ドロドロと垂れ落ちながら、快感を注いだ。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んぐぉぉぉぉっっ！　はほっ、あおぉぉ……##　はぅぅっ、あっっ……んぅっ、くふぅっ！」",
        "type": "TXT",
        "id": "v_R-ev026_0028",
        "src": "/img/common/voice/ogg/v_R-ev026_0028.03485889e6cfcbb9b8fca9ed36a8e50b.ogg"
      },
      {
        "name": "",
        "text": "　頭が真っ白になるのに、身体の感覚だけは##妙にクリアだった。四肢が弾けるように、##ビクビクッと跳ね、身体中に熱が広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注がれる熱液を排熱するように、ニルニアの##股間からは透明の雫が絶え間なく噴き溢れ、##互いの下半身をグチャグチャに濡れ汚した。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ふふふ、どうだ？　最高の悦楽、生の極みは##　十分に堪能できたか……？」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んぐっっ……はぁっ、あっ……はぁぁぁ……##　ふぅ、はぁぁ……んっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev026_0029",
        "src": "/img/common/voice/ogg/v_R-ev026_0029.b21d580762a8d301c3b7b4f37e9e8905.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉は聞こえなかったが、淫欲の疼きが##絶頂に達したことで、僅かに冷えた頭が理性を##戻す。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「き、さまぁ……よくも、守人に……主の、##　守護者にこんな、屈辱をっ……貴様だけは、##　必ず……殺すっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0030",
        "src": "/img/common/voice/ogg/v_R-ev026_0030.9e752a6fd03358d5c1c23690d6d7dd8e.ogg"
      },
      {
        "name": "",
        "text": "　血走った瞳で男を睨むニルニア、けれど##それを聞いた男は逆に笑い、労わるように##ニルニアの額を、そして頬を撫でた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「なるほど、守人か……こんな状態であっても##　主を守ろうとする忠誠、見事だぞ。やはり##　この組織に置いておくのは惜しいものだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予想もしない反応に困惑するニルニア。##すると男は確かな証拠とともに、ニルニアに##真実を伝える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真にニルニアを謀り、屈辱を与えていたのは##誰なのか、ということを――。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「そんな……馬鹿な、我は……ならばっ……」",
        "type": "TXT",
        "id": "v_R-ev026_0031",
        "src": "/img/common/voice/ogg/v_R-ev026_0031.d2ff25550097ed563a512caecf8852f2.ogg"
      },
      {
        "name": "",
        "text": "　守るべきだと思っていた者は、そうではない##存在だった――役割を見失い、呆然とする。##そこに、男が優しく語りかけた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「守るべきものが欲しいなら……今度は俺を##　守れ。俺がお前に、役割を――そして、##　生きる意味を与えてやろう」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「い……きる……死者である、我が……」",
        "type": "TXT",
        "id": "v_R-ev026_0032",
        "src": "/img/common/voice/ogg/v_R-ev026_0032.687b0aea23dbef32343b37cbd9e37d97.ogg"
      },
      {
        "name": "",
        "text": "　自分の仲間になれ――そう告げる男の言葉に##なにかを感じ、ニルニアは決断する。",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「……いいだろう。ひとまずは貴様を主とし、##　守護者を担おう。だが、それに値せんと##　判断すれば――その首は貰い受けるぞ」",
        "type": "TXT",
        "id": "v_R-ev026_0033",
        "src": "/img/common/voice/ogg/v_R-ev026_0033.4d21afb786255bb1385f591490d9b436.ogg"
      },
      {
        "name": "【主人公】",
        "text": "「わかった……ならばさっそく、主としての##　証を立ててやるとするか……なぁっ！」",
        "type": "TXT"
      },
      {
        "name": "【ニルニア】",
        "text": "「んひゃうぅっっ！？　ば、馬鹿っ、なにを##　いきなり――んんぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev026_0034",
        "src": "/img/common/voice/ogg/v_R-ev026_0034.5dfecf70aac02b97fe86dfbd687312be.ogg"
      },
      {
        "name": "",
        "text": "　突然の刺激にニルニアは嬌声をもらすも、##行為を無理に止めようとはしなかった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c12",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev037a",
        "src": "/img/pc/hello_script/ev/M/R-ev037a.cb2aff91657fdd7d5b6b814766551077.jpg"
      },
      {
        "name": "【エイファール】",
        "text": "「クッ、うぅぅ……罪深き者よ、##まだ罪を重ねようというのか！？」",
        "type": "TXT",
        "id": "v_R-ev037_0000",
        "src": "/img/common/voice/ogg/v_R-ev037_0000.f8eb4a58ccd02ee19452640bda6cc6ad.ogg"
      },
      {
        "name": "",
        "text": "　後ろ手に縛られ、着衣の一部を剥ぎ取られた##エイファールは、背後に立つ男を睨み付け、##凛とした声で詰問する。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ふん、　今更罪を悔いる気などない。##しかし、さっきの術は効いたぞ。##危うく死ぬところだった」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全裸になった男は、サディスティックな光を##たたえた目でエイファールを視姦しつつ、##苦笑を浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「そっ、それだけお前の罪が##重いということだ。今からでも遅くはない、##これまで犯した罪を悔いて、私を解放しろ！」",
        "type": "TXT",
        "id": "v_R-ev037_0001",
        "src": "/img/common/voice/ogg/v_R-ev037_0001.b3462fc30c74e74f7b926d45d13a336a.ogg"
      },
      {
        "name": "",
        "text": "　片脚を抱え上げられ、豊かなバストを鷲掴み##にされた恥辱の姿勢ながらも、プライドの高い##魔族の女は高飛車な口調で命じる。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「随分と上からの物言いだ、この状況で##よくそんな大口が叩けるな。##少し、立場を分からせてやる必要があるか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グイッ！　と身を寄せてきた男の股間で、##恥知らずにそそり勃った巨根が、##股布越しにエイファールの秘部を擦り始めた。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ンンッ！　くうぅぅ、肉体を辱めても、私の##心は決して屈しはしないぞ！」",
        "type": "TXT",
        "id": "v_R-ev037_0002",
        "src": "/img/common/voice/ogg/v_R-ev037_0002.08239cb49e64f88fcfaedbeec1b8ad2d.ogg"
      },
      {
        "name": "",
        "text": "　敏感な秘部をグリグリと摩擦された##女魔族は、ビクッ、ビクッ、と反応して##しまいながらも、気丈な態度を崩さない。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「そうか。それじゃあ、試してみるとしよう。##時間はたっぷりとあるからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずるるるっ、ずりゅっ、ずりゅっ、ぐりっ、##ぐりっ、ずるるっ、ぎゅむっ、ぐりぐりぐりっ##ずっずっずっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な責めを受けながらも、##反撃の機会を待つエイファールの秘裂を、##生硬い亀頭が、執拗に擦り責める。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ンッ……く……んふぅ……んんッ……」",
        "type": "TXT",
        "id": "v_R-ev037_0003",
        "src": "/img/common/voice/ogg/v_R-ev037_0003.1a922cdd2a7f8cf0602a22c3f872b96d.ogg"
      },
      {
        "name": "",
        "text": "　片脚立ちの不安定な姿勢で拘束された##女魔族の秘部を覆った布が、性器のワレメに##咥え込まれ、秘部の輪郭を浮き出させた。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（屈しない！　私は断罪者！　##アヌビスの化身！　このような##下劣な男になど、誰が屈するものか！）",
        "type": "TXT",
        "id": "v_R-ev037_0004",
        "src": "/img/common/voice/ogg/v_R-ev037_0004.9f626bd5c5cbc9c964dc2a2238f8dd40.ogg"
      },
      {
        "name": "",
        "text": "　鼻にかかった呻きを漏らしながら、抵抗を##誓う女魔族であったが、布越しに嬲られた##秘裂は、ジワジワと淫熱を帯びて疼いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「オマンコがだんだん熱くなってきたな。##チンポに擦られて##感じてきているんじゃないのか？」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ざっ、戯れ言を申すなッ！　##たっ、ただの摩擦熱だ……あふんッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0005",
        "src": "/img/common/voice/ogg/v_R-ev037_0005.daef870e5c30f1305028ed13cbc0f015.ogg"
      },
      {
        "name": "",
        "text": "　股布越しにクリトリスをグリグリと##逆撫でされたエイファールの膣奥から",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液がジュワッと溢れ出し、##恥ずかしい濡れ染みを形成する。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「いい感じに濡れてきたな。##オマンコのワレメもパックリと開いてきて、##もう待ちきれないって感じだぞ」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「だっ、黙れぇ！　##この私が、貴様の愛撫などで、##かっ、感じるものかッ！？」",
        "type": "TXT",
        "id": "v_R-ev037_0006",
        "src": "/img/common/voice/ogg/v_R-ev037_0006.dc10da63ff0f17d1e5b36e3015efd569.ogg"
      },
      {
        "name": "",
        "text": "　怒りの形相で言い返す##エイファールであったが、その瞳は熱く潤み、##頬は上気して汗ばんでしまっている。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「素直じゃない女だな。それじゃあ、##もっと気持ち良くして、お前の本性を##暴き出してやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　溢れ出た愛液に濡れて秘部に貼り付いていた##股布を荒々しくずらした男は、##剥き出しになった秘裂に容赦なく挿入する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev037b",
        "src": "/img/pc/hello_script/ev/M/R-ev037b.2b3d485fd4a2d45ce321a40920920aca.jpg"
      },
      {
        "name": "",
        "text": "　ずちゅるっ！　ずむんッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ふぉ！　はぁぁぁうんッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0007",
        "src": "/img/common/voice/ogg/v_R-ev037_0007.c403395f57665a5970ad07fc70b1ad1d.ogg"
      },
      {
        "name": "",
        "text": "　断罪の力を持った女魔族は、##巨大な亀頭に膣奥を突き上げられる衝撃に##目を見開き、苦悶の声を漏らす。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（こんな男のモノが、私の中に……##こんなに深くまで突き刺さって……##むっ、無念だッ！）",
        "type": "TXT",
        "id": "v_R-ev037_0008",
        "src": "/img/common/voice/ogg/v_R-ev037_0008.eb3d0d54dec8cfd319d2956223cc8c73.ogg"
      },
      {
        "name": "",
        "text": "　誇り高きエイファールの身体が、##強引な挿入の痛みと、##それにも勝る屈辱感に震える。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ほぉ、こいつはなかなかの上物マンコだな。##締めつけも中の熱さも、##膣壁のぬめり具合も上々だぞ」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「くううううううッ！　抜けッ！　##今すぐその汚らわしいモノを抜かねば、##こっ、後悔するぞ！　んひぃぃぃッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0009",
        "src": "/img/common/voice/ogg/v_R-ev037_0009.4b8c73347273d2701d4b8641fab79667.ogg"
      },
      {
        "name": "",
        "text": "　ヴァギナを貫いた剛直がズルリ、と動き、##誇り高き女魔族の声を裏返らせた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「素直じゃないな。##まあいい、その強情なオマンコに、##俺のチンポの味をたっぷりと教えてやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずるううっ……ずぷぷぷぷっ……##ずじゅるるるっ……ぐぷうぅぅッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根をフルに活用した男は、屈辱に震える##膣壁をスローストロークで、##粘膜穴の性感をじっくりと開発してゆく。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「んぐうぅぅッ！　んふぁ……あ……##うはぁ！　はンッ！　##ンッ……んむうぅぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0010",
        "src": "/img/common/voice/ogg/v_R-ev037_0010.49579cf272d26bbfba007a62e5cf48b9.ogg"
      },
      {
        "name": "",
        "text": "　片脚の爪先だけで立った肉感的な肢体が、##膣奥から込み上げて来る摩擦快感にうねる。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（感じているところを見せてはいけない！　##この男をますます調子づかせてしまう……）",
        "type": "TXT",
        "id": "v_R-ev037_0011",
        "src": "/img/common/voice/ogg/v_R-ev037_0011.e6a659b7e1bff3182700d90b9d5a8082.ogg"
      },
      {
        "name": "",
        "text": "　乱れまいとするエイファールであったが、##膣壁の柔襞をゾリゾリと逆撫でする巨根は、##容赦なく女悦を送り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「んは……く……んふぅ……あふんッ！　##んっんっんっ……くふうぅぅ……ッ」",
        "type": "TXT",
        "id": "v_R-ev037_0012",
        "src": "/img/common/voice/ogg/v_R-ev037_0012.85a236db25220aba4f76390e8401ab6b.ogg"
      },
      {
        "name": "",
        "text": "　くちゅ、くちゅ、じゅぷ、ちゅぼっ、##ぬちゅ、くちゅ、くちゅっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　懸命に声を押し殺す女魔族の股間が、卑猥な##蜜鳴りの音を立て始めた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「オマンコの滑りも良くなってきたな。##柔らかいデカパイも可愛がってやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎゅむっ、むぎゅるっ、ぐにっ、##ぐにぐにぐにっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　握り締められた乳房が巧みな指使いで##こね回され、柔肉の奥に秘めていた快感を##引きずり出される。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「はふぅんんっ！　調子に……乗るなッ！　##あひッ！　ンッ、う……うぅぅぅンンッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0013",
        "src": "/img/common/voice/ogg/v_R-ev037_0013.3bf87af6c1e85069f75b13c8e149453c.ogg"
      },
      {
        "name": "",
        "text": "　鮮やかなピンク色の乳首を撫で転がされ、##小刻みに指で弾き上げられると、##鼻にかかった喘ぎが漏れるのを抑えきれない。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「まだ意地を張るか？　まあいい、##どこまでガマンできるか試してやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のねちっこい愛撫と、##それに耐えるエイファール、##根比べのような数十分が経過した。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev037c",
        "src": "/img/pc/hello_script/ev/M/R-ev037c.3de88a636611f1082fbb1683e0c33ca6.jpg"
      },
      {
        "name": "【エイファール】",
        "text": "「はぁふ……んふうぅ……う……あ……##あはぁぁ……はぐうぅ……あ……あんッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0014",
        "src": "/img/common/voice/ogg/v_R-ev037_0014.6e8470e62decf6b9a392ca49945935cc.ogg"
      },
      {
        "name": "【主人公】",
        "text": "「エロい声が出始めたな。##そおら、気持ちいいと認めたらどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ンンンッ！　だっ、黙れぇぇ……##きっ、きもひよくなんて……##な、ないぃッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0015",
        "src": "/img/common/voice/ogg/v_R-ev037_0015.971c27b02be85c9e9b11aa32a2261d84.ogg"
      },
      {
        "name": "",
        "text": "　頑なに快感を否定するエイファールの##顔は色っぽく紅潮し、表情も蕩け始めている。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（認めないッ！　こんな快感なんて……##断じて認めるわけには……ッ！）",
        "type": "TXT",
        "id": "v_R-ev037_0016",
        "src": "/img/common/voice/ogg/v_R-ev037_0016.67106c96967d8f47cc9d236304e96765.ogg"
      },
      {
        "name": "",
        "text": "　抗ってはみても、執拗に揉みこねられている##乳房の頂点では、充血した乳頭が痛々しいほど##に勃起し、狂おしいほどに感度を増している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳先で閃く指が、勃起乳首をピンピンと##弾き嬲るたびに、女魔族の身体が電流でも##流されたかのように震え悶える。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（あぁぁ、乳首がジンジン疼いて、##今にも何かが噴き出してしまいそうだッ！　##秘部は……溢れて……止められないッ！）",
        "type": "TXT",
        "id": "v_R-ev037_0017",
        "src": "/img/common/voice/ogg/v_R-ev037_0017.025e506fec9f2e7c449c0cef9b60e9f0.ogg"
      },
      {
        "name": "",
        "text": "　巨根のピストンを受け続けている##ヴァギナは、乳首以上に生々しい反応を##見せつけて、大量の愛液を噴き出していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぷっ、じゅぷぷっ、##ずちゅずちゅずちゅ、ずびゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「んはぁ、あ……はぁぁん、##ンッ……んふうぅぅ……ふぉ！　##おふうぅぅんんんッ」",
        "type": "TXT",
        "id": "v_R-ev037_0018",
        "src": "/img/common/voice/ogg/v_R-ev037_0018.daac11a626896903ac1a4c296686af36.ogg"
      },
      {
        "name": "",
        "text": "　長く太く硬いチンポが、##艶やかな紅色に充血した小陰唇を##巻き込むようにして抜き挿しされると、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量の愛液が淫音を立てて溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「オマンコは大洪水状態だな。##これだけ噴き出しておいて、##感じていないなんて戯言は通用しないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調子に乗った男は、##ことさら大きな粘音を立てて勃起を抽送し、##プライドの高い女魔族を辱める。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「らっ、らまれぇぇぇ！　##こんなぁ、こんなぐらいでぇぇ、##私は……屈しないいぃぃぃンッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0019",
        "src": "/img/common/voice/ogg/v_R-ev037_0019.f35d9fd02fb38db2fb5e9578c87f157c.ogg"
      },
      {
        "name": "",
        "text": "　陥落寸前まで追い込まれながらも、##誇り高き魔族は虚勢を張り続ける。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「まったく強情な女だな。さっきの術で##苦しめられた礼をしてやる。俺のチンポ汁で##アヘ顔晒してイッてしまえっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずむんっ！　グチュるンッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思いっきり深くまで突き込まれた巨根が##子宮口を抉り、欲望の煮詰め汁を解き放つ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev037d",
        "src": "/img/pc/hello_script/ev/M/R-ev037d.035444f6a2ff1934f1d6425d45e46575.jpg"
      },
      {
        "name": "",
        "text": "　どくどくどくびゅるるるるっ、##どびゅろろろろおおぉぉ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「んへあぁぁぁぁぁ～ッ！　##ふぉ、くわぁぁぁぁ、やっ、灼けるッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev037_0020",
        "src": "/img/common/voice/ogg/v_R-ev037_0020.d6e90bba287038be4c4b8e40886a44a7.ogg"
      },
      {
        "name": "【エイファール】",
        "text": "「罪深いチンポ汁でぇぇ、##わらしの子宮が……灼けるうぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev037_0020_01.2bf6aba380b4ba2706f96e34927fd403.ogg"
      },
      {
        "name": "",
        "text": "　膣奥に弾ける濁流が##エイファールの理性を打ち砕き、##耐えに耐えていた絶頂感が一気に噴出した。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ふうわぁぁぁぁ！　##いッくうぅぅぅぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0021",
        "src": "/img/common/voice/ogg/v_R-ev037_0021.793a92d7c7dc95e1b7705d60e249bb1b.ogg"
      },
      {
        "name": "【エイファール】",
        "text": "「イクッ、イクッ、んひぃぃぃぃ！##　イッくふうぅぅぅぅ～ンッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev037_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev037_0021_01.037cdf175b1542be0bf7d7029396cf3b.ogg"
      },
      {
        "name": "",
        "text": "　膣奥で起きた女悦の爆発が、##甘美な爆風となって##身体の隅々まで痺れさせ、駆け巡る。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「おおおおおおおぉぉぉ～ッ！　またぁ、また##イクッ！　んほぁぁぁ、またイクうぅぅンッ！##あぎっ、イキュのがとみゃらないぃぃ！」",
        "type": "TXT",
        "id": "v_R-ev037_0022",
        "src": "/img/common/voice/ogg/v_R-ev037_0022.c30a6f870c162d8283d70dd2adbf7805.ogg"
      },
      {
        "name": "",
        "text": "　膣奥で力強い脈動が起きるたびに、##エイファールは新たな絶頂に襲われ、##舌足らずな嬌声を上げて痙攣した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勝ち気な美貌ははしたなくアヘ崩れ、##アクメの叫びを上げる口からは、唾液に濡れた##舌が突き出されて震えながら宙を舐めている。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「いいアヘ顔だな。どうだ、中出しされるのは##気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ほひぃぃぃッ！　きもひ……いいいいッ！　##中に……出されるのぉぉ……きもひ……##いはあぁぁぁぁ～ンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0023",
        "src": "/img/common/voice/ogg/v_R-ev037_0023.82410425da9b791440e79e0f28f6c295.ogg"
      },
      {
        "name": "",
        "text": "　片脚立ちの屈辱的な姿勢で中出し絶頂を##迎えた女体が、今にも崩れ落ちてしまいそうに##ガクガクと打ち震える。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「やっと素直になったか……##そおら、まだまだ出るぞ！　##好きなだけ飲むがいい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヴァギナを貫いた巨根と、乳房と太股に##食い込んだ男の指だけで支えられた女体の##奥に、灼熱の精液が際限なく注ぎ込まれた。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ひぎいぃぃ！　もう、もう……中は、中ッ、##いっぱいぃぃ！　うひぃぃぃぃ～ッ！　##子宮ッ、子宮壊れるうぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0024",
        "src": "/img/common/voice/ogg/v_R-ev037_0024.7426776c7f3d7a8ffcb144f926ece920.ogg"
      },
      {
        "name": "",
        "text": "　言葉とは裏腹に、女魔族の下腹は##妖しくうねり、膣奥に弾ける陵辱者の精液を##ズルズルとすすり込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ンハァァ、飲んでるぅ……子宮が……##チンポ汁飲んでるうぅう」",
        "type": "TXT",
        "id": "v_R-ev037_0025",
        "src": "/img/common/voice/ogg/v_R-ev037_0025.def24219112ee00d8783113d3d61050b.ogg"
      },
      {
        "name": "",
        "text": "　うわごとのように漏らす##エイファールの顔には、##蕩けきった歓喜の表情が浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "（もう……いい……罪や罰なんて、##どうでもいい……気持ちいい……##気持ちいいぃぃッ！）",
        "type": "TXT",
        "id": "v_R-ev037_0026",
        "src": "/img/common/voice/ogg/v_R-ev037_0026.a3f50d9597be5ef61fcb67ec398ba9fd.ogg"
      },
      {
        "name": "",
        "text": "　断罪者としてのプライドは、強烈な快感で##根こそぎ吹き飛ばされ、欲情した肉体は##ひたすらに悦びを求めて疼き昂ぶっている。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「んは……はぁはぁはぁはぁ……あ……##あぁぁ……あ、はぁぁんッ」",
        "type": "TXT",
        "id": "v_R-ev037_0027",
        "src": "/img/common/voice/ogg/v_R-ev037_0027.22706a856be1d546fdbafc782b4bfe84.ogg"
      },
      {
        "name": "",
        "text": "　数分間に渡って中出しを受け止め、##幾度もの絶頂を繰り返したエイファールは、##全身をグッタリと弛緩させて喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部からは、溢れ出た精液が断続的に##噴出し、紅潮して汗に濡れ光る頬に乱れた##黒髪が貼り付いて、凄艶な色香を放っていた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「おい、起きろ！　##まだおねんねするには早いぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内を占拠している巨根が、##中出しザーメンを掻き出しながら、##ズルリ、と動いた。",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ふぁんっ！　あひんッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0028",
        "src": "/img/common/voice/ogg/v_R-ev037_0028.f593dfd59653647ef18935a073fbdf83.ogg"
      },
      {
        "name": "",
        "text": "　硬い亀頭で膣奥をズンッ！　と突き##上げられた女魔族は強制的に覚醒させられ、##甘い悲鳴を上げて裸身を仰け反らせる。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「俺の仕返しが、この程度で終わりだなんて##思うなよ。アヘ顔しか浮かべられなくなるまで##犯しまくってやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【エイファール】",
        "text": "「ふひゃあぁぁぁんッ！　##んぁ、あっぁぁぁぁぁ～んんンッ！」",
        "type": "TXT",
        "id": "v_R-ev037_0029",
        "src": "/img/common/voice/ogg/v_R-ev037_0029.9cac1d695448135ff0466f9aa97d3305.ogg"
      },
      {
        "name": "",
        "text": "　一度の射精程度ではまったく萎えない巨根が##悩ましげな悲鳴を上げるエイファールの##ヴァギナを突き上げ、陵辱の宴が再開された。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c13",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev014a",
        "src": "/img/pc/hello_script/ev/M/R-ev014a.dd885c27a0193bd9da983bc84b372f77.jpg"
      },
      {
        "name": "",
        "text": "　ぎしぃッ……。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「……っ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev014_0000",
        "src": "/img/common/voice/ogg/v_R-ev014_0000.d51b992dc6f903fb4c98e7975e9ff1b6.ogg"
      },
      {
        "name": "",
        "text": "　背中に感じるベッドの軋みに、##身を固くする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見上げる瞳に映るのは、見知らぬ天井。##街中にあるラブホテルの、一室だった。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（どうして……私、##こんな所に入っちゃったんだろう……）",
        "type": "TXT",
        "id": "v_R-ev014_0001",
        "src": "/img/common/voice/ogg/v_R-ev014_0001.8ebb97dce11040aeeec8fd6e3a47e31c.ogg"
      },
      {
        "name": "",
        "text": "　今さらながらに疑念と、##後悔が湧き出てくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは、##目前に迫る彼の顔を見つめても##変わることがなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「急に手を引いて##『一緒に入りましょう』だなんて。##意外と大胆だな、桃子は」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「うぅ、恥ずかしい……です。##あ、の……あまりジッと見ないで……」",
        "type": "TXT",
        "id": "v_R-ev014_0002",
        "src": "/img/common/voice/ogg/v_R-ev014_0002.6c65b8744666784c909aa191299466bd.ogg"
      },
      {
        "name": "",
        "text": "　そうだ。彼の言う通り、##自分から誘ったのだ。そうして今。##押し倒され、望んで抱かれようとしている。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（で、も……どう、して……？）",
        "type": "TXT",
        "id": "v_R-ev014_0003",
        "src": "/img/common/voice/ogg/v_R-ev014_0003.7d00263e8499ee674b19528bb50fd51b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そういえば、告白してきたのも急だったな」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「そ、れは……え、と。##どうしても……##この気持ちを伝えたかった、から……」",
        "type": "TXT",
        "id": "v_R-ev014_0004",
        "src": "/img/common/voice/ogg/v_R-ev014_0004.0041313df0805dc605711807f82009e4.ogg"
      },
      {
        "name": "",
        "text": "　自身の気持ちを確かめるように、##ゆっくりと。##記憶を一つ一つ手繰り、反芻する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　始まりは、街中で肩を##ぶつけてしまったこと。その相手が彼だった。##その時は何とも思わなかったのに――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「二日続けて。##次の日にも、##またぶつかったんだよな」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「は、い……。##その時に、##一目惚れ……しちゃった、のかな……」",
        "type": "TXT",
        "id": "v_R-ev014_0005",
        "src": "/img/common/voice/ogg/v_R-ev014_0005.f17465fead7fb2e7f407007944c9c699.ogg"
      },
      {
        "name": "",
        "text": "　以降、ほぼ毎日。##気づけば出会った場所に赴き、##再会に期待している自分がいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大雨の日でさえ、##行かなきゃならない気がして。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はは、##それじゃ、二目惚れじゃないか？　##……ずぶ濡れの桃子を見た時は驚いたよ」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「だって……。##いつも貴方に会えるから……##雨の日も、いてくれるかな、って……」",
        "type": "TXT",
        "id": "v_R-ev014_0006",
        "src": "/img/common/voice/ogg/v_R-ev014_0006.89fb8d5cd53659c620837b59112889ea.ogg"
      },
      {
        "name": "",
        "text": "　実際その日も出会った彼は、##傘を優しく差してくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔を合わすたび##恋い焦がれる気持ちが募ってゆき、##そして、勇気を振り絞り――初めての告白。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（うん、覚えてる……##ドキドキと緊張で上手にしゃべれなくて）",
        "type": "TXT",
        "id": "v_R-ev014_0007",
        "src": "/img/common/voice/ogg/v_R-ev014_0007.47fbc55497cf72fd69e91918a9ca8bd0.ogg"
      },
      {
        "name": "",
        "text": "　たどたどしい年下娘の言葉にも##真剣に向き合ってくれ、##それからギュッと抱き留めてくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その日、初めてのキスも経験し。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「わ、私たち恋人に……なっ、て……」",
        "type": "TXT",
        "id": "v_R-ev014_0008",
        "src": "/img/common/voice/ogg/v_R-ev014_0008.190c180aaa7bc929f7668146761a39b2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ。それで、今日こうしてここにいる」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（そう、よ。今日だって……##私から誘って、ホテルに……。）",
        "type": "TXT",
        "id": "v_R-ev014_0009",
        "src": "/img/common/voice/ogg/v_R-ev014_0009.8fda91670ddb186bda33f7f4a761e4d6.ogg"
      },
      {
        "name": "【桃子】",
        "text": "（つっ、つまり、要するに。##私はこの人と結ばれたい……って思ってる、##ってこと……で……）",
        "type": "TXT",
        "id": "v_R-ev014_0009_01",
        "src": "/img/common/voice/ogg/v_R-ev014_0009_01.9631b786f14be6f69ec8e3707e1329f5.ogg"
      },
      {
        "name": "",
        "text": "　どこか釈然としない気もするが、##それはきっと、初心な自分を##まだ振り切れてないせいだと思う。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（いつだったかあなたに言われたこと、##忘れてません……。私、自分の気持ちに##正直に……なります、から……）",
        "type": "TXT",
        "id": "v_R-ev014_0010",
        "src": "/img/common/voice/ogg/v_R-ev014_0010.a74bcb749e1128cee48f43f5a276d84e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その衣装はコスプレか何かかな？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ふぇっ！？　##あ……あれっ、どうして……」",
        "type": "TXT",
        "id": "v_R-ev014_0011",
        "src": "/img/common/voice/ogg/v_R-ev014_0011.2503a16e2909e3b931e99830a21bbc23.ogg"
      },
      {
        "name": "",
        "text": "　デートのはずなのに、仕事着――##対魔忍スーツを身に着けている。##そのことに、なぜか今初めて気が付いた。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（ど、どうしてっ？　##任務でもないのに……お、おかしいよ……）",
        "type": "TXT",
        "id": "v_R-ev014_0012",
        "src": "/img/common/voice/ogg/v_R-ev014_0012.fc6dc9102737a6708878e7aeac9379f4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可愛いな。よく似合ってる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のために着て来てくれたんだね、##と彼は言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その笑顔を見た途端に、疑念が霧散する。##照れ臭くて、##まともに彼の顔を見れなくなってしまう。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「は、はぃ……え、と。##嬉し、ひゃぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev014_0013",
        "src": "/img/common/voice/ogg/v_R-ev014_0013.755ed49e2694a373020c3672837d970c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はは。相変わらず敏感だな、桃子は」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くすぐったい――そっと触れられた頬と、##梳かれたおかっぱ髪だけじゃなく、胸の奥も。##むずむずして、恥ずかしく、でも、嬉しくて。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ン……ぅ」",
        "type": "TXT",
        "id": "v_R-ev014_0014",
        "src": "/img/common/voice/ogg/v_R-ev014_0014.11ebd7c44ec53ec2c5d97b18a30a571d.ogg"
      },
      {
        "name": "",
        "text": "　嬉し涙がこぼれないよう##上向けた顔の真ん前に、彼の顔。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自然と唇同士、##惹きつけられたように重ね合う。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（や、だ……顔、真っ赤ぁぁ……##うぅ、絶対変な顔しちゃってるよぅ……）",
        "type": "TXT",
        "id": "v_R-ev014_0015",
        "src": "/img/common/voice/ogg/v_R-ev014_0015.85fdcda614b91d1c9302ea65a83f429c.ogg"
      },
      {
        "name": "",
        "text": "　キスされた瞬間に結局、##涙もこぼしてしまった。頬も緩みっぱなしで、##笑われたりしないか、とても不安になる。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（で、も……あぁ……キス、好きぃ……。##胸がポカポカして、##とっても幸せな気持ちになれるのぉ……）",
        "type": "TXT",
        "id": "v_R-ev014_0016",
        "src": "/img/common/voice/ogg/v_R-ev014_0016.8c357ba938c9b0bffd0eaca2996a8a67.ogg"
      },
      {
        "name": "",
        "text": "　初めてした時も##「桃子はキスが好きなんだな」って##彼に言われた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　以来、##病みつきといっても差支えないくらいに、##心奪われている。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev014b",
        "src": "/img/pc/hello_script/ev/M/R-ev014b.0e8f5f3c26c65aef756f324bd0189dcf.jpg"
      },
      {
        "name": "【桃子】",
        "text": "（ふわ……ぁっ、ン……！　##や、やだっ、胸……）",
        "type": "TXT",
        "id": "v_R-ev014_0017",
        "src": "/img/common/voice/ogg/v_R-ev014_0017.54338dd95a260211ec3c192b4a7fbd47.ogg"
      },
      {
        "name": "",
        "text": "　胸に触れられている。##気づいた瞬間##拒絶する想いが湧き出かけたけれど――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……着やせするタイプなんだな。##予想してたよりずっと大きい」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「……っふぁ！　##……ぁ……嬉しい、です……」",
        "type": "TXT",
        "id": "v_R-ev014_0018",
        "src": "/img/common/voice/ogg/v_R-ev014_0018.ec5a68b440c508ce3e64794c2951147d.ogg"
      },
      {
        "name": "",
        "text": "　離れたばかりの舌同士を繋ぐ唾液の糸に##目を奪われつつ、彼の感想を聞いた途端。##喜びで満たされた胸がドキリと弾む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　童顔と低身長ゆえに幼く見られることが、##ずっと密かなコンプレックスだったから。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（とっても嬉しそうな、##あなたの顔……見てるだけで、##ドキドキが止まらなくなっちゃいます……）",
        "type": "TXT",
        "id": "v_R-ev014_0019",
        "src": "/img/common/voice/ogg/v_R-ev014_0019.4ba10b6dc85368483c8dae0dfc214770.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の舌をしゃぶるんだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と緊張に見舞われて##目を閉じかけた矢先に、##再び彼の声が心地よく、胸に染みた。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ふぁ、い……ンッ……ンン……ちゅっ、##れりゅるるぅ……こぉ、れふ、ふぁ……？」",
        "type": "TXT",
        "id": "v_R-ev014_0020",
        "src": "/img/common/voice/ogg/v_R-ev014_0020.19359ff913c9099d236e036feb6800ef.ogg"
      },
      {
        "name": "",
        "text": "　口を塞がれる直前。##そうすれば気持ちいいと囁かれ、##期待に目を輝かせ従う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液に濡れた舌同士を吸い付け合わすたび、##ヌチャヌチャとイヤらしい音色が鳴った。##粘つきを伴う感覚は、生来苦手なはずだった。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（納豆とか、オクラとか……でも、##これは……嫌じゃない）",
        "type": "TXT",
        "id": "v_R-ev014_0021",
        "src": "/img/common/voice/ogg/v_R-ev014_0021.0de0ce82abb043e29e976028482a98d2.ogg"
      },
      {
        "name": "",
        "text": "　彼がそう言ったから。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すり、すりりっ。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「んふぅ、ぅぅんっ……♪」",
        "type": "TXT",
        "id": "v_R-ev014_0022",
        "src": "/img/common/voice/ogg/v_R-ev014_0022.7b9c6ca7c637bd829e326f0001a184bd.ogg"
      },
      {
        "name": "",
        "text": "　お腹を撫でられるのも。##舌と舌を擦りつけ合うのも。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（すごくゾクゾクして……##自分でするのとはちょっと違う、##けど……気持ち、イイ……）",
        "type": "TXT",
        "id": "v_R-ev014_0023",
        "src": "/img/common/voice/ogg/v_R-ev014_0023.cc91b6883388ead18e33b91749b7b0f3.ogg"
      },
      {
        "name": "【桃子】",
        "text": "「んぅ！　##ぅぷっ、ひィッ、ァ、あぁ……！」",
        "type": "TXT",
        "id": "v_R-ev014_0024",
        "src": "/img/common/voice/ogg/v_R-ev014_0024.a93178e6c04b44f994f3783c8b7ff960.ogg"
      },
      {
        "name": "【俺】",
        "text": "「乳首。##指の腹でこねるの、##気持ちいいだろ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　成長期の乳房に触れられると、##疼きと共に痛みも奔る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本当はどう言い表したものか迷っていた。##けれど、彼の言葉を聞いて、迷いが消える。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（ぢゅぽん……って##舌を引っ張られるのだって、##すごく感じ……ちゃった……。）",
        "type": "TXT",
        "id": "v_R-ev014_0025",
        "src": "/img/common/voice/ogg/v_R-ev014_0025.13ee8537a06bcba4fbd30381dd9ba912.ogg"
      },
      {
        "name": "【桃子】",
        "text": "（ドキドキして、るの……##好きな人とだから……だよね？）",
        "type": "TXT",
        "id": "v_R-ev014_0025_01",
        "src": "/img/common/voice/ogg/v_R-ev014_0025_01.a36f13766af725df89994dc7160c8c2d.ogg"
      },
      {
        "name": "",
        "text": "　向き合う彼が頷いて、##また不安を打ち消してくれた。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ふぅっ……あァッ……！　##やっ、そっちは恥ずかしぃ……」",
        "type": "TXT",
        "id": "v_R-ev014_0026",
        "src": "/img/common/voice/ogg/v_R-ev014_0026.20a972ab53cbe8324b0454163c7e7c85.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これから、##もっと恥ずかしいことするのに？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（あうっ、ン……そう、だよね。##私から誘ったんだし。嫌われたく、ないし、##それに……嬉しいこと、のはずだもん……っ）",
        "type": "TXT",
        "id": "v_R-ev014_0027",
        "src": "/img/common/voice/ogg/v_R-ev014_0027.0be85ec1cb0d2390cadbf68879613984.ogg"
      },
      {
        "name": "",
        "text": "　なだらかな腹部の曲線をあやすように##撫で下る、手。その行きつく先にある部位が##ジュンと湿り帯びるのを、感知する。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「おっ、お漏らしじゃない……##と思います……っ、から。あ、のっ……」",
        "type": "TXT",
        "id": "v_R-ev014_0028",
        "src": "/img/common/voice/ogg/v_R-ev014_0028.a00e073f6ec48f7168e7fa73a2e3d290.ogg"
      },
      {
        "name": "",
        "text": "　触ってください――声に出せず、口つぐむ。##代わりに両脚をほんのわずか開き、彼の手が##潜るための隙間をこしらえ、目くばせした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……いいんだな？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「は、い……。あ……っ、ふぅあぁっ……！」",
        "type": "TXT",
        "id": "v_R-ev014_0029",
        "src": "/img/common/voice/ogg/v_R-ev014_0029.3f9e55ed4aff8db81df72123f44ce2f4.ogg"
      },
      {
        "name": "",
        "text": "　にゅちゅぅぅっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ついに股下にたどり着いた彼の手が、##股布に触れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽く押されただけで##染み出た分泌液の卑猥な音色に、##羞恥は際限なしに高まって。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「指が浸りそうなくらい、グッショリだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はっきり告げられて耳まで真っ赤になって##うつむく。と同時に身悶えた腰の奥から、##また新たな蜜があふれ出すのを実感する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にゅぢっ、ぐぢゅぅぅぅっ……。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「はっ、ひ……っ、くぁ、あぁ……っ！　##はっ、ひッ♪　んくぅぅぅんんっ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0030",
        "src": "/img/common/voice/ogg/v_R-ev014_0030.8f5be4f2575a365fa5e5017eff258dec.ogg"
      },
      {
        "name": "",
        "text": "　きっと彼の言葉通りなのだ。##そう思い込んだ途端に、堰を切ったように##大量の快楽衝動が股に雪崩れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼の指が這うそばから、##股布に染みが広がってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　布一枚隔てた股肉が熱孕み、##快感の証である愛液を##よだれのようにボタボタ、垂れこぼす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「言いたいことがあるなら、##ちゃんと声に出すんだ」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「は、ひッ！　##んひゃあっあぁっ……わ、わたっ、ヒィ♪　##アッ、あああァッ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0031",
        "src": "/img/common/voice/ogg/v_R-ev014_0031.50b5eac8e3343ced6a33ae75294417e8.ogg"
      },
      {
        "name": "",
        "text": "　グチグチと響く淫音に被さるように、##彼が囁く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「初めてだな、こんなに大きな桃子の声」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嬉しいよ。そう、耳に口づけながら##そっと囁いてくれた。愛しさと恍惚、##陶酔が混ざり合い、胸の鼓動は高鳴りっぱなし##。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのために一緒にホテルに入ったのだから。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　好きな人に初めてを捧げるのは、##喜ばしいことだから。##彼の教え通り、彼の喜ぶ大胆な言葉で――。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「くぅ、うンンァァ……##あなたのおちんっ……ちんで……あぁ……##おっ、大人の女にっ、して……ください……」",
        "type": "TXT",
        "id": "v_R-ev014_0032",
        "src": "/img/common/voice/ogg/v_R-ev014_0032.d0a31247ebb0ca89a650ee7fbca14ed8.ogg"
      },
      {
        "name": "",
        "text": "　なけなしの勇気を振り絞って告げた、##二度目の告白。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言い終えた直後に笑みを返され、##強く疼いた股から蜜と、##危うく小水まで漏れ出かける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の教えたことを守ってくれて、嬉しいよ」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ふぇ……？　あぁっ……！」",
        "type": "TXT",
        "id": "v_R-ev014_0033",
        "src": "/img/common/voice/ogg/v_R-ev014_0033.98c6f1f8116ff0d39c02f5586f89c698.ogg"
      },
      {
        "name": "",
        "text": "　股下に身を滑らせた彼の手で##両足を大股に開かされ――これまで意識して##目を逸らしていたソレに目を奪われる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たった今名を呼んだばかりの、男性器。##槍を思わせる猛々しくも禍々しい、##肉勃起が反り立っている――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅっ……！",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ひゃうっ！　あ、あぁ、ぁ……っ」",
        "type": "TXT",
        "id": "v_R-ev014_0034",
        "src": "/img/common/voice/ogg/v_R-ev014_0034.ae8976f1030baf4ad4fee8cb2917ea59.ogg"
      },
      {
        "name": "",
        "text": "　濡れそぼる股布を、##熱々の肉槍の幹で扱かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛しさと切なさ、##期待と不安をない交ぜに身を強張らせた、##直後。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev014c",
        "src": "/img/pc/hello_script/ev/M/R-ev014c.b4612f7c7de215603d1ce0d8ac032a00.jpg"
      },
      {
        "name": "【桃子】",
        "text": "「んぎッ……##いっ、ああああ゛あァァッッ……！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev014_0035",
        "src": "/img/common/voice/ogg/v_R-ev014_0035.ffb5ed3de908b0e81e0c5efc3068a7df.ogg"
      },
      {
        "name": "",
        "text": "　思い切り深く沈んだ肉の棒が、##四肢以上に強張る膣肉をこじ開け、##処女のしるしを破り貫き。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズブズブ、##さらに奥へと突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（い、痛いよぉ……。うぅ……で、も……##これで大人にっ……なった、んだ……）",
        "type": "TXT",
        "id": "v_R-ev014_0036",
        "src": "/img/common/voice/ogg/v_R-ev014_0036.4c7a709dcf3a3949095e9a186a96bb0c.ogg"
      },
      {
        "name": "【桃子】",
        "text": "（大好きな人を悦ばせられるっ……##私っ、オンナにっ……）",
        "type": "TXT",
        "id": "v_R-ev014_0036_01",
        "src": "/img/common/voice/ogg/v_R-ev014_0036_01.f89b17cedcdd1e0677fceb204b2f3e08.ogg"
      },
      {
        "name": "",
        "text": "　みっちり抱きつく膣肉を揺さぶる##雄の脈動は、彼の快楽のしるし。女の体が##恍惚に打ち震えるのと、きっと同じだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「トロトロのマン肉が##チンポに抱きついてくる。##……泣き虫だな、桃子は」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ひ、ぐ……ぅぅ、んっ。は、ぁひ……っ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0037",
        "src": "/img/common/voice/ogg/v_R-ev014_0037.7bb081ce2eb214b488a6c7123523de67.ogg"
      },
      {
        "name": "",
        "text": "　生理痛など比較にならぬ鈍痛が##腹部に蠢いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも目元の涙を拭う優しい手つきに、##股下からも嬉し涙がこぼれ出る。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「んん……っぐぅぅ……ぅぎ、ぃああっ！」",
        "type": "TXT",
        "id": "v_R-ev014_0038",
        "src": "/img/common/voice/ogg/v_R-ev014_0038.c022c88982f1b537b4ecf1a8f4937708.ogg"
      },
      {
        "name": "【俺】",
        "text": "「力を抜いて、俺に身も心も委ねろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　宣言通り、##緩やかな抜き差しで膣を馴してくれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼の優しさに滲んだ嬉し涙が、##股に響く痛みとともに滴り落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ふぅ……っ、んぅっ！　あ、っ、##ひゃぁうぅっ！　ふ、あぁっ、わ、たしっ、##わっ、た、あぁあっ、ひィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0039",
        "src": "/img/common/voice/ogg/v_R-ev014_0039.4ce1a11b9c24a048647d10d6cf8c7a92.ogg"
      },
      {
        "name": "",
        "text": "　入り口付近から始まった小刻みな##抜き差しは、徐々に奥へと移り、##摩擦の速度もわずかずつ上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう、痛くはないだろ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喜悦のたっぷり乗った喘ぎ声を漏らして、##繰り返し頷く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼の言葉をもらった途端に、##ズキズキと響く痛みが、##甘く膿んだ恍惚の痺れに全て成り代わった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少なくとも、##媚び蕩けた心根には、##そのように感じられた――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぶんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「んくぅうあぁぁぁっ☆」",
        "type": "TXT",
        "id": "v_R-ev014_0040",
        "src": "/img/common/voice/ogg/v_R-ev014_0040.75e708b912b0101af530c82213a1f619.ogg"
      },
      {
        "name": "",
        "text": "　すっかり馴らされた膣穴が、##根元まで肉棒を咥え込む。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（くひぃぁあァァァッ♪　##来ッ、てるぅぅ……私の中にあなたがっ……##ひとつになって、るぅぅっ☆）",
        "type": "TXT",
        "id": "v_R-ev014_0041",
        "src": "/img/common/voice/ogg/v_R-ev014_0041.e8d14b72b15ac8371d54a76bcff7d79e.ogg"
      },
      {
        "name": "",
        "text": "　すぐさまドロリ。##潤む膣壁から濃密な蜜液が染み出して、##熱々の肉幹を歓迎する。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ンッあッひィィ！　##くぅ、ぅぅンンぅぅッ……！」",
        "type": "TXT",
        "id": "v_R-ev014_0042",
        "src": "/img/common/voice/ogg/v_R-ev014_0042.9df75f9e5abfd664f63e340224252c1f.ogg"
      },
      {
        "name": "",
        "text": "　最奥に居座る肉の突端がグリ、グリッと、##真上の子宮口をほじりながら突き上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の先端が当たっているの、わかるな？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「はヒッ、ぁッヒィィッ！　##わかりっ、ますぅぅ☆　あっ！　あぁ♪　##ぁンッ、はぁっ、あはァッああァッ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0043",
        "src": "/img/common/voice/ogg/v_R-ev014_0043.7fa2a0b7eb7ff1f2344e9b07277fc859.ogg"
      },
      {
        "name": "",
        "text": "　彼の腰の動きに合わせて、##卑猥な喘ぎのリズムを刻む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口端から垂れるよだれは、##彼の指がすくい取り、##啜り飲んでくれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコの中に負けないくらい、##トロトロの顔してる」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「んひゃあぁんっ、##は、恥ずかしっ、ですぅっ、##くっ、うぅんっ♪　やはっ、あぁぁンンっ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0044",
        "src": "/img/common/voice/ogg/v_R-ev014_0044.311d97c804f9559356985d0845db8c8a.ogg"
      },
      {
        "name": "",
        "text": "　耳元での囁きが胸に染み、へそ裏を通って、##捏ね突かれる子宮にまで溶け入り、##喜悦を積み上げる。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「あああぁ……っ、ひぃッンンッ！　##中で跳ねて、ますぅぅ♪　##私のナカでぇ……ビグビグぅぅ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0045",
        "src": "/img/common/voice/ogg/v_R-ev014_0045.bd94f36a05e57d1b2a12d12183422559.ogg"
      },
      {
        "name": "【俺】",
        "text": "「子種を注ぐ合図だ。##桃子……産んでくれるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子種。スペルマ、精子、ザーメン。##彼の遺伝子の詰まった分身が、##今にも解き放たれようとしている。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（私とあなたの、赤、ちゃん……？　##あぁぁ……！）",
        "type": "TXT",
        "id": "v_R-ev014_0046",
        "src": "/img/common/voice/ogg/v_R-ev014_0046.746cff27f71d0003c9d63e3ea73a90aa.ogg"
      },
      {
        "name": "",
        "text": "　決断を迫るように、##蜜にふやけた膣肉が擦られまくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しく出入りする熱棒に##引き剥がされまいと、引き攣れながらも##必死になって抱きつく肉のヒダ。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ンンッ、ンンぅ―――――ッ♪　##っうぁ、あぁんッ♪　##はひ、はっ、あァ……う、産みますぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev014_0047",
        "src": "/img/common/voice/ogg/v_R-ev014_0047.593fcc073531c0a3506c0067fc1b4044.ogg"
      },
      {
        "name": "",
        "text": "　羞恥も不安も振り切ってしがみつくヒダの##それこそ、私の意思――本当の、気持ち。##勇気を振り絞って、舌に想いの丈を乗せる。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ひぐっ、うぅぅんっ、ココ……にィッ☆　##わたひのオマンコっ、あなただけの##オマンコにィッ、くださいっ……」",
        "type": "TXT",
        "id": "v_R-ev014_0048",
        "src": "/img/common/voice/ogg/v_R-ev014_0048.9565584420ccb88eb5c441098ec7d07c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍を続けられなくなっても、##いいんだな？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（えッ――――！？）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev014_0049",
        "src": "/img/common/voice/ogg/v_R-ev014_0049.76dfd1fc14b21e5bf24795996acbc17e.ogg"
      },
      {
        "name": "",
        "text": "　彼の口から飛び出るはずのない、単語。##耳朶と胸に響いたそれが、##わずかに理性を揺り戻す。――が。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぶぢゅンンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「くひぅッ##あひィアアァァァ～～～～～ッッ！！」",
        "type": "TXT",
        "id": "v_R-ev014_0050",
        "src": "/img/common/voice/ogg/v_R-ev014_0050.dba856b135c10f3d7bc7fb9ff0c096d8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺と共に来てくれるな？　桃子ッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膨張した亀頭に子宮口をこじ開けられ、##そのまま腰ごと押し上げられる。ズキズキと##甘く響く恍惚の衝撃に、身を灼かれ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手足に、舌。生殖器官。亀頭と、子宮。##すべてを絡めつなげる愉悦と至福に、##浸かり込む。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「どこまでも付いていきますっ、##からぁ……っ、らひっ、てぇぇっ☆」",
        "type": "TXT",
        "id": "v_R-ev014_0051",
        "src": "/img/common/voice/ogg/v_R-ev014_0051.34be0072bd27352e8d3e772cd99a312b.ogg"
      },
      {
        "name": "【桃子】",
        "text": "「赤ちゃんの素どぴゅどぴゅうっ、##シテくださぁイッ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0051_01",
        "src": "/img/common/voice/ogg/v_R-ev014_0051_01.80adeda15cda9002bd94e828c44433ee.ogg"
      },
      {
        "name": "",
        "text": "　ぐ、りゅっぶぢゅううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ィぎぅッ！？　##ひぎぅぅっ、らひへっ、らひぃぃっ♪　##へぇあああああァァァァァッッ！！！！」",
        "type": "TXT",
        "id": "v_R-ev014_0052",
        "src": "/img/common/voice/ogg/v_R-ev014_0052.3cd1208592b6839a9b567aecf731285b.ogg"
      },
      {
        "name": "",
        "text": "　噴き漏れた蜜の滑りに乗じて、##子宮内にズルリ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ねじ入るなり肉棒が、##雄々しき咆哮を解き放つ。##幹の何倍も熱い種汁が、飛び込んでくる――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev014d",
        "src": "/img/pc/hello_script/ev/M/R-ev014d.fe90360fde6894397c7723dc260f82f6.jpg"
      },
      {
        "name": "",
        "text": "　どぼびゅッ！！！",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「ひあッあぐぅンぅぅぅ！　##中でビヂュビヂュ跳ねっ、ぇへぇぇッ☆　##ヒッ♪　ぃいあヒィィィィィィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0053",
        "src": "/img/common/voice/ogg/v_R-ev014_0053.54deab5abd6d7c03c4bd0a2f5f32cf99.ogg"
      },
      {
        "name": "",
        "text": "　初弾が子宮壁にぶつかり、弾けた瞬間。##ドロリ糸引くその感触に身悶えて、思考を##真白に染め、浮き上がった股間から潮を噴く。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（あぁ、ぁ……##自分でするのと全然っ、違……##大好きな人と、シテる……から？）",
        "type": "TXT",
        "id": "v_R-ev014_0054",
        "src": "/img/common/voice/ogg/v_R-ev014_0054.f3772afc385db60d1bd6be8a4fa520df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その胎に俺の子を宿すまで、##幾らでもくれてやる――」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぼびゅっ！　##びるるるるるっ！　##びゅぐっ、びるっびゅぶぷぶううっ！！",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「んううぅあぁっ♪　ひっ……##あはぁぁぁっ♪　しっ、あわせ過ぎへっ♪　##わらひぃぃっ♪　っく、ふぅぅぅぅぅッ☆」",
        "type": "TXT",
        "id": "v_R-ev014_0055",
        "src": "/img/common/voice/ogg/v_R-ev014_0055.dd8d6b976982cfd5200c4fbf7c446529.ogg"
      },
      {
        "name": "",
        "text": "　次々射出される白濁のマグマが、子宮内に##飛び込むなりビチビチ跳ねて、ただ一つの卵を##求め、競うように蜜の海を泳ぎ進んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　求められる喜びに女心が打ち震え、##子作りの喜悦に雌の体が悶え狂い。##高みに上り詰めたまま、咽び泣く。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（私……身も心も全部、##捧げちゃい、ました……）",
        "type": "TXT",
        "id": "v_R-ev014_0056",
        "src": "/img/common/voice/ogg/v_R-ev014_0056.dac0f719eb881ebae36ceafb0ccab1cd.ogg"
      },
      {
        "name": "【桃子】",
        "text": "（あは、ぁぁぁっ……赤ちゃん宿してっ、##ずっとずっとあなたのそばにいるぅぅぅぅ☆）",
        "type": "TXT",
        "id": "v_R-ev014_0056_01",
        "src": "/img/common/voice/ogg/v_R-ev014_0056_01.8356a6a9487168f7c2ecfc4a0c25efdf.ogg"
      },
      {
        "name": "",
        "text": "　従順に躾けられた膣と子宮が蠢動し、##搾り取るように精液を吸い上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なみなみと溜まりゆく子種は、##幸せのバロメーター。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の子を、産んでくれるな？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「はいっ♪　大好きなあなたの赤ちゃん……##産ませて、欲しいです……☆　##んぅあっ、あぁぁんっ♪」",
        "type": "TXT",
        "id": "v_R-ev014_0057",
        "src": "/img/common/voice/ogg/v_R-ev014_0057.d953d08f2f49697752f3ebd80d3103cc.ogg"
      },
      {
        "name": "",
        "text": "　二つ返事で応じた直後にまた、##子宮壁を勢い良く子種汁が打ち叩く。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（ん、ふぅぅ……頑張って……☆　##急がないと先越されちゃうんだからぁぁ）",
        "type": "TXT",
        "id": "v_R-ev014_0058",
        "src": "/img/common/voice/ogg/v_R-ev014_0058.8d0ddb5f36888c6c12fc3f41205c6b95.ogg"
      },
      {
        "name": "",
        "text": "　たっぷりの種汁一滴一滴が、##愛しき人の分身。できれば、##そのすべてと受精したいとさえ思う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「次はもっと強く突く。##しっかりつかまっていろ」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「はいっ☆　じゃあ……##ぎゅうって抱きついちゃいます……♪」",
        "type": "TXT",
        "id": "v_R-ev014_0059",
        "src": "/img/common/voice/ogg/v_R-ev014_0059.9976334c76f4cf3943b3b184d9b8025b.ogg"
      },
      {
        "name": "",
        "text": "　もう、離れられない。離れたく、ない――。##まだやまぬ射精を受け止めながら、##恍惚と解放感に耽溺する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の家系に生まれた者の使命たる、##戦への恐怖。##学園の風紀委員として規律を正す建前。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それらすべてを##捨てても構わないという免罪符を、##得たのだから。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「あ、あのっ」",
        "type": "TXT",
        "id": "v_R-ev014_0060",
        "src": "/img/common/voice/ogg/v_R-ev014_0060.d773acdf57a42a45e50fc4b97f52fc55.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ん？」",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "「あ、赤ちゃんの名前っ。##男の子と女の子と両方、##考えておいてくださいね」",
        "type": "TXT",
        "id": "v_R-ev014_0061",
        "src": "/img/common/voice/ogg/v_R-ev014_0061.8b044874a7e9d0a0ee8b23ba3b26b231.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……フッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　薄く笑んだ後、「ああ」と短く答えた彼の##腰が大きく動き出す。##まだ射精をしながらの、再始動だ。",
        "type": "TXT"
      },
      {
        "name": "【桃子】",
        "text": "（最初に出されたあなたのお汁が##ヌチュヌチュ、ズルズル掻き混ざるのぉッ♪、##うふゥゥ……♪　すごく、幸せぇぇっ☆）",
        "type": "TXT",
        "id": "v_R-ev014_0062",
        "src": "/img/common/voice/ogg/v_R-ev014_0062.ad8023808a367c5e79abb7e58b1f1613.ogg"
      },
      {
        "name": "【桃子】",
        "text": "「ぁ、ひィ……私、頑張りまっ、すぅっ♪　##はひっ、ああっ、だ、から、あぁっ……##末永く可愛がってください……ね☆」",
        "type": "TXT",
        "id": "v_R-ev014_0063",
        "src": "/img/common/voice/ogg/v_R-ev014_0063.8ee004706936f65671aa4e8b667f9482.ogg"
      },
      {
        "name": "",
        "text": "　彼に出会う前の##自分を形成していた全てを脱ぎ捨て。##ただの女としての幸せな夢想に堕ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思い描くのは、##子沢山の仲良し家族。##彼と自分によく似た子供たちの笑顔。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【桃子】",
        "text": "「はぁォッ、ンきゅぅぅっ♪　##ま、たぁっ、どぴゅどぴゅくださいっ、##幸せの種ぇぇぇ☆」",
        "type": "TXT",
        "id": "v_R-ev014_0064",
        "src": "/img/common/voice/ogg/v_R-ev014_0064.4fea3b3f2c3072fb9c58326b2bdc8e00.ogg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　この日、##ひとりの若き対魔忍が行方をくらませた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女の持つ能力「潜在誘導」。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誘導する力は、十年後――##他の勢力に属する子らに継がれることとなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女、前園桃子本人については――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔の勢力の実力者に情婦として##付き従っているとの目撃情報もあるが、##真偽はいまだ確認できていない。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c14",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev007a",
        "src": "/img/pc/hello_script/ev/M/R-ev007a.a42edf5291f42665c65f7f487adfa8ec.jpg"
      },
      {
        "name": "【黒百合】",
        "text": "「くっ……こんな卑怯な手を使わないと、##女一人自由にできないの？」",
        "type": "TXT",
        "id": "v_R-ev007_0000",
        "src": "/img/common/voice/ogg/v_R-ev007_0000.9c19d778877711894c4a6a30d893f35e.ogg"
      },
      {
        "name": "【黒百合】",
        "text": "「人間のクズ……いいえ、##魔族より最低の、性根が腐った生き物ね！」",
        "type": "TXT",
        "id": "v_R-ev007_0000_01",
        "src": "/img/common/voice/ogg/v_R-ev007_0000_01.4219c8809076396f60b43a70aaa9d6bb.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍、葛黒百合は羞恥と屈辱に##美貌を歪めながらも、冷たく突き放すような##口調で男をなじる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房と股間を剥き出しにしたあられもない##恰好で尻をせり上げた対魔忍の前には、人質に##なった子どもが怯えた表情で立っていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「あまり挑発的な態度は取らない方がいい。##このガキが、取り返しのつかない目に##遭うかもしれないぞ」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「くっ……！？」",
        "type": "TXT",
        "id": "v_R-ev007_0001",
        "src": "/img/common/voice/ogg/v_R-ev007_0001.70502a1e41207eca7ac1fb3cd3730020.ogg"
      },
      {
        "name": "",
        "text": "　男の口元に浮かぶ残忍な笑みを見た黒百合は##それがただのハッタリでないことを悟って##悔しげに呻く。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（ここは恥辱に堪えてこいつの言いなりになる##しかないわね。ベッドに引き込んでしまえば##こんなゲス男なんて、私の能力で……）",
        "type": "TXT",
        "id": "v_R-ev007_0002",
        "src": "/img/common/voice/ogg/v_R-ev007_0002.4dd21714b037de92fbc4e38f6ac87a63.ogg"
      },
      {
        "name": "",
        "text": "　一定距離まで接近した者を、性別を問わず##発情させる己の能力に絶対の自信を持っている##対魔忍は、恥辱に耐えて逆襲の機会を窺う。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そら、もっと尻をせり上げて、オマンコが##もっとよく見えるようにするんだ！」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「わっ、わかったわ、やればいいのでしょう？##ほっ、ほら……これで、##いっ、いいのかしら？」",
        "type": "TXT",
        "id": "v_R-ev007_0003",
        "src": "/img/common/voice/ogg/v_R-ev007_0003.5469b51d0fd76dc0a6f4d31ed5fd7236.ogg"
      },
      {
        "name": "",
        "text": "　一度覚悟を決めてしまえば、##百戦錬磨の対魔忍である黒百合に迷いはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　成熟した色香の固まりのようなヒップが##グイッ、と高くせり上げられ、あらわになった##性器のワレメが更に強調される。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ンフッ……うんッ……」",
        "type": "TXT",
        "id": "v_R-ev007_0004",
        "src": "/img/common/voice/ogg/v_R-ev007_0004.75bb359d9d5a322d284f0ca474973183.ogg"
      },
      {
        "name": "",
        "text": "　苦しげな吐息や、汗ばみ紅潮して##恥ずかしげに伏せられた美貌が妖しい色香を##放って、男の欲情と嗜虐心を煽る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そうそう。その調子。太股もオッパイも##エロい女だな。もっと奥まで見えるように、##オマンコを指で拡げるんだ」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（せいぜい調子に乗るがいいわ。私の体液は、##全てが超強力な媚薬！　汗や愛液の匂いで##さえも、嗅ぐだけで欲情させるのだから……）",
        "type": "TXT",
        "id": "v_R-ev007_0005",
        "src": "/img/common/voice/ogg/v_R-ev007_0005.da96fbf19cde51e7fa44dffe2fd8b4b4.ogg"
      },
      {
        "name": "",
        "text": "　不敵な笑みさえ浮かべて見せた黒百合は##性器の縁に指先を引っかけ、マシュマロの様な##弾力の大陰唇を左右にパックリと割り開く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヌラリ、と淫靡なサーモンピンクに照り輝く##膣全体が剥き出され、潤んだ膣口からプックリ##と尖ったクリトリスまでもが露出した。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ほぉ、こいつはなかなかの絶景だな。##粘膜の色艶も、柔らかそうな陰唇も極上だ。##おや、もう濡れてきているのか？　淫乱女め」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（見られている！？　欲情した男の視線が、##オマンコの奥の奥まで潜り込んでくるのを……##かっ、感じるわッ！）",
        "type": "TXT",
        "id": "v_R-ev007_0006",
        "src": "/img/common/voice/ogg/v_R-ev007_0006.c35c4150bc0afa87d683c1309830d418.ogg"
      },
      {
        "name": "",
        "text": "　黒百合の半裸身が、屈辱と優越感の##入り混じった妖しい衝動にゾクゾクと震え、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視姦された秘裂がむず痒く疼いて##淫熱を帯びてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くちゅ……ちゅぱ……ちゅぱ……##くちゅっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　高々と掲げられ、限界まで割り開かれた##紅色のワレメが、舌打ちのような淫音を立てて##卑猥に蠢いた。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（嫌ッ！　アソコが……オマンコが##いやらしい音を立ててるわ！？　こんなこと、##これまでは無かったのに、どうして？）",
        "type": "TXT",
        "id": "v_R-ev007_0007",
        "src": "/img/common/voice/ogg/v_R-ev007_0007.2774b117aa6185582f558ab654474733.ogg"
      },
      {
        "name": "",
        "text": "　困惑する黒百合の秘部で、滲み出てきた##淫蜜に濡れた膣口がもの欲しげに収縮して、##はしたない蜜鳴りの音を立てていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「マン汁垂らしながらいやらしい音まで立てて##本当の淫乱オマンコだな。こいつを##ブチ込んでやるのが楽しみだぜ、クククッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あざけりの声を上げた男の股間で、黒光り##する巨根が毒蛇の鎌首のようにそそり勃ち、##ビクンビクンとしゃくり上げる。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（この男、確かに発情しているわ。でも、##それは私の能力のせいじゃない……逆に、##私の身体が、オマンコが疼いている！？）",
        "type": "TXT",
        "id": "v_R-ev007_0008",
        "src": "/img/common/voice/ogg/v_R-ev007_0008.2a12ec5e73d657118f0c007f20fcb026.ogg"
      },
      {
        "name": "",
        "text": "　予想外の事態に戸惑う黒百合の性器は、##白濁した愛液を断続的に噴き出し、##激しい欲情を見せつけてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（熱いのが、奥の方から溢れてる……これは##まさか、本気汁！？ そんなはず無いわ）",
        "type": "TXT",
        "id": "v_R-ev007_0009",
        "src": "/img/common/voice/ogg/v_R-ev007_0009.a8e8491f79f0244f99d2f88a22c76a03.ogg"
      },
      {
        "name": "【黒百合】",
        "text": "（この私が本気で欲情することなんて、##無いッ！）",
        "type": "TXT",
        "id": "v_R-ev007_0009_01",
        "src": "/img/common/voice/ogg/v_R-ev007_0009_01.c8740c736084ef63ff0315839a63a04d.ogg"
      },
      {
        "name": "",
        "text": "　困惑を強める対魔忍の膣口から、白濁した##濃厚な愛液がトロリと溢れ出て、##割り開かれた秘裂を伝い落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「見られただけでオマンコグチョ濡れにして、##もう待ちきれないようだな。それじゃあ今度は##思いっきりエロくおねだりしてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ンッ……私のグチョ濡れオマンコに……##チンポ、硬くて大きなチンポを挿れて、」",
        "type": "TXT",
        "id": "v_R-ev007_0010",
        "src": "/img/common/voice/ogg/v_R-ev007_0010.ffaf5a43085c8e3192598f0a38a61130.ogg"
      },
      {
        "name": "【黒百合】",
        "text": "「メチャメチャに掻き回して、##くっ、ください……」",
        "type": "TXT",
        "id": "v_R-ev007_0010_01",
        "src": "/img/common/voice/ogg/v_R-ev007_0010_01.2d500cb26dfc92e3dfb337a9070ba7bc.ogg"
      },
      {
        "name": "",
        "text": "　不可解な発情を強めてゆく肉体を持て余し##ながらも、幾多の修羅場をくぐり抜けてきた##対魔忍は悩ましげな声で男を誘惑する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「さすがは色事専門の対魔忍だぜ、チンポに##ビンビン響くおねだりの声と表情だ。お望み##通り、思いっきり犯しまくってやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶暴にいきり勃ち、ガマン汁に濡れ光る##巨根をそそり勃たせた男が、##ゆっくりと歩み寄って来た。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（そっ、それでいいわ、来なさい！　一度私の##術中にはまれば、こっ、こんな奴なんて……##すぐに籠絡してやるんだから！）",
        "type": "TXT",
        "id": "v_R-ev007_0011",
        "src": "/img/common/voice/ogg/v_R-ev007_0011.4a4598e5fa5337d6c14b2ed3a79231ad.ogg"
      },
      {
        "name": "",
        "text": "　張り巡らした巣の中央で獲物を待つ女郎蜘蛛##のような心境で、黒百合は秘部に迫って来る##男の怒張を見つめている。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いくぜ……覚悟しろよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅ、ぬちょっ、くちゅ、くちゅ、##ぐちゅ、ずちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く堅い亀頭が膣口に擦り付けられ、##愛液とガマン汁が混ぜ合わされる。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「んひッ！？　あっ、く……んふぁ……##あふうぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0012",
        "src": "/img/common/voice/ogg/v_R-ev007_0012.887300c840030e8c0995f73d8d5a7f27.ogg"
      },
      {
        "name": "",
        "text": "　押し殺した声を漏らす黒百合の身体が、##これまで感じたことのない快感に震えた。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（感度が上がってる！？　身体中が敏感に##なって、あぁ、オマンコに擦り付けられる##亀頭の熱さが……きっ、気持ちいいッ！）",
        "type": "TXT",
        "id": "v_R-ev007_0013",
        "src": "/img/common/voice/ogg/v_R-ev007_0013.df90febc903a5b88a4d844708cc3fb31.ogg"
      },
      {
        "name": "",
        "text": "　任務でのセックスでは本気で感じたことの##無かった黒百合の成熟ボディが、##まるで処女のように敏感な反応を見せていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そおら、ブチ込むぞッ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev007b",
        "src": "/img/pc/hello_script/ev/M/R-ev007b.4c0a2e5d4ae5a7a219b617c75f4c7ee3.jpg"
      },
      {
        "name": "",
        "text": "　ずぶうぅぅっ！　ずぎゅるるっ！　ズンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潤みきった膣口を巨大な亀頭で押し開き##ながら、挿入された怒張が、一気に根元まで##埋没し、子宮を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ひぎぃぃっ！　ふぁ！　##あはあぁぁぁぁぁんんんんッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0014",
        "src": "/img/common/voice/ogg/v_R-ev007_0014.72f13bd7db500d5c6901c21cd450dc21.ogg"
      },
      {
        "name": "",
        "text": "　まるで処女喪失の時のような嬌声を上げた##黒百合の裸身が挿入の衝撃に仰け反り、乳首の##勃起を際立たせた豊乳を弾ませる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「おやおや、ブチ込んでやっただけで##この乱れ様……##チンポは随分ご無沙汰だったのかな？」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「飢えきったオマンコが##むしゃぶりついてくるぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉責めを仕掛けながら、男はねちっこい##腰使いで黒百合のヴァギナを掻き回した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐちょっ、じゅぷっ、ずちゅっ、##じゅぷぷぷっ、ずちゅ、ぐじゅるっ、##ずぶぶっ、じゅぷじゅぷじゅぷじゅぷっ……。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ふぁっ！　おふうぅっ！　んぁ、そっ、##そんなっ、こんなに……こんらに感じちゃう##なんてぇエェェ！　あひぃぃぃんッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0015",
        "src": "/img/common/voice/ogg/v_R-ev007_0015.6038cc2038952d0567fc969b9e3f3522.ogg"
      },
      {
        "name": "",
        "text": "　スローなストロークで膣壁を##じっくりと摩擦され、性感帯を探る様に##掻き回された黒百合は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍コス半脱ぎ状態の裸身を狂乱させる。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（こんな、こんな快感、異常よっ！　私の身体##変になってるわぁぁッ！　あぁぁ、##奥まで抉らるように……掻き回されてるッ！）",
        "type": "TXT",
        "id": "v_R-ev007_0016",
        "src": "/img/common/voice/ogg/v_R-ev007_0016.b5a5d4acbcbb2d4407b51afd4214b7e6.ogg"
      },
      {
        "name": "",
        "text": "　凶暴に張り出した亀頭冠が膣壁をズリズリと##擦り、粘膜襞を掻き鳴らす感覚が恐ろしいほど##鮮明に感じられ、凄まじい快感が沸き起こる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「どうだ、オレのチンポは凄いだろう？　##こんなに気持ちのいいセックスは初めてじゃ##ないのか？　エロ対魔忍さんよぉ？」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「んひぁ！　こっ、このぐらい……どうって##こと、なっ、あひぃぃ！　ひゃぐっ、##オッオッオッおふうぅぅぅんんッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0017",
        "src": "/img/common/voice/ogg/v_R-ev007_0017.89000a852298ff51ef586c5f140568ca.ogg"
      },
      {
        "name": "",
        "text": "　精一杯の虚勢を張ろうとする黒百合であった##が、膣壁を責め立てるチンポがもたらす快感は##それさえも許してくれない。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「強がりは止した方がいい。お前の##エロマンコは快感に震えながら、オレの##チンポをキュウキュウ締めつけてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩急を付けた巧みなピストンを続けながら、##男は言葉責めで黒百合の羞恥を屈辱を煽る。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ひぅ、はぁぁんっ！　熱いのが、##拡がって……ほぉぉううぅぅ！　融けるッ、##オマンコ……子宮……融けるうぅぅ～！」",
        "type": "TXT",
        "id": "v_R-ev007_0018",
        "src": "/img/common/voice/ogg/v_R-ev007_0018.4a04313147e6a6d91abb20d248f265b7.ogg"
      },
      {
        "name": "",
        "text": "　声を抑えようとしても、快感が強烈すぎて、##勝手に恥ずかしいセリフが##喉奥から紡ぎ出されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "（ダメ……どんどん気持ちよくなっちゃううぅ##耐えなきゃ……耐えて、逆襲しないと……##どうして私の媚薬が効いていないの！？）",
        "type": "TXT",
        "id": "v_R-ev007_0019",
        "src": "/img/common/voice/ogg/v_R-ev007_0019.3557fba0b18b20ab41b33cdcde32a094.ogg"
      },
      {
        "name": "",
        "text": "　涼しげな表情のままヴァギナを犯している##男の顔を見上げて喘ぎながら、思惑が外れた##黒百合は悶え続ける。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「オマンコの中はもう、ドロドロに##融けちまってるぜ。子宮もプルプル震えて、##濃いチンポ汁を欲しがっているようだな」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「そっ、そんらこと、##なっ、ないぃッ！　んほぉ！」",
        "type": "TXT",
        "id": "v_R-ev007_0020",
        "src": "/img/common/voice/ogg/v_R-ev007_0020.ced08d8b4fdd01220af09b9b83062ffc.ogg"
      },
      {
        "name": "【黒百合】",
        "text": "「チッ、チンポ汁なんかぁ、ほっ、欲しく……##ふはぁ！　んあっ！　あっアッあんッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev007_0020_01.a4fc0595e43329578839a2ef708ebef1.ogg"
      },
      {
        "name": "",
        "text": "　言い返す声も既に呂律が回らず、剥き出しの##乳房や尻たぶには汗粒が噴き出して、##はげしい欲情度合いを見せつけている。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そろそろネタばらししても良さそうだな。##オレは、相手の能力をコピーできる##特殊能力者なんだよ！」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ふぁ、んはんっ！　そっ、それって、##ま、まさか、ひぐんっ！　まさかぁぁぁ！？」",
        "type": "TXT",
        "id": "v_R-ev007_0021",
        "src": "/img/common/voice/ogg/v_R-ev007_0021.1d89e04ee52cc25161fabf14601716b5.ogg"
      },
      {
        "name": "",
        "text": "　未体験の快感に歪んでいた黒百合の顔に、##驚愕の表情が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そう、お前が今感じているのは、オレが##コピーしたお前自身の強制発情能力なのさ！　##自分の力でよがり狂うがいい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶暴な笑みを浮かべた男の腰使いが激しさを##増し、発情の波動をムンムンと放つチンポが##ヴァギナを突き嬲る。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev007c",
        "src": "/img/pc/hello_script/ev/M/R-ev007c.248ff74de0eb1a7b03184be067f7ec69.jpg"
      },
      {
        "name": "",
        "text": "　ズチュズチュズチュズチュ##パンパンパンパンズチュるンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい肉打ちの音を立て、愛液の飛沫を##飛び散らせながら、発情しきったヴァギナを##ハードピストンで責め立てられる。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ほぎゃぁぁぁぁぁぁぁ～ッ！　んひぃぃぃ、##いっ、ひぎっ、やっ、やめ……##ぐひぃぃぃぃンッ！　うわぁぁぁぁ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0022",
        "src": "/img/common/voice/ogg/v_R-ev007_0022.cbcf79b33bca03eb07420408f170dbea.ogg"
      },
      {
        "name": "",
        "text": "　媚薬効果のあるカウパー腺液を膣壁に##たっぷりと擦り込まれ、発情の限界を強制的に##超えさせられた黒百合の絶叫が室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「おいおい、もっと色っぽい声で##鳴いてくれよ。ほおら、この辺を擦られるのが##気持ちいいんだろう？」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ひゃふうぅぅぅッ！　そっ、そこぉ、##そこはぁぁ、Ｇ、スポットオォォォ～ッ！　##やぁぁぁ、出ちゃ……うぅぅぅんんんんッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev007_0023",
        "src": "/img/common/voice/ogg/v_R-ev007_0023.212ab30444cdb81f9bd7fb6faa82659c.ogg"
      },
      {
        "name": "",
        "text": "　ぷしいいっ！　ぷしゃっ、ぷしゃっ、##しゃぱあぁぁぁ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女の急所を擦り立てられた黒百合の身体が##痙攣し、噴き出た愛液と潮が##男の下腹に弾ける。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「クククッ、男殺しの対魔忍も、##こうなっちゃチョロいもんだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下卑た笑みを浮かべた男の手が、##黒百合の成熟した裸身を這い回り、##欲情した柔肌を愛撫する。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「ひぃぃぃぃンッ！　なっ、撫で回すなぁ！　##アッ、あぁぁぁぁンッ！　いぐっ、イクっ、##うあぁぁ、イクうぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0024",
        "src": "/img/common/voice/ogg/v_R-ev007_0024.0e4a76dc5e0f2df56e060bda54b50f86.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　任務では決してたどり着けなかった女悦の##極みに舞い上がった対魔忍の裸身が、##甘美な痙攣に包まれる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「もうイッたのか？　##もっとアクメさせて欲しけりゃ、##このデカいケツを振って浅ましく貪れ！」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「うぃひぃぃぃ！　振るッ、ケツッ！　##振るからぁ、もっとぉ、もっとチンポ##ズコズコってしてぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev007_0025",
        "src": "/img/common/voice/ogg/v_R-ev007_0025.034b9529c5cee7cf16d6a51a2f768ca2.ogg"
      },
      {
        "name": "",
        "text": "　理性のブレーキを外された暴走女体が、##対魔忍として鍛え上げられた筋肉を##躍動させて、淫らに尻を振りたくる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつは凄いな。さすがは対魔忍だ。##奴隷娼婦顔負けの尻振りだぜ！」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「んむうぅぅんっ！　もぅ、もう……##来てぇぇ、チンポッ、チンポ汁ッ、##チンポ汁欲しいいのぉぉぉ～！」",
        "type": "TXT",
        "id": "v_R-ev007_0026",
        "src": "/img/common/voice/ogg/v_R-ev007_0026.d5f705593bb0aa3551d1fad4ff194446.ogg"
      },
      {
        "name": "",
        "text": "　喜悦の涎を垂れ流して半開きになった唇から##中出しをおねだりするはしたないセリフを##口走りながら、黒百合は肉悦を貪る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいのか？##オレの精液が子宮に流れ込んだら、##お前は一生媚薬チンポの奴隷だぞ」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「う……うぐぅぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev007_0027",
        "src": "/img/common/voice/ogg/v_R-ev007_0027.a84a27798a0cb9f3278e03b1973bef2e.ogg"
      },
      {
        "name": "",
        "text": "　わずかに残った対魔忍としての意地と誇りで##即答を拒む黒百合の子宮を……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎゅりっ、ぐりっ、ぐりぐりぐりいぃぃッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬カウパーまみれの亀頭が容赦なく##突き上げ、すり潰さんばかりの勢いで##こね回す。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「はぁぁおおぉウッ！　いっ、いいのぉぉ！　##いいからぁ、チンポ奴隷になるからぁ、##中ッ、子宮ッ、チンポ汁うぅぅぅ～んんッ！」",
        "type": "TXT",
        "id": "v_R-ev007_0028",
        "src": "/img/common/voice/ogg/v_R-ev007_0028.4cb024ff035619b03c2178c0b5ddb2e0.ogg"
      },
      {
        "name": "",
        "text": "　自分の能力に屈した女の絶叫が、##セックスの臭いが充満した室内に##甘く切なく響き渡った。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいとも、溢れるぐらいぶちまけてやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev007d",
        "src": "/img/pc/hello_script/ev/M/R-ev007d.63f3f5cc05231299b8940cdaa528175d.jpg"
      },
      {
        "name": "",
        "text": "　どぷるるるるううっ！　びゅるるるるっ、##びゅくんっ、どぷううっ、びゅくるるるっ、##どびゅるるるびちゃぁぁぁ～ッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬成分が濃縮された大量の精液が、##黒百合の膣奥に怒濤の勢いで注ぎ込まれ、##渦巻いた。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「はうああぁぁぁぁぁぁ～！　中ぁ！##出てりゅうウッ、すっぎょい出てりゅ##フウぅぅぅ～！　イグッ、イグうぅぅぅ～！」",
        "type": "TXT",
        "id": "v_R-ev007_0029",
        "src": "/img/common/voice/ogg/v_R-ev007_0029.fcbacda4b45b5a5f15f08b7e47634c07.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、舌を突き出した##アヘ顔を浮かべた黒百合は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ひときわ強烈なアクメを迎え、##体液まみれの裸身を折れんばかりに##仰け反らせる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「クククッ、これでお前もオレのモノだ。##たっぷりと可愛がって、##こき使ってやるからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勝ち誇った男は、##結合部から溢れ出した精液をすくい取り、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂痙攣に揺れ弾む乳房や、##アクメの表情のまま固まった##美貌に塗りつける。",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「んひぃ、チンポじりゅうぅ……塗ってぇぇ、##もっとぉ、もっとにゅってぇぇ、ジュルジュル##にしてえぇぇ！　んぐ、んむ、じゅるるっ」",
        "type": "TXT",
        "id": "v_R-ev007_0030",
        "src": "/img/common/voice/ogg/v_R-ev007_0030.265b64ca3221c9ca6fbfb6d5dc6ee0ab.ogg"
      },
      {
        "name": "",
        "text": "　堕ちた対魔忍は、口に突っ込まれたザーメン##まみれの指を夢中になって舐めしゃぶり、##粘液に濡れ光る裸身を悶えくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつは一発程度じゃ満足できない##みたいだな。チンポ汁、もっと欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "【黒百合】",
        "text": "「はひぃぃ、しぇーえきぃぃ、もっとぉ、##もっと中に……オマンコにドクドクッって##注ぎ込んでぇぇぇ、チンポ……好きぃぃ」",
        "type": "TXT",
        "id": "v_R-ev007_0031",
        "src": "/img/common/voice/ogg/v_R-ev007_0031.c7146c6abaebb33d2aefad1ef3d57f0b.ogg"
      },
      {
        "name": "",
        "text": "　媚薬精液の虜になった対魔忍は、ムッチリと##肉感的な太股を男の胴に絡め、尻をせり上げて##中出しのお代わりをおねだりした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c15",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev022a",
        "src": "/img/pc/hello_script/ev/M/R-ev022a.c0da0d208e0f832e4d0bfbb3cef9aa0d.jpg"
      },
      {
        "name": "【クレシア】",
        "text": "「んっくふぅぅぅ……はぁっ、あぁうぅぅ……##　はふぅ、はぁ……んぐっ、くぅっ……」",
        "type": "TXT",
        "id": "v_R-ev022_0000",
        "src": "/img/common/voice/ogg/v_R-ev022_0000.e78109270046f45030280e002531f53c.ogg"
      },
      {
        "name": "",
        "text": "　拘束された両腕、両足は確かに鈍く痛む。##けれどクレシアが息を荒くするのは、そんな##痛みなどではない――甘い快楽だった。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "（っ……耐えなきゃ、これで仲間は助かる……##　あとは全部終わるまで、あたしが我慢すれば##　帰れる……みんなと、帰るんだからっ……）",
        "type": "TXT",
        "id": "v_R-ev022_0001",
        "src": "/img/common/voice/ogg/v_R-ev022_0001.a883782a8519b7f03842ab3df288db58.ogg"
      },
      {
        "name": "",
        "text": "　荒い呼吸を、一度の深呼吸で押さえ込み、##熱く火照る身体から懸命に意識を逸らす。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んぅっっ……はぁっ、はぁぁぁ……##　本当、なんだね……？」",
        "type": "TXT",
        "id": "v_R-ev022_0002",
        "src": "/img/common/voice/ogg/v_R-ev022_0002.3a7577e521366a6210ad63c39495367a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、お前が俺の仲間になれないのは、##　よくわかったからな……」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うちのオークどもの性処理をするなら、##　仲間たちは解放してやる。それさえ済めば、##　お前も解放だ……約束してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　散々、自分を拷問にかけた男を、どこまで##信用していいかはわからない。だがいまは、##言葉を信じて要求を呑むしかなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そもそも、狙撃兵でありながら捕らえられ、##すでに死は覚悟していた。そこに仲間の命まで##天秤に乗せられては、頷くしか選択肢はない。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「……わかったよ……あたしがあんたのその、##　命令だか提案だかを受け入れれば、あたしの##　仲間は助かるんだ……やってやるさ！」",
        "type": "TXT",
        "id": "v_R-ev022_0003",
        "src": "/img/common/voice/ogg/v_R-ev022_0003.bece48df2dd4b37899cd675f1300b54c.ogg"
      },
      {
        "name": "",
        "text": "　身体中に塗りつけられた媚薬オイルが、よく##馴染むように何度も肌を撫で回され、すっかり##身体が火照ってしまっているのは気になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがいくらなんでも――醜悪なオークどもの##性処理であれば、こんな発情状態でも問題など##あるわけもない。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "（問題でも――我慢しきるんだ、絶対にっ……##　あたしなら、それができる……っ）",
        "type": "TXT",
        "id": "v_R-ev022_0004",
        "src": "/img/common/voice/ogg/v_R-ev022_0004.4b122260510d5fa78bbdebcece78d1a4.ogg"
      },
      {
        "name": "",
        "text": "　忍耐、我慢、それらは狙撃兵にとっては、##必要不可欠なスキル、素養と言われる。当然、##クレシアも我慢強さには自信があった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――では、始めようか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たい声音で男が告げる、その瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「っっ……ふぅっ、ぐっ……」",
        "type": "TXT",
        "id": "v_R-ev022_0005",
        "src": "/img/common/voice/ogg/v_R-ev022_0005.3afc97ea5c2f5b7d782315172a4db554.ogg"
      },
      {
        "name": "",
        "text": "　自分を抱えて拘束していた背後のオークが、##そして目の前に待機していたオークが同時に##動きだし、クレシアに掴みかかった。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "（まだだよ、まだなにもされてない……元から##　掴まれてた、それが一人増えただけ……こ、##　こんなの、なんでもないって――）",
        "type": "TXT",
        "id": "v_R-ev022_0006",
        "src": "/img/common/voice/ogg/v_R-ev022_0006.7d055d11c564c06bced55c236304e002.ogg"
      },
      {
        "name": "",
        "text": "　塗り込まれた媚薬のせいで、過敏に性感が##研ぎ澄まされた肌が、オークの手に晒される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけで思わず声を上げてしまいそうな、##強烈な刺激が身体を駆け、クレシアはビクッと##身を竦ませてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その直後だった――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev022b",
        "src": "/img/pc/hello_script/ev/M/R-ev022b.5c35b9fb02ea4cae537f08f194dd3235.jpg"
      },
      {
        "name": "【クレシア】",
        "text": "「んっぐぅぅぅっっっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev022_0007",
        "src": "/img/common/voice/ogg/v_R-ev022_0007.d8f1cd354d27c66d360fecf12a7f2c0c.ogg"
      },
      {
        "name": "",
        "text": "　――グチュゥゥッッ、ズブズブズブゥゥッ！##ジュクブチュゥゥッ、ゴチュゥゥッッッ……##ズブンッッッ！　グチュゥゥゥッッッ！",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んぐっひぃぃぃぃぃ――――っっっ！？##　くほっ、はおぉぉっ……おぉぉぉ、ほっ、##　おあぁぁ……んっ、ふぅぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev022_0008",
        "src": "/img/common/voice/ogg/v_R-ev022_0008.f481f9cdbc70a4c09492de4f23dd8d1e.ogg"
      },
      {
        "name": "",
        "text": "　肉を引き裂かれたと思うような痛み――##などは、まるで感じなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中に塗りつけられた媚薬――オークの##精液を元にした忌まわしい毒が肌に染み込み、##膣肉を柔らかく、そして淫らに蕩かしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきった膣内は大量の愛液が溜まって、##立っているだけで垂れ流れるほどだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘唇だけでなく菊穴からも、絶え間なく##腸液が溢れて潤みっぱなしになっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その両穴を容赦なく牡肉に、それもオークが##誇る極太の、人間のそれを一回り以上も大きく##した肉棒に抉られ、クレシアは目を見開いた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「ほっごぉぉぉっ……おぅんっ、ふぐぅっっ、##　んっ、あぅぅぅっ……んふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev022_0009",
        "src": "/img/common/voice/ogg/v_R-ev022_0009.8d7c5154c7c3b74487944de82a40ee51.ogg"
      },
      {
        "name": "",
        "text": "　痛みはないとはいえ、狭まった肉筒を広く##開拓され、オーク特有の歪な瘤が大量にある##ペニスで媚肉を擦られ、衝撃に全身が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど下腹部に突き抜ける衝撃は、すべてが##快感に塗り替えられ、頭の奥に突き抜け、##クレシアの理性を本能で上書きしようとする。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んっふぅぅぅぅぅ～～～～～っっっ！！##　んふぐっっ……くっ、ほぉぉぉっ、あぉっ、##　はほぉぉっ、んぉっ、んっぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev022_0010",
        "src": "/img/common/voice/ogg/v_R-ev022_0010.8d8c3ba723458609faf89fa462dbbc5e.ogg"
      },
      {
        "name": "",
        "text": "　醜悪なオークに、女体の限界を超えるほどの##肉棒を味わわされているのに、クレシアの顔は##瞳を細めさせられ、唇は開き切っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だらしない、獣じみた下品な喘ぎを響かせ、##突き伸びた舌からは、糸を引いて唾液が滴る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女ではないながら、これほどの巨根を、##それも双穴刺しで味わうなど初めての経験だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　未知の衝撃ながら、甘く蕩けるような快感が##全身を駆け抜け、クレシアはオークの腕の中で##ビクビクッと何度も痙攣を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、オークはお前を気に入ったようだが、##　お前も満更ではないようだな。初めての##　オークチンポは、そんなによかったか？」",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「ふぅぅんぐぅぅぅぅっっ……んだっ、だま、##　へぇぇ……らまれっ、うる、ひゃいぃ……」",
        "type": "TXT",
        "id": "v_R-ev022_0011",
        "src": "/img/common/voice/ogg/v_R-ev022_0011.8298d0d5c0f14f2cd34cd242d23f025f.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄に瞳を尖らせ、声を張って返そうと##口を開いたが、表情はまるで変わっていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腹が膨れるくらいの極太肉棒を二本も咥え、##その刺激だけで軽い絶頂を迎えているのだと、##自分でも理解できていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢をピンと張りつめて、狂おしいほどの##快楽に身悶え、膣肉も腸襞も、両方をキツく##締めつけてペニスにむしゃぶりついてしまう。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「こ、ほぉぉ……この、てい、ろぉぉ……##　にゃんて、こ、とっ……なひぃぃ……っ」",
        "type": "TXT",
        "id": "v_R-ev022_0012",
        "src": "/img/common/voice/ogg/v_R-ev022_0012.a8632630fbc518aa6df7cb2bbf66b9be.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうか、それはありがたい。こいつらもまだ##　挿れたばかりだ……存分に愉しませてやれ。##　お前も直に愉しめるだろうからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの体液はすべて媚薬だからな――と。##男がニヤリと笑って告げると、オークたちも##揃って腰を使い始め、抽挿を開始する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グチュゥゥッッ、ジュブジュブッッ、##グチュンッッ！　ゴチュッッ、ズボォォッ……##ズチュッ、ジュブブチュッ、クッチュゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んぉふぅぅぅぅぅ――――っっっ！？##　くひぃぃぃぃっ、んひっっ、ひっぎぃぃっ！##　あひぃぃぃっ、んっくぅぅぅぅっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev022_0013",
        "src": "/img/common/voice/ogg/v_R-ev022_0013.27b337b15e49f785e2d6a753a37b34a0.ogg"
      },
      {
        "name": "",
        "text": "　手足を拘束されているせいで、どれほどの##快楽衝撃を受けても、そこから逃れるように##身動ぎすることさえできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で肉襞を抉られ、媚粘膜を掻かれ、##裏返すようにペニスを引かれると、その意識も##すべて、快感で塗り染められてしまう。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "（はほぉぉぉっっっ！？　なん、らっ、こ……##　こへっ、頭、飛ぶぅぅっっ……オマンコ、##　伸びきってっっ、奥までぇぇぇっ！！）",
        "type": "TXT",
        "id": "v_R-ev022_0014",
        "src": "/img/common/voice/ogg/v_R-ev022_0014.e75e1f0d7c10a771335b9c1f5639a926.ogg"
      },
      {
        "name": "",
        "text": "　こちらを気遣うこともない、オークたちの##激しい抽挿が、肉棒を両穴の最奥へ叩きつけ、##牝肉を屈服させようと蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい腰遣いで肉棒を突き込まれると、##肉襞の奥に溜まった大量の牝蜜が、結合部から##勢いよく噴きだし、足元に撒き散らされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち周囲にムワァッと蒸れた牝の匂いが##充満し、それを糧にオークの牡欲は昂ぶり、##はち切れんばかりにペニスを膨らませた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んくふぅぅぅっっ！　はひぃぃっっ、あっ、##　あぐぅぅっ！　んひっ、ひぃぃぃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0015",
        "src": "/img/common/voice/ogg/v_R-ev022_0015.3c5dfccd94b90c2cb76c57843ec4b71d.ogg"
      },
      {
        "name": "",
        "text": "　互い違いに腰を引かれ、叩きつけられ、##かと思えば同時に突き上げられ、粘膜を掻き、##肉穴の奥襞が引きずりだされそうになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その度に、クレシアの媚粘膜は波打つように##躍りうねって、限界以上に伸びきり、卑猥に##グチュグチュと音を立て、肉棒に絡みついた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「おうふぅぅぅぅぅ……んふぅぅっ、はぁっ、##　はぐぅぅ……んぉっ、奥ぅっ、あはぁっ！##　こんろっ、いりっ、ぐひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0016",
        "src": "/img/common/voice/ogg/v_R-ev022_0016.7c9305c0fb4e2ac6a4aa9359816914fe.ogg"
      },
      {
        "name": "",
        "text": "　広がった肉傘が、そして張りだした肉瘤が、##柔らかく蕩けた肉筒をさらに柔らかく、そして##牝汁たっぷりのジューシーさに仕上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュッブゥゥッ、グチュッ、ジュクッ、##ニチュゥゥゥ……ジュプッ、クチュゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「あぁっ、あぁぁぁぁ……そ、そんらぁ……##　こ、小刻みに、こひぃっっ、つ、つかっへ、##　あぁぁぁぁっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev022_0017",
        "src": "/img/common/voice/ogg/v_R-ev022_0017.1b30b6ceb635e59db043e4403f99cb7d.ogg"
      },
      {
        "name": "",
        "text": "　膣肉を捏ねるペニスが長いストロークで、##最奥から入口までを余さず捏ね擦る一方。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナルを蹂躙する背後からの刺激は、短く##腰を揺すっての、菊皺刺激に執心していた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "（はぁぁぁっっ！　あぐっ、んぉっ、そ……##　そぇ、ひゃ、れ……らめっ、らめぇぇっ！）",
        "type": "TXT",
        "id": "v_R-ev022_0018",
        "src": "/img/common/voice/ogg/v_R-ev022_0018.1309be6b79443deb2bbd9ea3a98d54e7.ogg"
      },
      {
        "name": "",
        "text": "　肉皺を伸ばして、ポッカリと大口を開いた##肛門襞を、その縁へペニスが引っかかるよう、##肉傘と瘤を活用して何度も抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グポグポと排泄のようなくぐもった音が、##繰り返し肛門から響いてくる。その卑猥な音を##恥じる余裕もなく、菊壺は延々と穿られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の本能に根付いた排泄欲、それを満たし##続ける肉皺への刺激、肛門をすぐ裏から擦る、##狂おしいまでの快楽。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受けて身体中が弛緩し、背中を曲げて##腰を引く、みっともない体勢になった瞬間、##子作り専用の牝穴を奥まで貫かれた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「ほぐぅぅぅぅぅぅんんっっっ！！！##　んひぃぃぃっっ、ほひっ、ふぉぉっっっ……##　おぅぅんっっ、んはっ、んっはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev022_0019",
        "src": "/img/common/voice/ogg/v_R-ev022_0019.a2a9e359e68ac0bb8b0d32a5e5300c5c.ogg"
      },
      {
        "name": "",
        "text": "　たちまち背筋が反り返り、全身を伸ばして、##四肢の先までピンと張ったクレシアの身体が、##オークたちの性欲で弾かれるように躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透明の愛液に白濁した本気汁、そして卑猥に##輝く腸粘液でオークの肉棒をコーティングし、##クレシアは感極まったように嬌声でわめいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな牝の反応に気をよくし、オークたちは##クレシアの身体を掴んでしっかりと固定し、##同時に最奥までペニスを突き立てる。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んひぎっっっっ……っっっっ！？##　あぐっっ……んくぉぉぉおっっっ……」",
        "type": "TXT",
        "id": "v_R-ev022_0020",
        "src": "/img/common/voice/ogg/v_R-ev022_0020.55f1708448265c3bb2b947eb93b5ea06.ogg"
      },
      {
        "name": "",
        "text": "　刹那、クレシアの双眸が限界まで見開かれ、##大口を開いたその桃色の口腔から、なにかを##求めてしゃぶるように、舌が伸びだしくねる。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「ほぉぉっ、ほお、ひぐぅぅぅ……んぅぅ……##　ひ、ひんぽ、おほぉ……おほ、きくぅ……」",
        "type": "TXT",
        "id": "v_R-ev022_0021",
        "src": "/img/common/voice/ogg/v_R-ev022_0021.aeb678b1448136219d4dc2390eb0dd27.ogg"
      },
      {
        "name": "",
        "text": "　双穴をミッチリと満たす肉棒が、##粘膜にしがみつかれて##大きく膨らむのを感じた。と――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev022c",
        "src": "/img/pc/hello_script/ev/M/R-ev022c.79e98bd37323947f84aaa66214153450.jpg"
      },
      {
        "name": "",
        "text": "　――ブクゥゥゥッッ、ビュクビュルッ……##ビュクビュクビュクゥゥゥッッッ！##ドビュルルルゥゥゥッッ、ビクビクゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「あっぐぅぅぅぅうぅんんっっっっ！？##　んぎっ、はひっ、いっひぃぃぃぃっっ！！##　ふひぃぃぃっ、んほっ、おほぉぉぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0022",
        "src": "/img/common/voice/ogg/v_R-ev022_0022.4d8f515c5224974dbb4b92e171047006.ogg"
      },
      {
        "name": "",
        "text": "　次の瞬間、それが弾けるように熱汚液を##噴出させ、蕩けきっていたクレシアの肉壺を、##さらに熱く焼き焦がすように満たしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「はひゃぁぁぁっっっ！　ひゃれっ、あぐっ、##　ひぐっっ、んぃっっ、いぐぅぅぅぅっっ！##　あうぅぅぅっっ、あはぁぁあぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0023",
        "src": "/img/common/voice/ogg/v_R-ev022_0023.aa7be655ff7ea93e4352944b16b25125.ogg"
      },
      {
        "name": "",
        "text": "　耳をつんざくような喘ぎの絶頂を響かせ、##双穴の粘膜襞を余さず炙り蕩かす淫熱を孕む、##オークたちの精液の感触に絶頂する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道からは勢いよく牝潮を噴水させ、自分と##オークの股間と足元、それどころか身体中を##濡れ汚すほどにビチャビチャと撒き散らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　双穴から噴きこぼれる蜜液の量も、精液で##押しだされるかのような勢いで、ダラダラと##結合部から垂れ流れていた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んひぃぃぃっ……ひぃっ、いっひ、ひふっ、##　はぁぁ……んぐっ、あうぅぅぅ……んひっ、##　あぁぁぁ、まは、いぐぅぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev022_0024",
        "src": "/img/common/voice/ogg/v_R-ev022_0024.3d1bbc5be1fcd4a9a4d3da8c0da903ec.ogg"
      },
      {
        "name": "",
        "text": "　声音はおとなしいというより、叫び続けて##もはや声が出ないという状態だった。全身を##跳ねさせ、拘束具を軋ませ、さらに身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの長い長い射精を受け止める度に、##身体の最奥が牡の子種を感じて歓喜に震え、##全身が快感の極みに痙攣を繰り返していた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「ほふぅぅぅんっっ……んっ、はぁぁぁ……##　はぁうっ、んんぅぅぅっ……くふっ、はぁ、##　あぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev022_0025",
        "src": "/img/common/voice/ogg/v_R-ev022_0025.50688f8a6c47a3de52c4fc1a1b529638.ogg"
      },
      {
        "name": "",
        "text": "　汁という汁を撒き散らし、拘束具から##ダラリと身体を垂らして弛緩したクレシアは、##なおも全身をヒクヒクッと余韻に震わせる。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐひひひひ、お前、いい女だな……俺たちの##　セックスに耐えて、しかもチンポを扱いて##　イキまくれる牝は、そうはいない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう……聞いたかクレシア。こいつらは##　お前のことを、いたく気に入ったようだぞ。##　これならば他の連中も、満足するだろうな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなことを聞かされても、とてつもない##快楽の波で溺れてしまったクレシアの理性は、##受け答えすらまともにできない。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「はぅっ、あ……んぐぅぅぅ……んひぃっ！？##　あぐっ、ああぁぁぁぁっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev022_0026",
        "src": "/img/common/voice/ogg/v_R-ev022_0026.21760bae6ab27555fe3d9ec3c99f9583.ogg"
      },
      {
        "name": "",
        "text": "　そんな、思考も意識も霞んだクレシアに、##今度は別のオークたちが襲いかかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悲鳴ではない、再び訪れた快感への喘ぎを##大声で奏でながら、牡肉に突かれてクレシアは##またも腰を振り乱してしまう。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　列を成すオークたち、そしてそれに抱かれる##クレシア――その光景を満足げに眺めると、##男は部屋を後にするのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev022d",
        "src": "/img/pc/hello_script/ev/M/R-ev022d.0a7467c99c360843300b6fc84050d6f7.jpg"
      },
      {
        "name": "",
        "text": "　数時間後――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……ほう、なかなか頑張ったな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戻ってきた男が、部屋の様子を見て感嘆し、##思わずそう声を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束されたままのクレシアは全身が精液に##塗れ、テカテカと卑猥な光を滲ませながら、##鼻が曲がるような悪臭を放っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに股間からは、ほぼ固形物かゼリーの##ような、黄ばみがかった二筋の精液を垂らし、##開ききった桃色の媚粘膜をヒクつかせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を覆いたくなるほどの淫惨な状態、けれど##クレシアはまるで意に介した様子はなかった。##むしろ――。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「んふっ、あはぁぁっ、すごぉい……んっ、##　あんっ、気持ちいい……もっと、ほらぁ、##　もっとぉっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0027",
        "src": "/img/common/voice/ogg/v_R-ev022_0027.908ecef9419a8fa85dd35e86cf6ce412.ogg"
      },
      {
        "name": "",
        "text": "　嬉々としてオークたちの肉棒を受け入れ、##付着する精液を啜り上げ、最初以上に激しく##腰を揺すり、尻を振っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなクレシアの様子に苦笑しながら、##男は約束を告げるために口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「時間だぞ、クレシア。オークどもの性処理も##　無事に終わった……お前を解放してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に応え、すっかり満足した##オークたちは速やかに、クレシアの拘束を##外そうと手をかけた。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「……や……し、て……」",
        "type": "TXT",
        "id": "v_R-ev022_0028",
        "src": "/img/common/voice/ogg/v_R-ev022_0028.315eba8f6909f3f1e3f351fbd1586986.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ん、なにか言ったか、クレシアよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてを見通しているように、男がニヤリと##笑って問い返すと、クレシアは淫らに蕩けた##顔を上向かせ、悲壮な叫びをあげた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「いやあぁぁぁっっ！　やだっ、やめないで、##　もっとしてぇぇぇっ！　まだできるでしょ、##　もっと犯して、グチュグチュしてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0029",
        "src": "/img/common/voice/ogg/v_R-ev022_0029.29c40360b0265592de7495d975a5652a.ogg"
      },
      {
        "name": "",
        "text": "　舌をくねらせて顔に纏わりつく精液を舐め、##腰をくねらせて牡を誘うように尻を振り、##秘部から精液を滲ませて、クレシアは媚びる。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「なんでもします、言うこと聞きますぅ……##　だから、で……ですから、お願いですっ……##　して、ください……犯してぇ……」",
        "type": "TXT",
        "id": "v_R-ev022_0030",
        "src": "/img/common/voice/ogg/v_R-ev022_0030.f49c1cafd04cd7da66bf8e63673fef7d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……俺の仲間になれと言ったはずだ、それを##　拒んだのは誰だった？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　試すような男の言葉に、クレシアは瞳を##見開いてブンブンと頭を振り、答えた。",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「あたしですっっ！　ごめんなさいっ、それ、##　間違いでしたぁぁぁっ！　なりますっ、##　仲間になりますから、もっとしてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0031",
        "src": "/img/common/voice/ogg/v_R-ev022_0031.31db0123a2d808a7a85a28e254c8c31b.ogg"
      },
      {
        "name": "",
        "text": "　快楽をくれるなら豚にでも便器にでも――##そう言わんばかりの必死の取り繕いを見せる##クレシアの姿に、男は満足して頷く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よく言ってくれたな……お前は今日から、##　俺の仲間だ。ならば祝いの宴がいるだろう、##　オークたちと存分に愉しむがいい」",
        "type": "TXT"
      },
      {
        "name": "【クレシア】",
        "text": "「あぁぁぁ……ありがとう、ございますっ……##　ほらぁぁあっっ、もういいのっ、してよっ、##　いっぱいして、エッチしてぇぇえっっっ！」",
        "type": "TXT",
        "id": "v_R-ev022_0032",
        "src": "/img/common/voice/ogg/v_R-ev022_0032.662783fa35ca4aae1278d2d261eb22c8.ogg"
      },
      {
        "name": "",
        "text": "　男の合図に、そしてクレシアのおねだりに##反応したオークたちが、再びやる気になって、##女の身体に群がり、手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クレシアはそれを受け入れ、快感に喘ぎ、##歓喜の涙さえ流して、その肉悦に溺れた――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c16",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev010a",
        "src": "/img/pc/hello_script/ev/M/R-ev010a.29211a99ed1f924c4a902167ca44ea91.jpg"
      },
      {
        "name": "【フレア】",
        "text": "「はぁはぁはぁはぁ……」",
        "type": "TXT",
        "id": "v_R-ev010_0000",
        "src": "/img/common/voice/ogg/v_R-ev010_0000.f0c735441eed7dd6c647a0fca9b12862.ogg"
      },
      {
        "name": "",
        "text": "　熱く潤んだ、##切なげな女の喘ぎが室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「薬が効いてきたようだな。##自分で作った超強力媚薬の具合はいかがかな？##フレア・バレンス博士」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬を投与しようとした女の裏を掻き、##制作者である彼女自身に服用させた男は、##あざけりの声をかける。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「さっ、さすがは私の調合した媚薬、##最高の……きっ、効き目だわ。##ンッ……くふぅ……んんッ」",
        "type": "TXT",
        "id": "v_R-ev010_0001",
        "src": "/img/common/voice/ogg/v_R-ev010_0001.af9bfb43a1b847ec8f51a09ec34697ed.ogg"
      },
      {
        "name": "",
        "text": "　世界有数の天才薬学者として名高い女は、##軽く汗ばみ紅潮した美貌に、##自慢げな笑みを浮かべて強がりの声を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わずかに強ばった顔は、つとめてクールを##装ってはいるが、瞳は熱く潤み色っぽい唇は、##時折、悩ましげな吐息を漏らしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「確かに効いてるみたいだな。##乳首もビンビンに勃起しているし、##オマンコも充血して、濡れ始めているぞ」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ンッ……くうッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0002",
        "src": "/img/common/voice/ogg/v_R-ev010_0002.16d5da9a7cff3cf96f447b66ea39be04.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしい指摘をされたフレアは、##悔しげな呻きを上げ、脚を閉じ合わせて##男の下品な視線を避けようとするが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは不可能であった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白衣を羽織った美女は、##胸元をはだけられ、##スカートをまくり上げられて、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房と秘部を露出した恥ずかしい姿で##Ｍ字開脚拘束されている。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ほっ、本当は、アナタに投与して、データを##採取する予定だったのだけれど」",
        "type": "TXT",
        "id": "v_R-ev010_0003",
        "src": "/img/common/voice/ogg/v_R-ev010_0003.d79613faa90af74fa71850912718a3e8.ogg"
      },
      {
        "name": "【フレア】",
        "text": "「被験者になってもらえなくて残念だわ。あふ##……ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0003_01",
        "src": "/img/common/voice/ogg/v_R-ev010_0003_01.5cf281e277aebadda54119ebcdc14add.ogg"
      },
      {
        "name": "",
        "text": "　少しでも優位に立とうと、平静をよそおって##淡々と告げてはみるものの、込み上げて来る##情欲の炎に抗えず、身体が悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（媚薬の効き目……予測通り……いいえ、##それ以上だわ。細胞の一つ一つが疼いて……##身体中がピリピリと帯電しているみたい）",
        "type": "TXT",
        "id": "v_R-ev010_0004",
        "src": "/img/common/voice/ogg/v_R-ev010_0004.c80483708709455b07c76b6950e90810.ogg"
      },
      {
        "name": "",
        "text": "　冷静な分析をしようとつとめる##天才女科学者の成熟した肉体は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまで感じたことがない淫情に##包まれて火照り疼いている。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んッ……くふうぅ……##は……あふうぅぅ……ンッ」",
        "type": "TXT",
        "id": "v_R-ev010_0005",
        "src": "/img/common/voice/ogg/v_R-ev010_0005.f116595066a6f9b8a3c1ac5aebceaf6f.ogg"
      },
      {
        "name": "",
        "text": "　切なげな喘ぎのたびに小さく揺れ弾む##美豊乳の先端で、透明感のあるピンクの乳首が##痛いほどに尖り勃ち、ジンジンと淫熱を放つ。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（ああ、アソコも……女性器も反応して##しまっているわ。刺激されてもいないのに、##ジンジン熱くなって、溢れて来るッ！）",
        "type": "TXT",
        "id": "v_R-ev010_0006",
        "src": "/img/common/voice/ogg/v_R-ev010_0006.819ff362b4dad0c4b8c9064608fc547d.ogg"
      },
      {
        "name": "",
        "text": "　Ｍ字開脚状態で剥き出しにされた秘部の##奥では、淫情の焔がチロチロと燃えていて、##溶けた蝋のように熱い愛液が溢れ出ていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「気持ち良さそうだな。##オレも被験者になってやってもいいぜ」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつは飲むだけじゃなくって、##身体に塗っても効果があるんだろう？」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「えっ！？　ええ。確かに、##そのように使えるように##調合はしたけれど……」",
        "type": "TXT",
        "id": "v_R-ev010_0007",
        "src": "/img/common/voice/ogg/v_R-ev010_0007.840c32952dc6e6439e7374fb9754da64.ogg"
      },
      {
        "name": "",
        "text": "　嫌な予感に眉を寄せ、##言葉を濁らせるフレア。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「それじゃあ、直接塗布を試してみよう。##もちろん、##博士自身をモルモットにして、ね……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とろみのあるローションのような媚薬を##指先に塗りたくった男は、剥き出しになった##フレアの秘裂に無造作に指をねじ込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev010b",
        "src": "/img/pc/hello_script/ev/M/R-ev010b.7a681661b9646d99248ca72e6e3c1a21.jpg"
      },
      {
        "name": "",
        "text": "　ぬぷ……くちゅっ……ぬちゅるっ。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んひっ！　ふぁ……あ……アンッ！？」",
        "type": "TXT",
        "id": "v_R-ev010_0008",
        "src": "/img/common/voice/ogg/v_R-ev010_0008.51d605490d8c0a0fbad20657dc092d9b.ogg"
      },
      {
        "name": "",
        "text": "　甘い悲鳴を上げ、拘束された身体を##ビクンッ！　と硬直させた女科学者の膣内で",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指が蠢き、##膣粘膜に強力媚薬を塗り込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いい締まりのオマンコだが、挿入慣れして##いないようだな。研究ばかりしていて、##あまり男と遊んでいないのか？」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「くはぁうんっ！　##そっ、そんなこと……ひぁぁぁ！」",
        "type": "TXT",
        "id": "v_R-ev010_0009",
        "src": "/img/common/voice/ogg/v_R-ev010_0009.6b8f92926ee304b26656c06d77d74f4c.ogg"
      },
      {
        "name": "【フレア】",
        "text": "「指ッ、そんなにグリグリしないでッ！　##膣粘膜が傷ついてしまうわッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0009_01",
        "src": "/img/common/voice/ogg/v_R-ev010_0009_01.b59f432c6302fbbba0fa8e9a1db5d9a4.ogg"
      },
      {
        "name": "",
        "text": "　膣壁を荒々しく責め立てられたフレアは、##開脚状態で固定された太股を緊張させ、##尻を捩って抗う。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「これだけマン汁でヌルヌルになっていれば##心配要らないさ。ほぉ、この辺は数の子天井に##なっているな。こいつは名器かもしれないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅ……ぐちゅ……##コリッ、コリッ、コリコリコリッ……！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣天井に密集した細やかな肉襞を##甘掻きしながら、男の指が注挿されると、息を##呑むような快感がヴァギナから沸き上がる。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「きひぃぃぃぃッ！　ンヒッ、やっ、嫌ぁ！　##そこッ、そんなに強く……んぎひぃぃぃッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0010",
        "src": "/img/common/voice/ogg/v_R-ev010_0010.7aa73644d9ac510bcf559b2b99cb0ec5.ogg"
      },
      {
        "name": "",
        "text": "　声を引きつらせた天才科学者の##拘束ボディが、ベッドの上で跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペニスと比べれば遙かに細い指による##ピストンであったが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬で感度の上がった膣壁は、##強烈な快感に愛液を噴きこぼして反応した。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつは凄い、##まるでお漏らしでもしたかのように##マン汁が噴き出てくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　楽しげな声を上げた男は、入り口から奥まで##まんべんなく指を潜らせ、##快感にわななく熱い濡れ肉をこね回す。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（すっ、凄い感じちゃうッ！　##ダメぇ！　乱れたら……##この男は余計にひどいこと仕掛けてくるわ）",
        "type": "TXT",
        "id": "v_R-ev010_0011",
        "src": "/img/common/voice/ogg/v_R-ev010_0011.ac2d62322b9bcc7e1f7920d18ebc81da.ogg"
      },
      {
        "name": "【フレア】",
        "text": "（反応して見せちゃ……ダメぇ）",
        "type": "TXT",
        "id": "v_R-ev010_0011_01",
        "src": "/img/common/voice/ogg/v_R-ev010_0011_01.f54a0bba820c3e8f42cd1a56b59d482f.ogg"
      },
      {
        "name": "【フレア】",
        "text": "「んぐうぅぅッ！　くふんっ！　##く……んふ……ふぁ……##んむうぅぅぅぅ……ンッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0012",
        "src": "/img/common/voice/ogg/v_R-ev010_0012.ac085b67d6ca4a3f45b79e953cd0e713.ogg"
      },
      {
        "name": "",
        "text": "　気丈な天才科学者は、歯を食いしばり、##身体を硬直させて、##膣奥から押し寄せてくる女悦の大波に抗う。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そんなに意地になるなよ。##気持ちいいんだろう？」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ほら、こうやって、奥の方を擦ると、##オマンコがビクビク震えるじゃないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぷるっ……ぐぷぷぐぷぐちゅっ、##ぐちゅぐちゅぐちゅるんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣天井を擦り嬲っていた指が敏感な粘膜を##巻き込みながら根元まで挿入され、##激しい屈伸を交えて左右に捻られた。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ふひゃぁぁ！　あふうぅぅ、やぁぁあぁ！　##オマンコ、ねじ切れちゃうぅぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0013",
        "src": "/img/common/voice/ogg/v_R-ev010_0013.4dddc8d68aa84482b6b3c843459ebe55.ogg"
      },
      {
        "name": "",
        "text": "　我慢の限界に達した天才科学者は、##クールな美貌を引きつらせ、Ｍ字開脚状態の##太股を痙攣させてよがり悶える。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お澄まし顔よりも、##そのアヘ顔の方が似合うぜ、博士。##我慢せずに、軽くイッちまえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅぬちゅぬちゅっ、##ぐちゅぐちゅぐちゅぐちゅぐちゅるっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい蜜鳴りの音を立てて、媚薬の効果で##火照り疼くヴァギナが掻き回され、##探り当てられた急所が総攻撃を受ける。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（あぁぁぁ！　来るッ、##こんな……指で穿られただけで、##アクメが……来ちゃううぅッ！）",
        "type": "TXT",
        "id": "v_R-ev010_0014",
        "src": "/img/common/voice/ogg/v_R-ev010_0014.57605b296de38bc23c20b584b21bba9e.ogg"
      },
      {
        "name": "",
        "text": "　剥き出しのヒップが高々とせり上がり、##蜜を溢れ出させた膣口が、##挿入された指をキュウキュウと締めつける。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んぎいぃぃぃぃ～ッ！　イッ……ぐ……##うぅイクイクイッちゃぅぅぅぅ～んんんッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0015",
        "src": "/img/common/voice/ogg/v_R-ev010_0015.c0f7c827b80db5db30664fd8149792bf.ogg"
      },
      {
        "name": "",
        "text": "　指による愛撫だけで絶頂を迎えさせられた##白衣姿の拘束ボディが、ビクンッ！　##ビクンッ！　と断続的に跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷしゅっ！　ぶちゅるっ！　ぷしいっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指を咥え込んだ膣口の奥から、絶頂の証が##噴き出し、果実のような甘酸っぱい淫臭を##周囲に漂わせる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そうそう。それでいいんだ、##ガマンは身体に毒だぜ。自分で作った媚薬の##効果、存分に楽しむといい、ククククッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入された指をしゃぶるように##収縮するヴァギナの感触を楽しみつつ、##男は邪悪な含み笑いを漏らす。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ひぐっ……んっ、びっ、媚薬が##効いていなければ、こんなに乱れたりは##しっ、しにゃいわよぉぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev010_0016",
        "src": "/img/common/voice/ogg/v_R-ev010_0016.7d34bb4a4ae2d338227690ff861fd95c.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の余韻に火照った半裸身を##わななかせながら、##フレアは舌をもつれさせて虚勢を張る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「媚薬の効果だけじゃないだろう？　この##エロいヌレヌレオマンコが、もっと強烈な##快感を欲しがって涎を垂らして蠢いてるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅ……じゅぷっ……。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「はひぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev010_0017",
        "src": "/img/common/voice/ogg/v_R-ev010_0017.ca628cbea054472d2243326544efd28e.ogg"
      },
      {
        "name": "",
        "text": "　ヴァギナから指が引き抜かれただけで、##フレアの身体を新たな##アクメの電流が駆け抜ける。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「オードブルの次はメインディッシュだ。##媚薬で発情しきった身体で、##たっぷりと味わってもらうぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の股間では、規格外の巨根が、##欲情した女科学者にその威容を##見せびらかすかのようにしゃくり上げている。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（おっ、大きい……あんなのを挿れて##ズコズコされたら、気持ち良すぎて、##私の天才的な頭脳が変になっちゃう！）",
        "type": "TXT",
        "id": "v_R-ev010_0018",
        "src": "/img/common/voice/ogg/v_R-ev010_0018.5bc8d2c5c38773c5ace918eaa829a16e.ogg"
      },
      {
        "name": "",
        "text": "　恐怖に顔を引きつらせるフレアの##気持ちとは裏腹に、発情したヴァギナが##キュンッと収縮して、濃い愛液を噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「だっ、ダメよッ！　あなた、##性急すぎるわッ！　少し時間を置かないと、##正確なデータが取れないわ、だから……」",
        "type": "TXT",
        "id": "v_R-ev010_0019",
        "src": "/img/common/voice/ogg/v_R-ev010_0019.98cfad1c3c276c892893b10f330a733c.ogg"
      },
      {
        "name": "",
        "text": "　天才を自負する女科学者は、##必死に理屈をこね回しながら、##男の説得を試みる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「くだらない能書きはいいんだよ。##今の被験者はお前で、実験主導者は##オレなんだから。ブチ込むぜッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｍ字型に折り立てられたフレアの膝を##ガッチリと掴んで動きを封じた男は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨大な亀頭をヴァギナに押し当て、##問答無用で挿入する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev010c",
        "src": "/img/pc/hello_script/ev/M/R-ev010c.45fb5d24a8c444d0990b80a0b566ae20.jpg"
      },
      {
        "name": "",
        "text": "　ずぎゅるっ！　ずぶうぅぅぅッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口を目一杯拡張して、##硬く太く長い怒張が##根元までヴァギナに埋め込まれた。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んほぉぉぉ！　おひぃぃぃぃぃ～ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev010_0020",
        "src": "/img/common/voice/ogg/v_R-ev010_0020.7028142ecdda9498b4c3150b29be171a.ogg"
      },
      {
        "name": "",
        "text": "　感度を増したヴァギナの粘膜を容赦なく##摩擦されたフレアは、大きく目を見開き、##恥ずかしい悲鳴を上げて仰け反ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「口では嫌がっていても、##オマンコは大歓迎じゃないか。」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「熱いお肉がチンポを##チュパチュパしゃぶり立ててるぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あざけりの声をかけながら、##媚薬漬けのヴァギナを##硬く節くれだった巨根が擦り嬲る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぷっ、ずぶぶっ、ズンッ！　##ずるるるっ、ずぷうっ、じゅぷうっ、##ずちゅずちゅずちゅずちゅんっ！",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んほひぃぃぃぃぃ！　オッ、オマンコォ！　##オマンコがあぁあ、やっ、灼けるうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev010_0021",
        "src": "/img/common/voice/ogg/v_R-ev010_0021.29a2bf0909c7d759b95a8e4da78ad18b.ogg"
      },
      {
        "name": "",
        "text": "　熱いのを通り越して、##ビリビリと痺れるような膣壁摩擦快感に##襲われたフレアは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普段のクールなたたずまいを##かなぐり捨てて乱れた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいよがりっ振りだぜ、博士。どうだ？　##やっぱりチンポに擦られるのは##気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腰使いは巧みだった。膣壁の反応を##確認しながら、ピストン速度や挿入角度を##微妙に変えて、壮絶な快感を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「チンポッ、チンポよすぎょイィィィッ！##わっ、私の……わらしの媚薬、##効き過ぎてりゅうぅぅぅンンッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0022",
        "src": "/img/common/voice/ogg/v_R-ev010_0022.ed1d905d6e1802044410a75f8d67a785.ogg"
      },
      {
        "name": "",
        "text": "　あられもない声を上げて悶え狂いながらも、##自分の作品である媚薬に対する賛辞は##忘れぬフレアであった。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「オマンコに塗り込んだ媚薬が俺にも##効いてきたかな？　チンポがいい感じに##疼いているぜ。博士、中に欲しいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ふぎぃ！？　ンヒッ……いっ……なっ、##中ぁぁ！？　あぁぁぁぁ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0023",
        "src": "/img/common/voice/ogg/v_R-ev010_0023.26cf03788ec70df91b242f5d096a2ff0.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉の意味を察した女科学者の顔が、##困惑と欲望の板挟みに引きつる。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "（中に……オマンコの中に……射精ッ！　##射精される……射精されちゃうッ！）",
        "type": "TXT",
        "id": "v_R-ev010_0024",
        "src": "/img/common/voice/ogg/v_R-ev010_0024.1dcb32d1ca3f3275bb297d2de55632a9.ogg"
      },
      {
        "name": "",
        "text": "　危機感と同時に、##激しい渇きにも似た膣内射精の欲求が、##亀頭に連打されて震える子宮から沸き起こる。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ほっ……欲しいぃ、オマンコにッ！　##射精ッ！　中に一杯セーエキ出してぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev010_0025",
        "src": "/img/common/voice/ogg/v_R-ev010_0025.cf6807410d5a8b8c768684b72503a5e7.ogg"
      },
      {
        "name": "",
        "text": "　肉欲に屈した女の叫びが、##甘く艶めかしいエコーを伴って室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいぜ、##子宮から溢れるぐらい注ぎ込んでやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev010d",
        "src": "/img/pc/hello_script/ev/M/R-ev010d.7b26aa461215ba6fbfb26f4dfa8ef229.jpg"
      },
      {
        "name": "",
        "text": "　どくどくどくどくんっ！　どびゅうううっ！##ぶびゅるるるるっ！　##どぷどぷどぷどびゅるるるるうぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥に押し付けられた巨根が##激しく打ち震え、##欲望の煮詰め汁をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ひょわああぁぁぁぁ～ッ！　##んほっ、ほおぉぉうっ！　##すご……いぃぃぃ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev010_0026",
        "src": "/img/common/voice/ogg/v_R-ev010_0026.d26a1eee894f8a3ed8f0be050efbcf9c.ogg"
      },
      {
        "name": "【フレア】",
        "text": "「出てりゅうぅぅ！　##いぐっ、わらしも、いぐうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev010_0026_01",
        "src": "/img/common/voice/ogg/v_R-ev010_0026_01.bcd9c7d33c15cad09185f7014eb28fb0.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥いてアクメの声を上げた##フレアの拘束ボディが、##ひときわ激しい痙攣を起こして跳ね狂う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごぼっ、ぶびゅっ！　##びゅるるっ！　ぶぴゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「んぉ！　##おおぉぉぉぉ……##おふうぅぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev010_0027",
        "src": "/img/common/voice/ogg/v_R-ev010_0027.a1a919a46898dbe0a2fbadcb8729ac69.ogg"
      },
      {
        "name": "",
        "text": "　断末魔のような喘ぎを漏らして仰け反る##女科学者のヴァギナから、##膣内に収まりきれぬ精液が溢れ出し、滴る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ふぅ、すげえ一杯射精してやったぜ。##これも媚薬の効果かな？」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「もっとぉ、もっともっとぉ！　##もっとオマンコしてぇぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev010_0028",
        "src": "/img/common/voice/ogg/v_R-ev010_0028.992bbf7023043dff0d9c24021e29fb38.ogg"
      },
      {
        "name": "",
        "text": "　甘い淫臭を放つ汗にまみれた白衣半脱ぎの##肢体をくねらせて、続行をねだる##フレアの顔に、天才女学者の面影は無い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉の奥底から込み上げる欲情のままに、##ただひたすらに快楽を貪る、##飢えた牝獣の表情であった。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「犯してやってもいいが、##オレに協力すると誓えるかな？」",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ちかうぅぅぅ！　##何でも、何でもするからぁぁ、##らからぁぁ、してぇぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev010_0029",
        "src": "/img/common/voice/ogg/v_R-ev010_0029.e0cf7f2f83e18022ea5e60b1a6902737.ogg"
      },
      {
        "name": "",
        "text": "　だらしなく蕩けきったアヘ顔に##媚びた笑みを浮かべ、##陵辱の続行をおねだりするフレア。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいだろう。その言葉、忘れるなよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずびゅるっ！　ずちゅんっ、##じゅぷじゅぷじゅぷじゅぷんっ！",
        "type": "TXT"
      },
      {
        "name": "【フレア】",
        "text": "「ひょほぉぉぉぉぉ～ッ！　チンポォ、##チンポすぎょいいいっ！　もっとぉ、もっと##ズコズコって……アッひいぃぃぃぃ～ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev010_0030",
        "src": "/img/common/voice/ogg/v_R-ev010_0030.e4891cde148cd5843d077bba1497010c.ogg"
      },
      {
        "name": "",
        "text": "　飢えきったヴァギナを掻き回す##巨根ストロークが再開され、フレアは##艶めかしい嬌声を響かせて乱れ狂った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c17",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev032a",
        "src": "/img/pc/hello_script/ev/M/R-ev032a.d271b44870ab625279693440f8d356f3.jpg"
      },
      {
        "name": "【俺】",
        "text": "「随分と好きにやってくれたものだ。##お前が俺の取引相手を##暗殺してくれたお陰で儲け話がパーだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両腕を拘束した対魔忍、影宮羽虎を##大きな姿見の鏡に押し付けた男は、##彼女の抵抗を封じながら愚痴る。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ンッ……く……うくうぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_rev32_0000",
        "src": "/img/common/voice/ogg/v_rev32_0000.8161afe5bf4d15e33919fe049750d525.ogg"
      },
      {
        "name": "",
        "text": "　悔しげに呻きながら、拘束を脱しようと##する羽虎であったが、男の力は想像以上に##強く、弱々しい身じろぎしかできない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まあ、こうやって知り合うのも何かの縁だ##名前を教えてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「いっ、言うわけ……無いでしょう！？」",
        "type": "TXT",
        "id": "v_rev32_0001",
        "src": "/img/common/voice/ogg/v_rev32_0001.3791daf1a55685f2681899b1ed04c085.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう言うだろうと思っていた。##まあいい、夜は長いんだ、##ゆっくりと話をして貰おうじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（逃亡は不可能か……ならば、拷問や##辱めを受けて情報を引き出される前に、##潔く命を絶とう……）",
        "type": "TXT",
        "id": "v_rev32_0002",
        "src": "/img/common/voice/ogg/v_rev32_0002.1dcaa2810561c002ab33a9668ae7ddf2.ogg"
      },
      {
        "name": "",
        "text": "　覚悟を決めた羽虎は、##舌を噛もうと口を開けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おおっとぉ！　早まるなよ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、それを察したのか男の指が##素早く口にねじ込まれた。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んぐぅ！　んぐむうぅぅぅッ！」",
        "type": "TXT",
        "id": "v_rev32_0003",
        "src": "/img/common/voice/ogg/v_rev32_0003.ac5411b5acceeb593b33595c265c9556.ogg"
      },
      {
        "name": "",
        "text": "　そのまま男の指まで噛みきってやろうと##羽虎は力をこめて顎を閉じた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、何の躊躇もなく本気で噛みつくか##とんだじゃじゃ馬だな」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（なっ！？　こ、この男の指、##堅くて歯が立たない！？）",
        "type": "TXT",
        "id": "v_rev32_0004",
        "src": "/img/common/voice/ogg/v_rev32_0004.476b45b9e65e563f603e68560154355f.ogg"
      },
      {
        "name": "",
        "text": "　羽虎の驚愕も無理はない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指は体温こそ人の物だが、##鉄の棒のように硬く、##まるで歯を食い込ませることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　死ぬと決めた覚悟を驚きで逸らされた##羽虎の口から指を抜いた男は、##目の前で見せつける様に指を曲げてみせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「便利な力だ、それにいい根性をしている##死なせるには惜しい女だな。俺なりの##やり方で少し素直になってもらおう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍装束の股布部分がずらされ、##剥き出しになった秘所に、##熱く堅いモノがグリッと押し当てられる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「なっ！？　ま、まさかこの状況で、##私を犯す気なの！？」",
        "type": "TXT",
        "id": "v_rev32_0005",
        "src": "/img/common/voice/ogg/v_rev32_0005.5c64729c5c9b657d40ac8035507ee438.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こっちの口に、歯は無いだろう？##まあ、鬼が出るか蛇が出るか……それとも##極上名器の大当たりか……試してやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev032b",
        "src": "/img/pc/hello_script/ev/M/R-ev032b.68e5903bbec32a3b860b960b407590a0.jpg"
      },
      {
        "name": "",
        "text": "　ぐりいぃぃッ！　ずぷうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　危機感に顔を引きつらせ、ギリギリと##歯を食いしばって痛みに抗う##羽虎のヴァギナを、凶暴な肉槍が貫く。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んぎいいいいぃぃぃぃ～ッ！」",
        "type": "TXT",
        "id": "v_rev32_0006",
        "src": "/img/common/voice/ogg/v_rev32_0006.1bff723da9c8cbcd07d7d00e640b0e8b.ogg"
      },
      {
        "name": "",
        "text": "　まったく濡れていないヴァギナを巨大な##亀頭に貫かれ、処女膜を引き裂かれた羽虎は##大きく目を見開き、苦悶の声を漏らす。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（挿れられた！？　こんな奴に犯されて、##奪われるなんて……無念ッ！）",
        "type": "TXT",
        "id": "v_rev32_0007",
        "src": "/img/common/voice/ogg/v_rev32_0007.8491c8e37a46a050aa972f783d1441dc.ogg"
      },
      {
        "name": "",
        "text": "　下腹を抉られるような痛みに強張り震える##対魔忍の目尻から、無念の涙が頬を伝い、##秘裂から破瓜の鮮血が内腿を垂れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ、お前ヴァージンだったのか。##そいつは悪いことをしたな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部から滲み出す鮮血を目にした男は、##全然悪気の無さそうな声を上げ、##緩やかなピストンでヴァギナを抉った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅうっ……ずぷぷぷっ……ごりゅっ、##ずぎゅるっ……ぎちゅるっ！",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ひぎいぃぃ！　つぁぁぁぁ！##イッ、動かすなぁっ……！##ぐぅうっ、がぁああああぁっ！？」",
        "type": "TXT",
        "id": "v_rev32_0008",
        "src": "/img/common/voice/ogg/v_rev32_0008.cd8546238d9adaae036f05859137e21e.ogg"
      },
      {
        "name": "",
        "text": "　快感に目覚めていないヴァギナの##柔襞を削り取るような勢いで、##凶暴に張り出した亀頭冠が抽送される。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（死ぬ！　このまま、男のモノに##中を抉られて……死ぬぅぅッ！）",
        "type": "TXT",
        "id": "v_rev32_0009",
        "src": "/img/common/voice/ogg/v_rev32_0009.99aa6068ca985f24302ac1cdb5ddea16.ogg"
      },
      {
        "name": "",
        "text": "　男を知らぬ膣には、あまりに無茶な巨根に##粘膜穴を掘削された羽虎は、##全身に脂汗を噴き出して苦悶する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「身体がガチガチに強ばっているな、##少しは感じてくれないと面白くない##……そうだ、こういうのはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ポケットを探った男は、小さな薬瓶を##取り出し、中に入っていた錠剤を##摘まんで羽虎に見せつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が暗殺した男に売りつける予定だった##強力な媚薬のサンプルがここにあるんだが##お前の身体で試してやろう」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「び、媚薬っ！？　ぐぅっ……ひぐぁっ！？##あぐ……んむっ！？　じゅぷっ、ふ、##んぶぅっ！　やめっ、おひこむなぁっ！」",
        "type": "TXT",
        "id": "v_rev32_0010",
        "src": "/img/common/voice/ogg/v_rev32_0010.59c5d8baac6ebd6627d9683f76f30eaa.ogg"
      },
      {
        "name": "",
        "text": "　咄嗟にきつく口を閉じた羽虎だったが、##男の堅い指は強引にこじ開け、##口内をかき混ぜ錠剤を喉へと押し込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こいつは即効性だからすぐに効いてくるぞ##クライアントを殺ってくれた##代償をその身体で払ってもらおう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言うとおりだった。破瓜の苦痛が##嘘のように消え去り、身体の奥底から##妖しい喜悦が込み上げて来る。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（何ッ！？　何だ、この感覚……##痛みが快感に変わって##……身体中に拡がってくるッ！？）",
        "type": "TXT",
        "id": "v_rev32_0011",
        "src": "/img/common/voice/ogg/v_rev32_0011.ea707356a7090529acfcdf87e6d86e88.ogg"
      },
      {
        "name": "",
        "text": "　巨根を強引に突き挿れられて抉り回され、##ズキズキと痛んでいた膣壁が妖しい淫熱を##帯びて疼き、大量の愛液を滲み出させる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev032c",
        "src": "/img/pc/hello_script/ev/M/R-ev032c.4541502f6a98a0eb9fcf3512c0a3bc0d.jpg"
      },
      {
        "name": "【羽虎】",
        "text": "「んは……はぁぁぁう……##ンンッ……やっ……嫌……##こんなの、おかしいぃ……あぁぁぁ」",
        "type": "TXT",
        "id": "v_rev32_0012",
        "src": "/img/common/voice/ogg/v_rev32_0012.ed7e2155abde8b9db12b0ea5a70954bd.ogg"
      },
      {
        "name": "",
        "text": "　うわごとのように呻く羽虎の身体から##強張りが抜け、しなやかに鍛え上げられた##筋肉が未知の女悦に反応し始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごい効果だな。ガチガチに緊張していた##マンコも、いい感じに解れてきたぞ、##もっと激しく突いても良さそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のピストンが力強さを増し、##姿見の鏡に押し付けられた身体が##突き上げの衝撃に跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ふぁ！　あひんっ！　あふ……アッ、##はうんっ！　あっアッ、んぁぁんッ！」",
        "type": "TXT",
        "id": "v_rev32_0013",
        "src": "/img/common/voice/ogg/v_rev32_0013.a695ed70cd8c73e8b9308d49e5c08540.ogg"
      },
      {
        "name": "",
        "text": "　媚薬の効果で感度が上がっている羽虎は、##ハードな抽送に甘く##裏返った嬌声を上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（ダメぇ！　声が……エッチな声が出るのを##抑えられないッ！　中で男のモノが暴れて##……身体中、快感漬けにされてしまうッ！）",
        "type": "TXT",
        "id": "v_rev32_0014",
        "src": "/img/common/voice/ogg/v_rev32_0014.3ae106cbc284087676cc566dd107036d.ogg"
      },
      {
        "name": "",
        "text": "　冷たい鏡に押し付けられてひしゃげた乳房##がジンジンと甘く切なく疼き、乳首が急激に##勃起して狂おしい程に感度を上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んあぁぁ、やっ、やめ……やめろぉぉ……##もう、これ以上、これ以上突かれたら、##私は……うあぁぁ、変になるうぅぅッ！」",
        "type": "TXT",
        "id": "v_rev32_0015",
        "src": "/img/common/voice/ogg/v_rev32_0015.20c080582146318ffa27b11838fada27.ogg"
      },
      {
        "name": "【俺】",
        "text": "「変になってもいいぞ。##媚薬の効果でどこまでイキまくるのか、##じっくり見せてもらおうか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヴァギナを激しく突き上げられて、##揺れる乳肉の先端が激しく捏ね回される。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んぐうぅぅ、んくぅぅ……！　ち、乳首が##コリコリってぇ……あひぁっ！？##擦りつけられてるぅっ！」",
        "type": "TXT",
        "id": "v_rev32_0016",
        "src": "/img/common/voice/ogg/v_rev32_0016.fffeeee514e9a93b99303bab4644453d.ogg"
      },
      {
        "name": "",
        "text": "　堅い平面の上を激しく暴れる乳突起から、##痺れるような快感がわき上がり、##羽虎の身体を疼かせる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（何を？　何をやってるんだ、私は！？##無理矢理犯されてるのに、##乳首が気持ち良くって……あぁぁ……）",
        "type": "TXT",
        "id": "v_rev32_0017",
        "src": "/img/common/voice/ogg/v_rev32_0017.9e6acf8b1ab90552154dab1c9b576214.ogg"
      },
      {
        "name": "",
        "text": "　意識しまいとしようにも、##男の抽送に合わせて生じる快感は止らず、##嫌でもそこに集中してしまう。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「はくっ、んんぅっ……！##乳首、どんどんかたくなってるっ、##ふぁっ、グニグニ感じ過ぎちゃぅっ……！」",
        "type": "TXT",
        "id": "v_rev32_0018",
        "src": "/img/common/voice/ogg/v_rev32_0018.80360c7be41ee3253c917de456f0816a.ogg"
      },
      {
        "name": "",
        "text": "　ギチギチと乳首が勃起することで##摩擦が増し、強くなる快感によって##また乳首が硬くなっていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに乳首が気持ちいいのか、##男を知ったばかりのマンコが大洪水だぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内を巨根で突き上げる男の動きは、##止め処なくあふれ出す##愛液によって激しさを増していく。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「あぁっ、はひぁっ、んぅっ……！##だめぇっ、胸、乳首ぃっ、##押し付けちゃう、あ、ひぅ、んんぅっ！」",
        "type": "TXT",
        "id": "v_rev32_0019",
        "src": "/img/common/voice/ogg/v_rev32_0019.2a02d0ae2ec76a13384da232e2dcc6fa.ogg"
      },
      {
        "name": "",
        "text": "　いつしか羽虎の上半身は無意識にくねり、##より強く乳肉を鏡に押し付けていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「とうとう我慢が出来なくなったようだな。##夢中になって胸を擦りつけるとはな」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ら、らって、おっぱい気持ちいいにょっ！##あふぁっ、押し付けるの止められにゃい！##あっ、はふっ、ひふぁっ！」",
        "type": "TXT",
        "id": "v_rev32_0020",
        "src": "/img/common/voice/ogg/v_rev32_0020.bf13f8be77ef0ca0d269a28081194d50.ogg"
      },
      {
        "name": "",
        "text": "　嬲る様な男の言葉にも反論せず、##羽虎は始めたばかりとは打ってかわった##蕩けた表情で乳肉を押し付ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「緊張が解けたら、オマンコの具合も##ずいぶん良くなってきたな。そら、##この辺りを擦られると堪らないだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分から快楽を求めだした羽虎に、##だめ押しをするように男の動きが変化した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小刻みなストロークでＧスポットを##摩擦していた男の動きが、一転して##強烈な突き上げが膣奥へとたたき込まれる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「あぁぁッ！　何こりぇっ！？##い、一番深いとこりょっ、おチンチンが##ぶつかってきてるっ、はくっぅうっ！？」",
        "type": "TXT",
        "id": "v_rev32_0021",
        "src": "/img/common/voice/ogg/v_rev32_0021.2665b32513ecffb7305a42e12c9cfee4.ogg"
      },
      {
        "name": "",
        "text": "　じゅぷっ、じゅぷっ、ぷしいっ！##ぷしゃっ、ぷしゃっ！　ずびゅるるッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口に亀頭を突き込んだだけで、羽虎の##声が艶めかしく裏返り、分泌量を増した##愛液が尿失禁のような勢いで迸る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、気持ちいいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　猛烈なグラインドで子宮口を##パンパンに張り詰めた亀頭で抉りながら、##男が問いかける。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ひううぅぅンッ！　きもひいひぃぃぃ！##おマンコの奥っ、##きっ、きもひ……いぃぃぃぃ～ッ！」",
        "type": "TXT",
        "id": "v_rev32_0022",
        "src": "/img/common/voice/ogg/v_rev32_0022.55ab575ba0532b4894e17a945cabfde9.ogg"
      },
      {
        "name": "",
        "text": "　甲高い快感の声を上げ、##唾液と愛液を噴きこぼす羽虎の女体が、##小刻みな痙攣を起こす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう限界のようだな。お前がイクと同時に##中に射精してやる。##感じたことのない絶頂を与えてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「あぐぅっ！？　な、中にらなんてぇっ、##あぐっ、だ、だめっ、中はだめぇっ！##だめりゃのにぃいっ！」",
        "type": "TXT",
        "id": "v_rev32_0023",
        "src": "/img/common/voice/ogg/v_rev32_0023.980be18f50a2a38ee9035b2b0e5c028e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ダメだと言いながらマンコは##今にもイキそうになっているじゃないか、##思い切りイかせてやるから遠慮するな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずちゅ、##パンパンパンパンパンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい肉打ちの音を立て、##媚薬の効果で蕩けきったヴァギナの中で、##凶暴なチンポの抽送速度が上がる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んやぁぁぁ、イキたく……なひいぃぃぃ！##んぁぁ、らめぇぇ、来ひゃう、##アクメぇぇ……来ひゃんふうぅぅぅ！」",
        "type": "TXT",
        "id": "v_rev32_0024",
        "src": "/img/common/voice/ogg/v_rev32_0024.0710df71621046a430c7d63bd19468ed.ogg"
      },
      {
        "name": "",
        "text": "　怒濤の勢いで押し寄せてくる絶頂に抗う##羽虎であったが、媚薬に冒された肉体は##制御不能のエクスタシーへ突き進んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く湿った吐息を絶え間なく吐きかけられ##細かい水滴に濡れた鏡には、涎と涙まみれで##喘ぐ羽虎のアヘ顔が写し出されている。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "（私、凄いエロい顔……してるぅ……ダメぇ##もう、ガマンできない、##イク……犯されて、イクうぅぅ！）",
        "type": "TXT",
        "id": "v_rev32_0025",
        "src": "/img/common/voice/ogg/v_rev32_0025.531af2cd71f8dcf2ba2fcf0a325a938d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そらっ！　チンポで子宮潰されてイケ！」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んぐぅううううぅっ！？　ドスって##おチンチン突き刺さってぇっ、あぁっ、##こ、こりぇ、もうダメぇっ！」",
        "type": "TXT",
        "id": "v_rev32_0026",
        "src": "/img/common/voice/ogg/v_rev32_0026.5068319d9f829afd145985a61e20201e.ogg"
      },
      {
        "name": "",
        "text": "　子宮口を強烈に突き上げた亀頭が、##今までで一番深い位置に食い込んだ瞬間、##恥骨の裏側で絶頂感が弾けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【羽虎】",
        "text": "「アッひいぃぃぃぃぃ～ンンッ！##イグッ、イグイグ##イキュうぅぅぅ～んふうぅぅぅ～ンッ！」",
        "type": "TXT",
        "id": "v_rev32_0027",
        "src": "/img/common/voice/ogg/v_rev32_0027.536ec531c87c507b665f6c56b4b92cb3.ogg"
      },
      {
        "name": "",
        "text": "　鏡に映る自分のアヘ顔を、##喜悦に濡れた瞳に映しながら、##堕ちた対魔忍は女悦の極みに飛翔する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これはまた盛大にイッたな！##こっちも出すぞ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev032d",
        "src": "/img/pc/hello_script/ev/M/R-ev032d.d407ff6e9fff4a87a0ba00bd58285936.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくんッ！##ぶびゅるるるるる～ッ！　ずびゅるるるッ、##どぷんっどくどくどびゅうぅぅぅ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂に震える子宮に、##欲望の煮詰め汁が逆巻き溢れ返った。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「あひぁああああぁっ！##お、お腹のなかあちゅいぃっ！？##こ、これ、せいしでへるぅううぅっ！？」",
        "type": "TXT",
        "id": "v_rev32_0028",
        "src": "/img/common/voice/ogg/v_rev32_0028.e94268e2636fabfe29f943b9b9ea4ef8.ogg"
      },
      {
        "name": "",
        "text": "　子宮底に叩付けられるような##激しい射精を受けた羽虎の身体が##弓なりに反りかえる。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「ひゅごっ、ひゅごいぃいいいぃっ！##おチンチンビクビクっ、こんにゃの、##イッてりゅのにまたいっひゃぅううっ！？」",
        "type": "TXT",
        "id": "v_rev32_0029",
        "src": "/img/common/voice/ogg/v_rev32_0029.11678db9dfb9a559e6290b9a8c64e4d8.ogg"
      },
      {
        "name": "",
        "text": "　あられもない声を上げる羽虎の顔は##だらしなく蕩け、開いた口からは##嬌声と共にヨダレが垂れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「思い切りイかせてやるといっただろうが、##まだまだ出るぞ！　乳と潮を噴いて##好きなだけイッてしまえ！」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んひいいぃぃぃいぃ～ッ！##射精つよくなっひゃぁっ！　また、いぐっ##いぐいぎゅふうぅぅぅうぅ～んんんッ！」",
        "type": "TXT",
        "id": "v_rev32_0030",
        "src": "/img/common/voice/ogg/v_rev32_0030.d166e39780b054e1fba6cf8a50938d72.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしいいいいぃぃぃ～ッ！##ぷしゃあぁぁぁぁぁあぁ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の射精を真似るように、羽虎の秘裂から##熱い潮が噴き出し、辺りに飛び散る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こいつは派手に噴き出したな！##マンコもきつく絞り上げてきているが、##まだ足りないのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥に射精を続けながら、##紅潮した耳元に男が囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「んあぁぁぁ、まらぁっ！　まりゃ身体が、##オマンコが疼くのぉっ！　もっとぉ、##ねえ、もっとオマンコしてえぇぇぇ～！」",
        "type": "TXT",
        "id": "v_rev32_0031",
        "src": "/img/common/voice/ogg/v_rev32_0031.2a780f201903a592c22efbf57efcbfe6.ogg"
      },
      {
        "name": "",
        "text": "　甘い声を上げた羽虎は##もの欲しげな視線をむけ、自ら尻を振って##射精を続ける肉棒をシゴキ立てた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうかそうか、こっちもまだ損した分は##取り返せていないからな！##イキ死ぬほどにに犯してやる！」",
        "type": "TXT"
      },
      {
        "name": "【羽虎】",
        "text": "「あはぁぁぁ！　チンポぉぉぉ……中ッ！##んやはぁぁ！　イッ、いいっ！　もっとぉ##もっとグチュグチュにしてぇぇ！」",
        "type": "TXT",
        "id": "v_rev32_0032",
        "src": "/img/common/voice/ogg/v_rev32_0032.9f9f881a273aa568ec0666c52ab883ff.ogg"
      },
      {
        "name": "",
        "text": "　硬く長いチンポが抽送を再開すると、##堕ちた対魔忍は恥じらいを##かなぐり捨てて行為に没頭していった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c18",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev083a",
        "src": "/img/pc/hello_script/ev/M/R-ev083a.c3eefc6da705163e28edbe30ee5b63d0.jpg"
      },
      {
        "name": "【ハンナ】",
        "text": "「っ……本当に、私が従えば坊ちゃんを……##害しないと、約束するのですねっ……」",
        "type": "TXT",
        "id": "v_rev083_0000",
        "src": "/img/common/voice/ogg/v_rev083_0000.dc902aa08ac4d8b719fdbcb060efc0f7.ogg"
      },
      {
        "name": "",
        "text": "　メイド服のスカートをギュッと握り締め、##ベッドの傍らに立ったハンナは悔しそうに、##頬を赤らめて背後を睨んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視線の先には、屋敷の当主に取り入って、##屋敷を出入りするようになった男がいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どういうわけか当主は男を重用しており、##その進言次第では、当主の息子であっても、##屋敷を追われかねない状況だった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（坊ちゃんのためっ……私ごときの身で、##坊ちゃんが災いを逃れられるなら……っ）",
        "type": "TXT",
        "id": "v_rev083_0001",
        "src": "/img/common/voice/ogg/v_rev083_0001.07b599647a8f7bf29b19b2d413b92e4a.ogg"
      },
      {
        "name": "",
        "text": "　自分より遥かに年下の少年相手に抱く、##淡い慕情を秘め、ハンナは屈辱に唇を噛む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自身の武力でいかなる敵からも彼を守り、##傍に仕えてきたというのに、こんな卑劣な手に##屈してしまうことは、甚だ遺憾だった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（申し訳、ございませんっ……こんな……##レオン坊ちゃんが、臥せっておられる、##お部屋でっ……くっ、うぅっっ……）",
        "type": "TXT",
        "id": "v_rev083_0002",
        "src": "/img/common/voice/ogg/v_rev083_0002.fd08dbd272af1ec3a5cfef0491d4feee.ogg"
      },
      {
        "name": "",
        "text": "　愛しの幼いご主人様は、微熱をだしており、##いまは目の前のベッドで寝息を立てている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男から受けた命令――脅迫めいた交渉は、##そのベッドの傍で、女になることだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、約束しよう……だが、違えるならば、##そのときはどうなっても知らんぞ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「わ、かり……ましたっ……」",
        "type": "TXT",
        "id": "v_rev083_0003",
        "src": "/img/common/voice/ogg/v_rev083_0003.b87d4e852be7944496aa59de79b422dd.ogg"
      },
      {
        "name": "",
        "text": "　すでに服は肌蹴させられており、男の手は##遠慮もなくハンナの肌を、乳房を撫で回し、##辱めを与えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その手つきはハンナの承諾によって、##ますます遠慮のない、激しい動きに変わる。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「くぁっっ……あっ……んぅっ……」",
        "type": "TXT",
        "id": "v_rev083_0004",
        "src": "/img/common/voice/ogg/v_rev083_0004.c7eb7ffcdcacea1e749a02a2c05c4d11.ogg"
      },
      {
        "name": "",
        "text": "　剥きだしにされた形よい乳房が揉み潰され、##首筋に舌が這い回り、柔らかくムッチリとした##太ももの間を、勃起したペニスが突き通る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ストッキングは引き千切られ、純白の下着が##晒されて、そこに包まれる女性の大事な部分、##秘唇が亀頭の肉傘で擦り上げられていた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「こんな、場所で……っ……して、いたら……##坊ちゃんに、気づかれてしまいますっ……」",
        "type": "TXT",
        "id": "v_rev083_0005",
        "src": "/img/common/voice/ogg/v_rev083_0005.414bfc7f9f2f79a858e50b10f71897bc.ogg"
      },
      {
        "name": "【ハンナ】",
        "text": "「いくらあなたに従うといっても、##限度がっ……せめて、場所を――」",
        "type": "TXT",
        "id": "v_rev083_0006",
        "src": "/img/common/voice/ogg/v_rev083_0006.a962393ee47d250a3da267a5f5c10fad.ogg"
      },
      {
        "name": "",
        "text": "　吐息に熱を孕ませながら背後を睨みつけ、##ハンナが恨みがましくそう訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男は意にも介さず、僅かに硬く尖る##ハンナの乳首を摘み、転がしながら返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「約束を反故にするなら止めはせん。##だが、もしおとなしく従うなら……##俺のことはご主人様と呼べ、わかったな」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「はぁんっ……んっ、も……申し訳、ご……##ございません、ご主人、様っ……」",
        "type": "TXT",
        "id": "v_rev083_0007",
        "src": "/img/common/voice/ogg/v_rev083_0007.abe6ba1af93707a97f80d4981f41e57d.ogg"
      },
      {
        "name": "",
        "text": "　屈辱を噛み殺してなんとかそう答えると、##男は満足したように、愛撫を再開させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　メイド服の柔らかな生地がシュルシュルと##衣擦れの音を奏で、それが静かな室内に、##大きく響き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の熱い吐息や、時折溢れる甘い呻き、##それに衣擦れ――レオンに気づかれないかと、##ハンナは怯えながら、身を硬くしていた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（っ……ご安心を、レオン坊ちゃん……##私は、心からあなたに仕えるメイド……##です、からぁ……んくぅぅっ……）",
        "type": "TXT",
        "id": "v_rev083_0008",
        "src": "/img/common/voice/ogg/v_rev083_0008.b953c963bdea1cbdf310e996c383e168.ogg"
      },
      {
        "name": "",
        "text": "　身体は従いながらも心は抗う、その意思を##誇示するように強張ったハンナの身体を、##男は丁寧に弄り、ゆっくりほぐそうとする。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んぁうっっ……んっ、くっ……ふぅっ、##んぅ……あっ、はぁっ……」",
        "type": "TXT",
        "id": "v_rev083_0009",
        "src": "/img/common/voice/ogg/v_rev083_0009.49c8a1c71ca7a7cfe6c0f45bd5c09c64.ogg"
      },
      {
        "name": "",
        "text": "　下から掬い上げるような手つきで、##乳房の重量を確認しながら先端に向けて、##男の指が乳房を捏ね、揉みしだいてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潰すような激しさではない、あくまでも##優しくマッサージするような、甘い刺激を##乳芯に響かせる、いやらしい手技だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなつもりもないのに腰が脱力し、##唇が緩み、思わず身体を背後の男に預け、##弛緩してしまいそうになる。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んっ、ふぅぅっ……はぁっ、んっ……##そう、やって……胸、ばかりぃ……んっ、##くっふぅぅっ……んぁっ、あんっ……」",
        "type": "TXT",
        "id": "v_rev083_0010",
        "src": "/img/common/voice/ogg/v_rev083_0010.fbf301cbef403305e9c5491f7f2f2465.ogg"
      },
      {
        "name": "",
        "text": "　乳房を入念に揉みほぐしながら、##指先は掠るように乳首を刺激してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受けて乳突起が次第に硬くなり、##すると今度は弾くように、指がパチンッと##乳房の先端に当たるようになった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んくぁっっ！　あっ、ふぅっっ……」",
        "type": "TXT",
        "id": "v_rev083_0011",
        "src": "/img/common/voice/ogg/v_rev083_0011.9eba8ce6cde5dabcbe7b8550188aec1a.ogg"
      },
      {
        "name": "",
        "text": "　甲高く声が上がった瞬間、寝ているレオンを##気遣ってすぐさま唇を噛み、声を押し殺す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　深呼吸を繰り返し、嬌声を誤魔化しながら、##アンナは背後に語りかけた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「早く、済ませていただけますか……」",
        "type": "TXT",
        "id": "v_rev083_0012",
        "src": "/img/common/voice/ogg/v_rev083_0012.0296176664af96034134711a5ed66689.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ご主人様、だ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「っっ……お早く、済ませてくださいっ……##ご主人様っ……」",
        "type": "TXT",
        "id": "v_rev083_0013",
        "src": "/img/common/voice/ogg/v_rev083_0013.010a36e06399ea54a408888d42c7d142.ogg"
      },
      {
        "name": "",
        "text": "　意図を汲まず、揚げ足を取るような返答に##苛立ちながらも、男からは逃げられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　摘んだ乳首を扱きながら引っ張られ、##オモチャのように乳房を弄ばれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしながら太ももの間に肉棒を扱かれ、##亀頭がショーツ越しに淫裂をなぞり、##熱い感触が染み込むように伝わってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸への刺激と股間の熱塊から、どうしても##牡の気配を意識してしまい、##自然と身体が熱く火照ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んぁっ……んっくぅぅっ、ふぐっ……##んっきゅっ……あんっ、んぁぁっっ……」",
        "type": "TXT",
        "id": "v_rev083_0014",
        "src": "/img/common/voice/ogg/v_rev083_0014.6b284fc28bf8d57a3e0b4cee175ace00.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、随分と感じているようだ。##どうせなら声を上げて、主を守る姿を、##小僧にも見てもらったらどうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首を硬くして声を噛み殺し、けれども##腰はクネクネと捩ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな姿を指摘され、##カァッと耳を朱に染めたハンナは、##震える声で返した。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「坊ちゃんに、こんな姿をっ……み……##見せられるわけっ、ないでしょうっ……」",
        "type": "TXT",
        "id": "v_rev083_0015",
        "src": "/img/common/voice/ogg/v_rev083_0015.55ef56d07f2fa2bcac5ce063ef082a09.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可哀想なことを言うな。年頃の男なら、##エロいことへの興味は人一倍だ。とりわけ、##お付きメイドのデカパイなら、なおさらだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大切な主を貶めるそんな発言を聞いては、##従順に徹しようと心を殺していたハンナも、##黙ってなどいられなかった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「坊ちゃんは、あなたとは違うんですっ……」",
        "type": "TXT",
        "id": "v_rev083_0016",
        "src": "/img/common/voice/ogg/v_rev083_0016.5bb5f80787a0ab7c50ffbe180e81352f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、そんなわけがあるか！##なんでも言うことを聞く、##お前のようなエロ女がそばにいるのだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前を抱く妄想で、頭がいっぱいだろうよ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「なっ――」",
        "type": "TXT",
        "id": "v_rev083_0017",
        "src": "/img/common/voice/ogg/v_rev083_0017.4e8f868a176e5314c004d5b3aa703ed0.ogg"
      },
      {
        "name": "",
        "text": "　反論に対する、男のそんな揶揄を聞いて、##ハンナはたまらず顔を熱く火照らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――その熱さは憤りだけではなく、##レオンの寝顔を見下ろして感じてしまった、##性的な興奮によるものも、混じっていた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（そんな、レオン坊ちゃんが……わ、わた……##私を抱く、想像なんて――）",
        "type": "TXT",
        "id": "v_rev083_0018",
        "src": "/img/common/voice/ogg/v_rev083_0018.d0e0b64d0ef7bc3f3b337e106daf832c.ogg"
      },
      {
        "name": "",
        "text": "　同じ想像――彼に抱かれる想像が頭を掠め、##ハンナはゾクリと背筋を震わせた。たまらず##甘い吐息を吐きだし、腰を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、すぐさま我に返ったメイドは、##慌てて表情を取り繕い、男に言い返す。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「坊ちゃんはそんなことなさいません！」",
        "type": "TXT",
        "id": "v_rev083_0019",
        "src": "/img/common/voice/ogg/v_rev083_0019.e49f930ce2cb20d3eeaf669c8922a52c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふっ、自分がエロ女だと言われたことへの、##反論はなしか……まぁ当然だな」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「主人に懸想して股を濡らすような女が、##エロくないはずもないからな」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「なんっっ……わ、私はそのようなっ……##懸想など、していませんっ……それに！##ぬ……濡らして、なんか――」",
        "type": "TXT",
        "id": "v_rev083_0020",
        "src": "/img/common/voice/ogg/v_rev083_0020.fd60d7c423cee4b30aad7ae7757416fd.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤になった顔を振って否定するが、##腰が引かれ、ペニスに股間を撫でられると、##クチュゥッといやらしい水音が響いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ――まぁどちらでも構わん。##それよりもさっき……俺をご主人様と##呼ばなかった、その仕置きをしてやろう」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「なにを言って――あぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_rev083_0021",
        "src": "/img/common/voice/ogg/v_rev083_0021.ece997ff3b79bfb34e7a0ecc28ad0658.ogg"
      },
      {
        "name": "",
        "text": "　淫唇を押し開こうとするペニスの感触に、##意図を察したメイドはさすがに声を荒らげ、##男から逃れようと暴れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしその抵抗も虚しく、声も届かず、##男は容赦なく腰を押しつけ、その凶器じみた##男根で、一気に淫肉を引き裂いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev083b",
        "src": "/img/pc/hello_script/ev/M/R-ev083b.25f3bc8617e0604f83758ee86fc102b5.jpg"
      },
      {
        "name": "",
        "text": "　――クチュゥゥッ……ズブッッ、ヌチュ……##ブチュグチュゥゥッ、ブッツゥゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んふぐぅぅぅっっ！？　くぅっ、ん……##んぁっ、はっ……きゅふぅっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev083_0022",
        "src": "/img/common/voice/ogg/v_rev083_0022.aba6b25e25d5898bb412e261144cda4e.ogg"
      },
      {
        "name": "",
        "text": "　ギチギチィッと粘膜が擦れて軋み上げ、##濡れ始めた肉襞が掻き抉られ、そして――##大事にしていた純潔を、容易く穢された。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（そん、なっ……うぐっ、あうぅぅっ！）",
        "type": "TXT",
        "id": "v_rev083_0023",
        "src": "/img/common/voice/ogg/v_rev083_0023.5cac1cdc875847888b8ab13754a741b4.ogg"
      },
      {
        "name": "",
        "text": "　ブルブルと身体を震わせながら、ハンナは##切なくくぐもった苦悶の呻きを響かせ、##膣内から突き抜ける痛みをこらえる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、いきなりの痛みに殺し損ねた、##甲高い嬌声――それを耳にしてしまったか、##レオンがベッドで寝返りを打った。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「――っっ！　ふぅんぐっっ……くっ……##んっ、んふぅぅっ……っあぅっっ……」",
        "type": "TXT",
        "id": "v_rev083_0024",
        "src": "/img/common/voice/ogg/v_rev083_0024.209e386d492c1ba3c6028acec0676447.ogg"
      },
      {
        "name": "",
        "text": "　まさか起きたのでは――そんな恐怖に##ゾクッと背筋が震え、膝がガクガクと揺れる。##しかしどうやら、起きた様子ではない。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「あはぁぁ……ふぅっ、ふぅぅぅ……」",
        "type": "TXT",
        "id": "v_rev083_0025",
        "src": "/img/common/voice/ogg/v_rev083_0025.9d5af9678359a2ab545968841cd731f6.ogg"
      },
      {
        "name": "",
        "text": "　心臓がバクバクと高鳴り、唇をしっかりと##噛み締めたハンナは、二度と無様に嬌声を##もらさないと、己を叱咤する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしレオンの寝顔を見ていると、##心の奥に奇妙なザワつきが広がってゆき、##貫通されたての膣肉が、熱く火照りだした。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（なっっ……んんぅっ……なんなのですっ、##これ……はっ……くふぅっ……んぁっ……##だ、めっ……くぅぅっ……）",
        "type": "TXT",
        "id": "v_rev083_0026",
        "src": "/img/common/voice/ogg/v_rev083_0026.88590bf560d79cab97462b52cabdf725.ogg"
      },
      {
        "name": "",
        "text": "　火照った肉襞は、その牝穴を満たす牡の、##躍動する熱さを感じてグチュリとうねり、##蜜汁を吐きこぼして蕩けだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩ければ蕩けるほど、膣内が敏感になり、##僅かに男が動くだけで、擦られる媚粘膜から、##背筋が震えるほどの快感が走り抜ける。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んひぁぁっっ……っ、あぐっ、あっ……##んぅっっ！　ま、ちっ……ひゃうっ、あっ、##んぁぁっ……はふっ、あはぁぁぁ……」",
        "type": "TXT",
        "id": "v_rev083_0027",
        "src": "/img/common/voice/ogg/v_rev083_0027.56a12c6cc85a3b36e73f13152e56526a.ogg"
      },
      {
        "name": "",
        "text": "　声を抑えようとしても、レオンのことを##意識して視界に捉えてしまうと、火照りは##ますます強くなり、感度が高まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　隠している彼への慕情が強く揺り動かされ、##その気持ちと彼自身を裏切り、寝ている間に##隣で、別の男に抱かれている現状――。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（っっ……だめっ、こんなっ……ところっ……##み、見せたく、ないっ……ふぐぅっっ……）",
        "type": "TXT",
        "id": "v_rev083_0028",
        "src": "/img/common/voice/ogg/v_rev083_0028.f6efa9caafb9375ccd542080859988cc.ogg"
      },
      {
        "name": "",
        "text": "　裏切りの背徳は心を苛み、けれどそれ以上に##強い快感となって、頭の奥を蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクッビクッと小刻みに肩と腰を跳ねさせ、##口を押さえ身悶えるハンナに、男が背後から、##笑いながら語りかけてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにを我慢している……いい機会だろう。##その小僧に、たっぷりと性教育してやれ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ひっ、やっっ……んくぅぅぅ――っっ！」",
        "type": "TXT",
        "id": "v_rev083_0029",
        "src": "/img/common/voice/ogg/v_rev083_0029.fafc3a1ee695b86d4cbe2c9ee3b952ac.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev083c",
        "src": "/img/pc/hello_script/ev/M/R-ev083c.76ab24510571d3e4b641d0d989abaf8c.jpg"
      },
      {
        "name": "",
        "text": "　パンッパンッと部屋中に大きく響く、##腰と尻がぶつかり合う打擲音に、ハンナの##顔が羞恥の色に染め上げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻を打たれるたびに肉棒が最奥を叩き、##その衝撃が蕩けだした肉襞を伝い、染みて、##背筋がゾクゾクッと切なく疼いてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なによりも、愛液の溢れだした蜜壺内が、##猛る牡槍でグチュグチュに掻き回されて、##卑猥な粘水音までがうるさく奏でられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズブチュッ、グチュッ、ヌチュゥッ！##グチュブッ、ヌチュッッ、チュボォッッ！",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（いやあぁぁぁっっっ！　ま、待って！##お願い、せめてっ……もっと、ゆっくり……##くっ、あうぅぅっっ！）",
        "type": "TXT",
        "id": "v_rev083_0030",
        "src": "/img/common/voice/ogg/v_rev083_0030.5840d9cbf61412bf2cbf2af79528413d.ogg"
      },
      {
        "name": "",
        "text": "　そう叫んで男を止めたいのに、##口を開けば甘い喘ぎが溢れてしまいそうで、##声をだせるわけもなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか結合部から響く音を静めようと、##下腹部と括約筋に力を込め、膣口をキュッと##柔らかく締めつけるハンナ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれは膣を締めつけ、咥え込んだ##牡肉を食み、しゃぶり、扱き、揉みしだいて##快感を注ぎ込み――。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んひっっ、いひぁぁぁっっっ♪##あぐぅっっ、おっっ……んんんぅぅっ！」",
        "type": "TXT",
        "id": "v_rev083_0031",
        "src": "/img/common/voice/ogg/v_rev083_0031.808299554cbf743ed8c8567c5af97256.ogg"
      },
      {
        "name": "",
        "text": "　そして、逆に快感を与えられてしまうのと、##同じことだった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んんっふぅぅぅっっ！　ふっくぅぅ……」",
        "type": "TXT",
        "id": "v_rev083_0032",
        "src": "/img/common/voice/ogg/v_rev083_0032.1e4503f9f2244c63ad8f8d7ae890a181.ogg"
      },
      {
        "name": "",
        "text": "　激しく擦りつけられる肉棒の感触に、##腰がはしたなく跳ね躍り、膝下がカクカクと、##感極まったように揺れ、蜜液が垂れ流れる。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（あはぁぁぁっ……はひゃっ、ひゃっ……##や、らぁぁ……こ、んら、感じっ……##感じ、すぎっ、て……あぁぁっ！）",
        "type": "TXT",
        "id": "v_rev083_0033",
        "src": "/img/common/voice/ogg/v_rev083_0033.d46c1742d1a4909e5ff2d2e643cd7426.ogg"
      },
      {
        "name": "",
        "text": "　それでも抽挿音は静まり、跳ねるように##響いていた淫音は、グプグプと粘膜だけが##強く擦れる音へ移り変わっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やむなくハンナは膣肉を締めつけたまま、##犯される快感に抵抗していると――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコを締めつけて、ご主人様に奉仕か、##殊勝なメイドだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背後から揶揄され、顔が真っ赤に染まる。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「だ、誰があな――っ……ご、主人、様に……##なん、てぇっ……んふっ、ふぁぁっ……」",
        "type": "TXT",
        "id": "v_rev083_0034",
        "src": "/img/common/voice/ogg/v_rev083_0034.3fc328e73c8c4cfa336f5fcd336dcdf4.ogg"
      },
      {
        "name": "",
        "text": "　反論のためとはいえ唇を開き、甘い喘ぎを##響かせてしまった感覚は、想像以上だった。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（んんぅっっ！？　な、に、これぇっ……）",
        "type": "TXT",
        "id": "v_rev083_0035",
        "src": "/img/common/voice/ogg/v_rev083_0035.702aec6cbf38ce2d8855d1ee6483e65a.ogg"
      },
      {
        "name": "",
        "text": "　喘ぐという行為が快感を受け入れさせ、##背筋が波打つように、肉悦で踊らされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫肉を濡らす愛液も量を増し、それが膣内で##グチャグチャと掻き混ぜられ、抽挿のたびに、##肉壺全体へ擦りつけられているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鋭く、けれど重く響く快楽を受けて、##ハンナは表情を歪ませながらも唇を緩め、##絶え間なく喘ぎを上げさせられてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「あひぃいっっっ！　んぐっ、くっ……あっ、##ひぁっ、んはぁあっっっ！　お、願いっ……##です、もっと……ゆ、ゆっく――ひぅっ！」",
        "type": "TXT",
        "id": "v_rev083_0036",
        "src": "/img/common/voice/ogg/v_rev083_0036.57a70b55b1a2fa9e96d67985d7d1e068.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そら、どうした！　しっかり我慢せんと、##そっちのガキご主人様が目を覚ますぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブチュッ、パツンッと激しい抽挿音が鳴り、##そのたびにレオンは苦しそうに呻きながら、##何度も寝返りをしていた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んぁぁっ……だ、めっ……レオン、ぼっ……##坊ちゃんに、こんなとこぉ……はおぉっ！」",
        "type": "TXT",
        "id": "v_rev083_0037",
        "src": "/img/common/voice/ogg/v_rev083_0037.c88fc0be47b3d59a54212ff5ff2f76c5.ogg"
      },
      {
        "name": "",
        "text": "　そう口にすればするほど快感は高まり、##いつしかハンナの腰は自然と前後し、##男の抽挿に合わせて、快感を貪ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れた音、擦れる音、ぶつかり合う音――。##すべてが大音量で耳に響いてくるのに、##それを抑えさせることができなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　聞こえる音、身体の感覚、そして目の前で##寝息を立てるレオンの姿。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あらゆる要素に快感を高められ、ハンナは##甘く喘ぎ、開いた唇からは唾液が落ちて、##少年主人のベッドシーツに染みを刻む。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「あぁぁっっっ、はぐっ、あっぐぅぅんっ！##んひっっ、いひぁぁっっ、はぁっ……##んっ、くぁうぅっっっ！」",
        "type": "TXT",
        "id": "v_rev083_0038",
        "src": "/img/common/voice/ogg/v_rev083_0038.c154078c0605b38c74b1402eb935c485.ogg"
      },
      {
        "name": "",
        "text": "　腰がぶつかるたびに尻房を跳ね上げ、##膣肉はリズミカルに締めつけられ、ペニスを##根元から先端まで、余さず扱き立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ハンナが自然とそんな反応――性の頂、##快楽の絶頂を欲する姿を晒しているのを見て、##男がペニスを深くまで捻じ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「膣内にだしてください、とおねだりしろ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「っっ……そ、んな……ことぉ……んぐっ、##あふっ、ふぅぅっ……」",
        "type": "TXT",
        "id": "v_rev083_0039",
        "src": "/img/common/voice/ogg/v_rev083_0039.3f2e0472d2dcbd060b1b038ec79d671f.ogg"
      },
      {
        "name": "",
        "text": "　躊躇し、抵抗していると、密着した腰を##回転させ、肉棒の先がグリグリと子宮口を##圧迫し、牝の発情を煽ってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に従わなければどうなるか……##忘れてはいないだろうな？」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「――っ……ぐっ、くぅぅっっ……」",
        "type": "TXT",
        "id": "v_rev083_0040",
        "src": "/img/common/voice/ogg/v_rev083_0040.ac1cc048dcf9233d6da55aba9e781ead.ogg"
      },
      {
        "name": "",
        "text": "　悔しそうに瞳を閉じ、歯を噛み締めて、##ハンナは震える声で訴えた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「――な……膣内に、だしてくださいっ……##ご主人様っ……」",
        "type": "TXT",
        "id": "v_rev083_0041",
        "src": "/img/common/voice/ogg/v_rev083_0041.57917092cbae80e9d15abe62a560a2c9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――もっとだ、いやらしく媚びろ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（このっっ……調子に、乗ってっ……）",
        "type": "TXT",
        "id": "v_rev083_0042",
        "src": "/img/common/voice/ogg/v_rev083_0042.f01034f25d1402c5ac3021285b6f5b0a.ogg"
      },
      {
        "name": "",
        "text": "　快感に背筋が痺れさせられ、たまらず腰を##くねらせながらも、胸中で男を糾弾する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも主のためにと、ハンナは一度、##大きく息を吐き――諦め、言葉を発した。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ハ、ハンナの……はしたない、メイドの……##マンコにぃっ……ご、ご主人様の……濃い、##ザーメンっ……お射精くださいっ……」",
        "type": "TXT",
        "id": "v_rev083_0043",
        "src": "/img/common/voice/ogg/v_rev083_0043.152b7fa6333e27338b6184e90e5d4d37.ogg"
      },
      {
        "name": "【ハンナ】",
        "text": "「わ――私のいやらしい、牝の身体をっ……##満足させてくださるのは、ご主人様だけ……##ご主人様だけっ、なんですからぁっ！」",
        "type": "TXT",
        "id": "v_rev083_0044",
        "src": "/img/common/voice/ogg/v_rev083_0044.97921930fc4d4e569b3159952ba71732.ogg"
      },
      {
        "name": "",
        "text": "　ヤケになってそう叫んだ瞬間――閉じた瞳の##正面から、震える声が響く。",
        "type": "TXT"
      },
      {
        "name": "【？？】",
        "text": "「ハ……ハン、ナ……？　それ、は……##いまの、どういう……意味……？」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ぇ――なっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev083_0045",
        "src": "/img/common/voice/ogg/v_rev083_0045.d3d054c737ed04d38b6b5bf1ef26c853.ogg"
      },
      {
        "name": "",
        "text": "　驚き目を開くと、こちらを見つめている主、##レオンと視線が絡み合った。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ふっ……ぇ……やっ、これ、は……」",
        "type": "TXT",
        "id": "v_rev083_0046",
        "src": "/img/common/voice/ogg/v_rev083_0046.3606325dd29264ef13633b7d2e6f1b83.ogg"
      },
      {
        "name": "",
        "text": "　頭の中が真っ白になり、なんの言葉も##出てこなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉がカラカラになり、全身に汗が滲んで、##けれど胎内の感触は最高に昂ぶり――まるで、##レオンの視線で愛撫されているかのようだ。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「こ、れっ、は……ぁんっ、あっ……うっ……##ち、がっ……やっ、あうぅうぅっっっ！？」",
        "type": "TXT",
        "id": "v_rev083_0047",
        "src": "/img/common/voice/ogg/v_rev083_0047.0d3fe6f9dc459d889206fca75f39af32.ogg"
      },
      {
        "name": "",
        "text": "　呆然とするレオンの視線を顔に、乳房に、##そして結合部に感じるたびに、電流のような##鋭い快感が、何度も何度も背筋を駆けた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（んぐぅぅっっっ！　らめっっ、ひゃっ……##こぇっ、やぁぁっっ……ふぐぅぅっっ！）",
        "type": "TXT",
        "id": "v_rev083_0048",
        "src": "/img/common/voice/ogg/v_rev083_0048.114fe909eae57a55f5732e7776c80b47.ogg"
      },
      {
        "name": "",
        "text": "　全身がフルルッと痙攣したようにわななき、##ビクビクンッと大きく跳ね震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恐怖や驚きではなく、身体を芯から蕩かし、##骨抜きにするような甘い快楽の波。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが頭の奥をトロトロにし、強烈な肉悦に##促されるまま、身体が絶頂に跳ねていた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「はぐっっ、あっっ……おあぁぁっっっ！」",
        "type": "TXT",
        "id": "v_rev083_0049",
        "src": "/img/common/voice/ogg/v_rev083_0049.7229168be8734b07fa913980d0ec0d85.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、イッてしまったようだな……。##ならば期待通り、お前の膣内に注いでやる！##ガキに見られながら、膣内射精でイケ！」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ひぅぐぅぅっっっっ！？　んぁあぁっっ！##いやっっ、やらぁぁぁぁ――っっっ！」",
        "type": "TXT",
        "id": "v_rev083_0050",
        "src": "/img/common/voice/ogg/v_rev083_0050.a2f8510dddba37abee5c9b774e5bd001.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev083d",
        "src": "/img/pc/hello_script/ev/M/R-ev083d.5fa27214b42cdc35ab139f5daa1a07f9.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュクビュククゥゥゥッッッ！##ドブゥゥッ、ドピュッ、ドビュルゥッ！",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「んひっっきぃぃぃ――――っっっ！##いぁはぁぁっっ、あひっっ、はひぃぃっ！」",
        "type": "TXT",
        "id": "v_rev083_0051",
        "src": "/img/common/voice/ogg/v_rev083_0051.93d5a2fa59b01a5d822c8ba1e9b5d36f.ogg"
      },
      {
        "name": "",
        "text": "　子宮奥に浴びせられる精液の感触で、##先ほどの緩い絶頂を上書きするような、##強烈なオルガの波に意識まで蕩かされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹部の力はまるで入らなくなり、##緩んだ尿口からは激しい牝潮が噴き溢れ、##ベッドをグチョグチョに濡れ汚していった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涙と汗と涎、さらには鼻水で顔を汚し、##それを隠すように頭を振り乱して、ハンナは##泣きながら少年主人に訴えかける。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「み、見な、ひ……で……くだ……さ……##レオ、ン、ぼっ、ひゃぁぁ……っ……##んはぁぁああぐぅぅっっ！」",
        "type": "TXT",
        "id": "v_rev083_0052",
        "src": "/img/common/voice/ogg/v_rev083_0052.fcf3b5bb634ff897517276f35e45c84e.ogg"
      },
      {
        "name": "",
        "text": "　射精しながら男が腰を振り、硬い肉棒で##膣内を掻き毟り、抉り、押し捏ね、あちこちに##ザーメンをこびりつかせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に絶え間ない絶頂を迎えながら、##子宮口をヒクつかせ、ハンナの膣肉は貪欲に、##牡亀頭を吸い上げてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、見られて感じる淫乱メイドめ。##子宮を吸いつかせ、俺の子種をすべて##飲み干すつもりか？」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「そん、らっ……ひ、がっ……かんり、へ……##感じて、にゃんかぁぁ……んきゅぅっっ、##あひっっ、いひぁぁっっっっ！」",
        "type": "TXT",
        "id": "v_rev083_0053",
        "src": "/img/common/voice/ogg/v_rev083_0053.2cbe73ea06f154feeae89ef67afc77e0.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉を否定しようと顔を上げるも、##レオンと視線が合った瞬間、またも意識が##快感に包み込まれ、四肢の先端が痺れる。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ら、めっ……んぃっ、きゅっっ……##あぁぁっ、いぐっ、いぐぅぅっっ……」",
        "type": "TXT",
        "id": "v_rev083_0054",
        "src": "/img/common/voice/ogg/v_rev083_0054.d03248e622cac134705fdc9e61053417.ogg"
      },
      {
        "name": "",
        "text": "　とどめとばかりに、タイミングを合わせて、##射精が再び子宮に浴びせかけられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そらイケ！　もっとだ！　宣言しろ！」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「あぃぃっ、はいぃっっっ！　んぃっ、##いぐっっ、イクぅぅぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_rev083_0055",
        "src": "/img/common/voice/ogg/v_rev083_0055.2ad6847a827b42ce894e9ea5bb926a5e.ogg"
      },
      {
        "name": "",
        "text": "　命令のままに絶頂宣言するや、頭の奥が##霧でもかかったように白く染め上げられ、##身体がビクビクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胎内に注がれる熱い粘り気を感じ取り、##男に抱き締められ、腕の中で弛緩しながら、##ハンナは強烈なオルガスムスに溺れた。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "（あぁぁあぁぁっ……こん、らぁぁぁ……##しゅ、ごぉ、ひっ……んんぅぅっ……）",
        "type": "TXT",
        "id": "v_rev083_0056",
        "src": "/img/common/voice/ogg/v_rev083_0056.cb8f582ca05bba8a36fc715e241d7e6c.ogg"
      },
      {
        "name": "",
        "text": "　やがて射精と絶頂が終わっても、ハンナは##意識を朦朧とさせ、だらしないアクメ顔を##浮かべたままで、脱力する。と――。",
        "type": "TXT"
      },
      {
        "name": "【レオン】",
        "text": "「ハ……ハン、ナ……ハンナぁ……」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「――っっ！　ぼ、ぼっちゃ……っっ！##違いますっ、これはっ、私――」",
        "type": "TXT",
        "id": "v_rev083_0057",
        "src": "/img/common/voice/ogg/v_rev083_0057.7b69c57810fac5786f759345949d5371.ogg"
      },
      {
        "name": "",
        "text": "　泣きそうなレオンの声で我に返り、##慌てて取り繕おうとハンナは口を開く。##けれど――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにが違う？　お前は俺を主人と呼び、##その小僧への裏切りを見られ、盛大に##アクメしただろう……こんな風になぁ！」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「だ、黙りな――ひゃふぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_rev083_0058",
        "src": "/img/common/voice/ogg/v_rev083_0058.da2a56d3f5003882ab09346d3bcfa8f2.ogg"
      },
      {
        "name": "",
        "text": "　軽く腰を揺すられただけで背を反らし、##だらしない顔を上向かせ、甘い声を上げた##ハンナは、乳房を揺らして身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【レオン】",
        "text": "「っっ……ハンナのご主人様は、ずっと……##僕だと、思ってたのにっ……違うんだ！##ハンナは、そいつのほうがいいんだね！」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「ひっ、がっ……ま、待って、くだ……」",
        "type": "TXT",
        "id": "v_rev083_0059",
        "src": "/img/common/voice/ogg/v_rev083_0059.8b1b036371fb0eeb52e3dc1c6d37cab9.ogg"
      },
      {
        "name": "",
        "text": "　ベッドから抜けだし、レオンが部屋の外へ##走って行こうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを止めようと、ハンナは懸命に心を##奮い立たせ、彼に呼びかける。",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「お待ちください！　レオン坊ちゃん！」",
        "type": "TXT",
        "id": "v_rev083_0060",
        "src": "/img/common/voice/ogg/v_rev083_0060.264b60936edeb886c079299b8182db61.ogg"
      },
      {
        "name": "",
        "text": "　呼び止められ、レオンは足を止めた。##それを見てハンナも、安堵の表情を浮かべる。##しかし、レオンはゆっくりと振り返り――。",
        "type": "TXT"
      },
      {
        "name": "【レオン】",
        "text": "「……不潔だよ、ハンナ……最低だ……っ」",
        "type": "TXT"
      },
      {
        "name": "【ハンナ】",
        "text": "「――――――ぁ……あっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_rev083_0061",
        "src": "/img/common/voice/ogg/v_rev083_0061.64d50adfdaf04769eb6761bde4c54903.ogg"
      },
      {
        "name": "",
        "text": "　目に涙を浮かべた幼い少年は小さな声で、##そうひと言告げると、部屋を後にした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev083e",
        "src": "/img/pc/hello_script/ev/M/R-ev083e.007c05ac41520947ef9f6049268d2725.jpg"
      },
      {
        "name": "【ハンナ】",
        "text": "「レオ、ン……ぼっ、ちゃ……ぁ……あっ――##あああぁぁあぁぁっっっっっっ！！！！」",
        "type": "TXT",
        "id": "v_rev083_0062",
        "src": "/img/common/voice/ogg/v_rev083_0062.f1526425dd435eb492cff4d3f010371b.ogg"
      },
      {
        "name": "",
        "text": "　守ろうとした主を失い、信頼を失い、##そして――心も身体も、卑劣な男に奪われ、##穢されてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その自覚に瞳の色を失ったハンナは、##喉が張り裂けんばかりに絶望の悲鳴を叫び、##全身を脱力させ、崩れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「終わりだな。あとはさらに身体を仕込み、##完全に堕とし込んでやろう……ハンナよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の声にも応えられず座り込み、##レオンの寝ていたベッドに縋りつくハンナは、##渇いた笑いを響かせるばかりだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c19",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev043a",
        "src": "/img/pc/hello_script/ev/M/R-ev043a.727d2dbc60e35f4c566325c7aa741a5b.jpg"
      },
      {
        "name": "【玲】",
        "text": "（いけませんね……拘束はないのに、この……##　経穴を塞がれているせいで、身動きが……##　私自身の針を、逆にっ……くぅっ……）",
        "type": "TXT",
        "id": "v_R-ev043_0000",
        "src": "/img/common/voice/ogg/v_R-ev043_0000.34115f4583ad35cf4d66af23e6258fbe.ogg"
      },
      {
        "name": "",
        "text": "　任務中の不意打ちにで気を失い、気づくと##玲は不自由な体勢――脚を掲げて寝そべり、##お尻まで晒す格好を強いられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも冷静に状況を見極めようと、##懸命に瞳を尖らせて、自分を捕らえた相手――##佇む男を睨み、まずは気を鎮める。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「――なんの目的です、いったい……」",
        "type": "TXT",
        "id": "v_R-ev043_0001",
        "src": "/img/common/voice/ogg/v_R-ev043_0001.2259757095d073d247c520ae5bc52ec3.ogg"
      },
      {
        "name": "",
        "text": "　感情を荒らげないよう、冷静な口調で##そう問い質す。答えには期待しなかったが、##意外にも男は素直に、淡々と口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「決まっている。敵に捕まった対魔忍の末路、##　知らないはずはないな？　その身と心を##　蹂躙され、俺に服従しろ……八雲玲よ」",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（くっっ……やはり、そう来ますか――）",
        "type": "TXT",
        "id": "v_R-ev043_0002",
        "src": "/img/common/voice/ogg/v_R-ev043_0002.e096bc480f2a300c9376efb83aff0c88.ogg"
      },
      {
        "name": "",
        "text": "　予想通り、とはいえ安堵もなにもない。##ともかく今は、慌てず叫ばず、そして屈さず、##相手の出方を柔軟に受け止めなければ。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（いまは、耐え忍ぶことですっ……直に、##　チャンスが巡ってくるはず、それまで――）",
        "type": "TXT",
        "id": "v_R-ev043_0003",
        "src": "/img/common/voice/ogg/v_R-ev043_0003.d621ffd81944fb109cd5cedc3532b154.ogg"
      },
      {
        "name": "",
        "text": "　男の手に太ももを撫でくり回され、##尻や腰や、身体中をベタベタと触られ、##おぞましさに総毛立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋を走る怖気に寒気を感じながらも、##玲は切れ長の瞳で相手を睨みつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、そろそろいただくとしようか――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が股間にそびえ立つ男性器を掴み、##その先端を女性器に宛がって腰を進めるのを、##抵抗の意思でも示すように、見つめ続けた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev043b",
        "src": "/img/pc/hello_script/ev/M/R-ev043b.01669ac13a0681a2c5182d5973c33ebb.jpg"
      },
      {
        "name": "",
        "text": "　――グチィィッッ、ミチミチィッ……##ブチブチギチィィィッ！　ミチィィッ……##ズチュッッ、ズブブブゥゥゥッッ！！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「ひぐっっ、あぐううぅぅぅ――っっ！！##　んくっ、あっ、うぐぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev043_0004",
        "src": "/img/common/voice/ogg/v_R-ev043_0004.d3eb9c8cfed1c65cd3681dc65e55fc86.ogg"
      },
      {
        "name": "",
        "text": "　激痛が走るも、経穴を塞がれた玲は##身体に力を込めることもできず、男の##性蹂躙を受けて、たまらず悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉が引き裂かれ、粘膜が抉られ、広げられ、##元々の僅かな湿りしかない膣肉が、肉棒に##遠慮もなく貫かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「くふっ、あっ、はぁぁぁ……っっ」",
        "type": "TXT",
        "id": "v_R-ev043_0005",
        "src": "/img/common/voice/ogg/v_R-ev043_0005.6330074f1d3fbf4ecc50f693d6f7c7ce.ogg"
      },
      {
        "name": "",
        "text": "　貫かれた結合部から真っ赤な鮮血が滴り、##己の純潔が奪われたことを知らしめてくる。##屈辱に顔が赤く染まり、頭が熱くなる。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「絶対に、許しませんからっ……##　せいぜい、いまの状況を愉しんでっ……##　お、くぅっ……こと、ですっ……」",
        "type": "TXT",
        "id": "v_R-ev043_0006",
        "src": "/img/common/voice/ogg/v_R-ev043_0006.e26e70c5869c2fe0cd588c35b51be825.ogg"
      },
      {
        "name": "",
        "text": "　焼けるような痛みに悶えながらも、なんとか##そう言い返すことはできた。けれど己の技――##針による経穴の封印をされ、状況は深刻だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この針を排除しなければ、身体は動かない。##どうすれば――焦りに思考まで空回りし、##全身に汗が滲み始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悲痛に顔を歪め、なんとか状況を打破せんと##もがく玲を見下ろし、男が唇を歪める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなか便利なものだな、この鍼灸……##針、という武器は……くくく、いい機会だ、##少しこいつで遊ばせてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「っ……なにをするつもりですっ！##　あなたのような人が、私の道具に――##　大切なモノに触れないで！」",
        "type": "TXT",
        "id": "v_R-ev043_0007",
        "src": "/img/common/voice/ogg/v_R-ev043_0007.2af2d9fe93a5e71c1db66dea1c2e62d9.ogg"
      },
      {
        "name": "",
        "text": "　身を汚されるよりも、里の人間への治療に##用いる大事な道具を汚されたことで、男への##怒りがさらに大きく膨らむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそんな玲の怒りこそ、快楽の糧だと##言わんばかりに嗜虐的な笑みを浮かべると、##男はその先端に妙な液体を塗りつけた。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「なにを――あぐっ、うぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev043_0008",
        "src": "/img/common/voice/ogg/v_R-ev043_0008.5f15e53acfcde3c614ffc752cd6aad53.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev043c",
        "src": "/img/pc/hello_script/ev/M/R-ev043c.25717190169c37dedbe2f3ef9df1e654.jpg"
      },
      {
        "name": "",
        "text": "　突然、胸の先端に走った痛みに目を見開き、##玲は短く悲鳴をもらす。すぐさま目を凝らし、##それが乳房に突き立った針だと気がついた。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「いぎっっっ……くっ、ふぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev043_0009",
        "src": "/img/common/voice/ogg/v_R-ev043_0009.c596ebcc71e30e348aa5d7ffb469ab79.ogg"
      },
      {
        "name": "",
        "text": "　ギリギリと奥歯を噛み、みっともない悲鳴を##吐くことだけは、なんとか堪える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、声は抑えたか、なかなかの忍耐だ。##　だが――くく、そろそろだぞ？」",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「いったい、それはどういう――っっ！？」",
        "type": "TXT",
        "id": "v_R-ev043_0010",
        "src": "/img/common/voice/ogg/v_R-ev043_0010.b547c9408ca8f75fe43fa06bd5d3c2d9.ogg"
      },
      {
        "name": "",
        "text": "　男の不穏な言葉に問い返すよりも早く、##異変が身体を襲う。刺された乳房の頂点を##中心に、妙な感覚が全身に広がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（なんっ……んっ、くぁぁぁぁっっっ！！##　あふぅぅぅ、はぁっ、か、から、だ……##　胸が、熱いわっ、あぁぁぁっ……）",
        "type": "TXT",
        "id": "v_R-ev043_0011",
        "src": "/img/common/voice/ogg/v_R-ev043_0011.aa3785f4603295217a3a7f467a20e415.ogg"
      },
      {
        "name": "",
        "text": "　声は懸命に噛み殺している、けれども、##気を緩めばすぐに唇を割り、溢れそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸の先端に突き刺さった激痛が、##一瞬のうちに熱い疼きに変化している。##しかもそれはどこか甘く、そして――。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「はぁっ、あぁぁぁっ……んっく、はぁっ、##　あぁぁぁ……どうし、たの、こん……##　なっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev043_0012",
        "src": "/img/common/voice/ogg/v_R-ev043_0012.8172d6457d871480cd29e8448e9a830c.ogg"
      },
      {
        "name": "",
        "text": "　クセになるような心地よさが、ゆっくりと##全身に染み込んでくる、そんな感覚だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い疼きが乳頭に突き刺さり、ジクジクと##切ない痺れを生む。それが乳房を蕩かし、##豊乳の裾野から肌を、焼き焦がしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「はぁおっ、おっくぅぅぅっっ……んぁっ、##　あはぁぁぁ……はぁっ、あうぅぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0013",
        "src": "/img/common/voice/ogg/v_R-ev043_0013.70f20114b7b5e510b04b776fbc6515bb.ogg"
      },
      {
        "name": "",
        "text": "　僅かな身震い、それだけで揺れる乳房が、##異常なほどの刺激に晒され、たまらず全身が##跳ね震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに訪れたのは、下腹部からの快楽だ。##あれほどの苦痛を伴った破瓜、挿入が、##いつしか和らぎ、むしろ心地よくさえある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を捏ねるような甘い波が肌を伝い、##下腹部に染み込み、その部分――肉棒を##捻じ込まれた膣内にまで広がったようだ。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（おかっ、しぃぃぃっ！　どうし、てっ……##　こ、こんなにぃっ！　ひぃぃんっ！）",
        "type": "TXT",
        "id": "v_R-ev043_0014",
        "src": "/img/common/voice/ogg/v_R-ev043_0014.04c6154f796eb77067ce9bb95999e893.ogg"
      },
      {
        "name": "",
        "text": "　否定することもできないまま、咥えた##ペニスにしゃぶりつき、ジュクジュクと##蠢く膣肉の感覚が背筋を伝い上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　寒気にも似た、快感という痺れに腰が跳ね、##それが頭に達した瞬間、たまらず唇が開き、##はしたない嬌声が轟いてしまった。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「ひゃうぅぅぅんっっ！！##　あひっ、はっ、ち……違うっ、いま……##　いまの、はっ……くあぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0015",
        "src": "/img/common/voice/ogg/v_R-ev043_0015.3f6f086621ea43dda2de04eea2e1c49b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふはははは！　いい声で啼くなぁ！##　さすがは魔界の媚薬だ、対魔忍とて、##　我慢はできんらしい！」",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「びっ、やっっ……くふぅぅんっっ！##　そんな、ものをっ……どこまでもっ……##　汚い男ね！　あなたは！　きゃふぅっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0016",
        "src": "/img/common/voice/ogg/v_R-ev043_0016.9b84c6faa95cac5ece7676ad301867ea.ogg"
      },
      {
        "name": "",
        "text": "　卑劣さを責めるように叫ぶも、次の瞬間、##僅かに動いただけの振動がペニスから響き、##足先までをわななかせて、身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥ずかしい声まで上げ、##羞恥に頬を赤く染めた玲はそのまま、##自覚させられた快感に、心を蝕まれる。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（だ、めよぉっ、あっ……あうぅっ……##　耐え、なきゃ……あひぃぃんっ！）",
        "type": "TXT",
        "id": "v_R-ev043_0017",
        "src": "/img/common/voice/ogg/v_R-ev043_0017.5e5b81d039a9093acf19f2fd5266b9c4.ogg"
      },
      {
        "name": "",
        "text": "　そう思えば思うほど、全身に広がる##疼きは熱さと甘美さを増して膨らみ、##鼓動が激しく脈打ち始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その高鳴る鼓動に合わせ、まるで膣肉も##躍っているかのようにざわつき、絡み、##肉棒の熱さを下腹部に染み込ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋を這う快感刺激は何度も頭を突き、##その衝撃で視界が眩く明滅する。まるで、##痛みすべてが快感にすり替わったようだった。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「んくっ、んぅぅっっっっ！　はぁっ、##　あぁぁぁぁ……だめっ、やっ、変っっ……##　にっ、ひぃぃっ……ひやあぁぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_R-ev043_0018",
        "src": "/img/common/voice/ogg/v_R-ev043_0018.7457ee36dcb4735b1475e2c38e063b6c.ogg"
      },
      {
        "name": "",
        "text": "　やがて――その疼きが満遍なく全身を##包み込んだ頃、玲はひと際大きな声を上げ、##その場にビクビクッと痙攣してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥ずかしい体勢で、屈辱的な陵辱を受け、##その上で迎えてしまった己の身の変化に、##玲はカァァッと顔を朱に染めた。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（わ、らひっ、い……いまのぉっ、う、そ……##　い、いやあぁぁぁっっっ！）",
        "type": "TXT",
        "id": "v_R-ev043_0019",
        "src": "/img/common/voice/ogg/v_R-ev043_0019.dd26997cc9b3e29dcf14edd82d96c104.ogg"
      },
      {
        "name": "",
        "text": "　頭を振って否定しようとも、身体が如実に、##その反応を示してくる。全身が熱く火照り、##汗に塗れ、スーツの胸元で乳首が膨らむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペニスをむしゃぶりつき、いまやすっかり##離そうともしていない膣襞からは、卑猥な音が##響くほどに、大量の蜜汁が溢れていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、いい感じにこなれてきているぞ、##　これなら多少は楽しめそうだな……##　ほうら、こんな具合にな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュブッッ、ずぶっ、ジュップ……##グプッ、ジュブゥゥッ、ズチュゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「いひぃぃぃぃっ！　ひやっ、あぁぁっ、##　こ、こんなっ、嘘よぉぉっ、いやっ！##　ひぐぅぅっ、んぁっ、あはぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0020",
        "src": "/img/common/voice/ogg/v_R-ev043_0020.abf8432f0931abd91840b5bb33fe33a1.ogg"
      },
      {
        "name": "",
        "text": "　破瓜を迎えたばかりの膣穴が抉られ、##引っくり返すような勢いで抽挿され、擦られ、##先ほどとは比にならない快感が迸る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭に突き抜けていた甘美な痺れが、##さらに強く激しくなって、今度は頭だけでなく##足先にまで突き抜け、全身を躍らせた。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「やめぇぇぇぇっっ、ひぐっ、あっく、##　ふわぁぁっっ、んひぃっ！　おかっ、ひっ、##　おかひくなるぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0021",
        "src": "/img/common/voice/ogg/v_R-ev043_0021.3f2ebe4effc7029df2816a6419c4b99c.ogg"
      },
      {
        "name": "",
        "text": "　もはや取り繕うことも忘れ、喉を開き、##舌を突き伸ばして喘ぎ叫ぶ玲。だが、そんな##言葉を男が聞き入れるはずもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか四肢を圧迫してのしかかり、##体重を乗せた抽挿を、膣奥にまでぶつけだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激にガクガクと身体を震わせた玲は、##無意識に膣肉を締めて、牡肉を食み、##狂おしい快感を受けて、表情を歪ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶ではなく、快楽一色に――。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（んらぁぁぁあっ、あへっ、らめぇぇっ……##　これ、このままぁぁっ、しゃれぇぇ……##　しゃれ、たらぁぁぁ……んひゅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev043_0022",
        "src": "/img/common/voice/ogg/v_R-ev043_0022.21e24ed6968ce68ae871fffed4efdb51.ogg"
      },
      {
        "name": "",
        "text": "　大きく身震いしたのを見下ろし、嗜虐に##唇を緩めていた男が、なにかに気づき、##嬉しそうに口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「相当にこの媚薬と相性がいいようだ……##　ここも物欲しそうに膨らませてやがる。##　いいだろう、ここにもくれてやろう！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、玲は男の叫びに反応もできず、##腰を動かされる快感に溺れ、ヒィヒィと##喘ぎ続けてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　と――不意に男の体重が遠のき、密着が##緩められた。だが、そのとき玲が感じたのは##違和などではない。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（あぅっ、んっ……ろ、ひてぇぇ……）",
        "type": "TXT",
        "id": "v_R-ev043_0023",
        "src": "/img/common/voice/ogg/v_R-ev043_0023.6494f2b811055de606bab1b77dd3358f.ogg"
      },
      {
        "name": "",
        "text": "　責めが緩んだことへの不服、そして快楽を##求める焦燥だった。だが口に出すまでもなく、##その新たな快楽は男によって与えられる。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「ひはぁぁ……あぐうぅぅぅ――っっっ！？##　んぐふっっ、ふああぁぁぁぁんっっっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0024",
        "src": "/img/common/voice/ogg/v_R-ev043_0024.2ed9e8e1b7af6b41c8f1a89d683fdfeb.ogg"
      },
      {
        "name": "",
        "text": "　一瞬のみの激痛が股間に――男根を咥え、##大きく開いた膣肉の僅か上に、鋭く、そして##重く突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして直後――痛みは強烈な快感となって##玲の身体を蹂躙し、彼女の意識を一気に、##絶頂の淵から叩き落としてしまう。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「あぎぃいぃぃぃんっっ！　あひぃっ！##　いひぃぃぃんっっ！　ひぐっっ、いぐっ、##　あぁぁあぁああっっっ、いぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0025",
        "src": "/img/common/voice/ogg/v_R-ev043_0025.00783abd89f4fbe8dc3fe60a49826547.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev043d",
        "src": "/img/pc/hello_script/ev/M/R-ev043d.64328127c9a7a2a8483dd177f85a26a4.jpg"
      },
      {
        "name": "",
        "text": "　――ブッシャァァァァァ――ッッッ！##プシュッッ、ブシュゥゥゥゥッッッ！！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最高感度の牝急所である淫核を針で貫かれ、##痛みと快感に身悶えさせられ、玲の脳内は##完全に霞み、蕩け、混乱の坩堝に溺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　針を水流で跳ねさせるほど大量の牝潮を、##勢いよく噴き放って、下品な喘ぎを声高に##響かせる玲。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女をよく知る人物が見ても、聞いても、##それは彼女だとわからないほどに、いまの##彼女は乱れきっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身がけたたましく跳ねる中、僅かに残った##理性の欠片が、玲の唇を震えさせる。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「こっっ……へぇぇ、ひゃ、れ……へん……##　にゃ……お、かひ、ぎゅっ……んぅっ、##　お、おかしく、なりゅぅぅ……っっ……」",
        "type": "TXT",
        "id": "v_R-ev043_0026",
        "src": "/img/common/voice/ogg/v_R-ev043_0026.164dd2d7d4530ab33bd7551472a0cac6.ogg"
      },
      {
        "name": "",
        "text": "　呂律も回らず、意識も定かではないほどに、##瞳は潤んで垂れ下がり、唇もだらしなく、##涎を垂らして開き切っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも腰を動かされると、その抽挿には##激しくよがり、さらに断続的に潮を噴いて、##肉襞をヒクヒクと痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっくく、ならばおかしくなれ、乱れろ！##　俺が壊してやる、身も心もなぁ……##　覚悟するがいい、八雲玲！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を掴まれ、ヒップを押し潰しながら、##男の挿入が膣最奥を抉り貫き――。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「んぎゅふぅっっっ！　いひっ、ひょ、ら、##　はぁぁぁ……お、おふぅぅ、ふか、しゅ、##　しゅぎりゅぅぅ……んへぇぇえ……」",
        "type": "TXT",
        "id": "v_R-ev043_0027",
        "src": "/img/common/voice/ogg/v_R-ev043_0027.dd83ff1df2f9f6e58c1209507d771b69.ogg"
      },
      {
        "name": "",
        "text": "　柔らかな肉襞に守られた、弾力ある牝肉の##最奥部を小突いた。それだけで容易く屈服し、##緩みきった女の本能が、その部分を開く。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「あっっ、ごぉっ、おほぉぉぉぉんっっ！##　ほひっ、ほひぃぃぃっ……んひぃっっ、##　ひぎぃぃぃぃ――っっっっ！」",
        "type": "TXT",
        "id": "v_R-ev043_0028",
        "src": "/img/common/voice/ogg/v_R-ev043_0028.a3eb62215334da2b4b2642ea0253c0c7.ogg"
      },
      {
        "name": "",
        "text": "　蕩けた子宮口に亀頭を捻じ込まれ、白目を##剥きながら瞳を見開き、玲が叫び放つ。##その膣奥に、容赦なく――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev043e",
        "src": "/img/pc/hello_script/ev/M/R-ev043e.2478251ff899db6355473313685d9485.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルルゥゥゥゥ～～～～ッッ！！##ビュグビュグビュルルルゥッッ！　ビクッッ、##ビュルッ、ビククンッッ、ドブゥゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「おっほぉぉぉぉ～～～～っっっ♪##　ほぎっ、ひはっ、いはぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev043_0029",
        "src": "/img/common/voice/ogg/v_R-ev043_0029.d25d0bf3251277f072df43957696d323.ogg"
      },
      {
        "name": "",
        "text": "　大切な、子を育てる役目を負った器官に、##大量の牡辱エキスを注ぎ込まれ、玲は足先を##ピンと伸ばしきり、痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "（んきっ、もひっ、いひぃぃぃぃ♪##　びゅるびゅる、あついのしゅきぃぃっ！）",
        "type": "TXT",
        "id": "v_R-ev043_0030",
        "src": "/img/common/voice/ogg/v_R-ev043_0030.c8159366e263b626d98a160ad8292bb5.ogg"
      },
      {
        "name": "",
        "text": "　初めての性交、アクメ、膣内射精――##そして、初めての子宮姦。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべての痛みと苦悶に快楽を注がれ、##脳を焼き切られたように震える玲に、##もはや対魔忍の面影は残っていない。",
        "type": "TXT"
      },
      {
        "name": "【玲】",
        "text": "「いひっ、び、やくぅぅっ……媚薬針っ、##　レイプゥッ、しゃ、いこぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev043_0031",
        "src": "/img/common/voice/ogg/v_R-ev043_0031.5294878839afdd1e4f9c061121799505.ogg"
      },
      {
        "name": "",
        "text": "　そう呟きながら意識を闇に飛ばした玲は、##牡に蹂躙され、屈し、牝欲に溺れた一人の##……一匹の、牝犬だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、ふはははははっっ！##　針に魔界媚薬、なかなか便利なものだ。##　これからも活用させてもらうぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな呟きも、もはやアクメに溺れて##失神した玲の耳には、届いていなかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c20",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev001a",
        "src": "/img/pc/hello_script/ev/M/R-ev001a.ff64964b1eeeed74656e7cfff9b1d104.jpg"
      },
      {
        "name": "【結】",
        "text": "「ひっ！？　##く、来るなっ、来んなってばァ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev001_0000",
        "src": "/img/common/voice/ogg/v_R-ev001_0000.ed7640ae1bf60a3a1976572a316f758f.ogg"
      },
      {
        "name": "",
        "text": "　若き米連兵、狭霧結は動揺を隠せぬまま、##壁際に押し込まれていた。眼前には、##自分と寸分たがわぬ容姿の女が一人。",
        "type": "TXT"
      },
      {
        "name": "【結？】",
        "text": "「そんなに嫌がることないじゃん。##同じ『結』同士なんだし」",
        "type": "TXT",
        "id": "v_R-ev001_0001",
        "src": "/img/common/voice/ogg/v_R-ev001_0001.5017e6766a3bb10a3f8b7f2e083113cf.ogg"
      },
      {
        "name": "【結】",
        "text": "「うっさい！　肩、離してよっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0002",
        "src": "/img/common/voice/ogg/v_R-ev001_0002.205f7e55c7a8418c345635eaf745219f.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍スーツのおかげで、##掴まれた肩に痛みはなかったが、##圧力は相応にあり、身動きが取れない。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（さっきの戦闘で、消耗しちゃったから……##クソッ、動いてっ、動いてよ。##結の足、腕……動けぇぇぇッ！）",
        "type": "TXT",
        "id": "v_R-ev001_0003",
        "src": "/img/common/voice/ogg/v_R-ev001_0003.fb35bb3810a11b088e80a7f20367fbca.ogg"
      },
      {
        "name": "",
        "text": "　四肢は脱力し、だらりと垂れたまま。##歯がゆさに焦るほど、冷静さは遠のいて。##結果、窮地から抜け出すこともできずにいた。",
        "type": "TXT"
      },
      {
        "name": "【結？】",
        "text": "「ふふん。絶対に逃がさないよーだ」",
        "type": "TXT",
        "id": "v_R-ev001_0004",
        "src": "/img/common/voice/ogg/v_R-ev001_0004.a367055f9e4f06c76732cc6bc2536515.ogg"
      },
      {
        "name": "",
        "text": "　不敵に鼻で笑った、##自分と同じ顔の女に対する苛立ちが、##また理性を毟る。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（パパとママが遺してくれた力。##結だけが受け継いだ術）",
        "type": "TXT",
        "id": "v_R-ev001_0005",
        "src": "/img/common/voice/ogg/v_R-ev001_0005.c20b3933dc1c0f869f58b3a741aba725.ogg"
      },
      {
        "name": "",
        "text": "　共に対魔忍だった親から継いだ、##変わり身の術。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをさらに、##両親の死後育ててくれた米連の技術者と##共同で発展開発した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミラージュ・フォーゼと名付けた、##忍術と技術の融合技。対象物の外見のみならず##性格や記憶までもコピーする――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでも多くの情報を米連にもたらした、##密偵・狭霧結の功績の源だ。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「結と、##仲間のみんなで編み出した力なのにっ！　##なんでよっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0006",
        "src": "/img/common/voice/ogg/v_R-ev001_0006.0bb9e361503e5b657ffc7e0d1c95eb3d.ogg"
      },
      {
        "name": "",
        "text": "　それを、##どういう手管を使ったのかわからないが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　得体の知れぬ男に奪われ、今こうして##自分自身と対面する事態となっている。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「そんな怖い顔しないで。##気持ちよくするだけだから、##怖がることないっしょ？」",
        "type": "TXT",
        "id": "v_R-ev001_0007",
        "src": "/img/common/voice/ogg/v_R-ev001_0007.6fc5b3dc5510bc08358b9b2ca388184e.ogg"
      },
      {
        "name": "",
        "text": "　未熟だった自らの不甲斐なさと、##敵への憤りから、目を細め睨み付ける。##虚勢が見透かされ、内心うろたえていると、",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「こ、怖がってなんかないっ……ふあっ！？」",
        "type": "TXT",
        "id": "v_R-ev001_0008",
        "src": "/img/common/voice/ogg/v_R-ev001_0008.cb220c81f5fd1a99fddf5c25cedaf90d.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev001b",
        "src": "/img/pc/hello_script/ev/M/R-ev001b.d54cf217eee488ad5ec61980826944d9.jpg"
      },
      {
        "name": "",
        "text": "　ぎゅむっ、むぎゅぅぅっ。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ぁは。やわらか～い♪　Ｃカップだっけ？」",
        "type": "TXT",
        "id": "v_R-ev001_0009",
        "src": "/img/common/voice/ogg/v_R-ev001_0009.f714c50b29a723048fd08366ab30dd2a.ogg"
      },
      {
        "name": "",
        "text": "　さらに近寄った分身体の手が、##対魔忍スーツの上から##無遠慮に胸を揉み立てる。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「っ、ぅ……##知ってることいちいち並べ立ててっ！　##何のつもっ……んむぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev001_0010",
        "src": "/img/common/voice/ogg/v_R-ev001_0010.010c69003be70a3a21c997639a25172d.ogg"
      },
      {
        "name": "",
        "text": "　激昂して目を剥き罵ろうとした矢先。##唇を、全く同じ形をした唇で塞がれる。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（え……えっ？　これっ……どういう……##結、結にキスされっ……！？　##い、いやああああっ！）",
        "type": "TXT",
        "id": "v_R-ev001_0011",
        "src": "/img/common/voice/ogg/v_R-ev001_0011.d9e9d639593ac55374a85848170135ca.ogg"
      },
      {
        "name": "",
        "text": "　脳が異常事態を受け容れるまでの間、##好き放題に口の中をねぶり回されてしまった。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「れる……んむ、ちゅりゅるっ、##はぷぅ……ンフぅンン♪　ふぁ……っ、##ごきゅっ☆　ほぉら、飲んれぇ……？」",
        "type": "TXT",
        "id": "v_R-ev001_0012",
        "src": "/img/common/voice/ogg/v_R-ev001_0012.0c6667176376d1c02a5a0f8be6fb0499.ogg"
      },
      {
        "name": "【結】",
        "text": "「んむぅぅっ！　ん―――っ！　##んんぅぅっ、ご……きゅ、うぅぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev001_0013",
        "src": "/img/common/voice/ogg/v_R-ev001_0013.7cfb3c546fdbed7306914b7724605998.ogg"
      },
      {
        "name": "",
        "text": "　グチュグチュ口内を掻き混ぜる舌の心地に##身を強張らせた直後。流入した唾液に気道を##塞がれそうになり、飲み下してしまった。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「っぷぁっ、うぅ、ぇっ……げほっ、げほっ！##ひ、酷いっ。初めて……だったのにぃっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0014",
        "src": "/img/common/voice/ogg/v_R-ev001_0014.6aaed80f786b67ac423b33c3b24eec25.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「ン。結もだよ。ファーストキス同士。##もらってくれて、ありがとね♪」",
        "type": "TXT",
        "id": "v_R-ev001_0015",
        "src": "/img/common/voice/ogg/v_R-ev001_0015.90ec97d43d769994b0493dd190f1a592.ogg"
      },
      {
        "name": "",
        "text": "　悪びれもせずニコリと##はにかむ自分と同じ顔。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本当なら、好きな子ができて、##その彼にささげた時に自分がするであろう、##照れ混じりの笑顔。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（こんなのってないよ……っ、あ……！？）",
        "type": "TXT",
        "id": "v_R-ev001_0016",
        "src": "/img/common/voice/ogg/v_R-ev001_0016.8b993611fa8008ca498e02a64644f424.ogg"
      },
      {
        "name": "",
        "text": "　たった今まで睦み合った##証拠であるかのように、二人の唇の間を、##日光に照らされて煌めく唾液の糸が繋ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その煌めきを見て、##今いる場所が市街地であることを##改めて強く認識させられた。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（いくら避難して人がいないっていっても、##街中でだなんてっ……）",
        "type": "TXT",
        "id": "v_R-ev001_0017",
        "src": "/img/common/voice/ogg/v_R-ev001_0017.206aa5cef121fd282853bba8084dbbfa.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「人がいた方が興奮できたかもね。残念」",
        "type": "TXT",
        "id": "v_R-ev001_0018",
        "src": "/img/common/voice/ogg/v_R-ev001_0018.eb1fae56ccc00a1f5162dec2808fcc44.ogg"
      },
      {
        "name": "【結】",
        "text": "「……あんたなんか、結じゃないっ！##　絶対消してやるから！」",
        "type": "TXT",
        "id": "v_R-ev001_0019",
        "src": "/img/common/voice/ogg/v_R-ev001_0019.7d10c35c210f5a140f745cb46f03cebe.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「ひっどいなぁ。……じゃあ、##もっともっと「結しか知らない秘密」。##暴いたげるね？」",
        "type": "TXT",
        "id": "v_R-ev001_0020",
        "src": "/img/common/voice/ogg/v_R-ev001_0020.8336e2eb9cb50e6923293146c217a93d.ogg"
      },
      {
        "name": "【結】",
        "text": "「ひ、秘密って……んひゃぁっ！？」",
        "type": "TXT",
        "id": "v_R-ev001_0021",
        "src": "/img/common/voice/ogg/v_R-ev001_0021.9719ba04f56b7ce488ae752863229dd3.ogg"
      },
      {
        "name": "",
        "text": "　胸に添えられたままとなっていた##コピーの指が、##乳房の外輪を丸みに沿って撫で上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大したことないはずの刺激に、##甘い声音で応じてしまった。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「強くされるより、##優しくされる方が好きだよね。##ジワジワ、さわさわ、あやすみたいに」",
        "type": "TXT",
        "id": "v_R-ev001_0022",
        "src": "/img/common/voice/ogg/v_R-ev001_0022.662ff081ac9b29f205c4f7d41a83d74a.ogg"
      },
      {
        "name": "",
        "text": "　腋も弱いでしょ――##耳元でささやいたコピーの吐息にすら、##過敏に感応して身を揺すってしまう。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「くぅ……んっ！　へ、変態っ！　ドスケベ！##　こ、の……ふぁああっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0023",
        "src": "/img/common/voice/ogg/v_R-ev001_0023.52f55f20da0c85b77a7e6ece275218bd.ogg"
      },
      {
        "name": "",
        "text": "　脇乳を揉みほぐされ、##もどかしさに身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻先にぶつかる女の吐息が、##ねっとりと肌に絡みついてくるように##感じられた。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「あははっ。##それって自分自身が##そうだって言ってるのと同じだよ？」",
        "type": "TXT",
        "id": "v_R-ev001_0024",
        "src": "/img/common/voice/ogg/v_R-ev001_0024.aa9773f04cf06fbff1ddf21e0564ec99.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「うん……結はド変態。##いっつもエロいこと考えてるもんねー……」",
        "type": "TXT",
        "id": "v_R-ev001_0024_01",
        "src": "/img/common/voice/ogg/v_R-ev001_0024_01.6f4b425179b83c3a67a8b95b8f87c040.ogg"
      },
      {
        "name": "",
        "text": "　ぐりゅ、ぐりりっ……。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ひにゃぁっ！　やっ、ぁ……##そっちっ、嫌ァァッ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev001_0025",
        "src": "/img/common/voice/ogg/v_R-ev001_0025.3468fdb62d8827f2e587d5d492d35498.ogg"
      },
      {
        "name": "",
        "text": "　胸に気を取られている間にか、##股下にコピーの膝が割り込んでいた。##立てた膝で、スカート奥の股布を摩擦される。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「大丈夫、わかってるから。ゆっくり、##気持ちいトコだけ擦るから……ネッ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0026",
        "src": "/img/common/voice/ogg/v_R-ev001_0026.57f0ff5444ab54a0ec83effacf32b814.ogg"
      },
      {
        "name": "【結】",
        "text": "「ひっ……やぁ！　放しっ、ふぁ♪##あっ、あひぃっ、ふぁ、あぁんんっ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0027",
        "src": "/img/common/voice/ogg/v_R-ev001_0027.e53a26c8447cdf4ec6e541912b3f45ca.ogg"
      },
      {
        "name": "",
        "text": "　日頃自分でするのと同じ手順。##同じだけの圧で、股間が嬲られていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まずは肉厚の恥丘を撫でて温め、##次いで割れ目をスジに沿ってそっと、##馴らすみたいに徐々に強さを変えて擦る。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ふァ……お汁、##どんどん出てくるねぇ……♪」",
        "type": "TXT",
        "id": "v_R-ev001_0028",
        "src": "/img/common/voice/ogg/v_R-ev001_0028.81f6c5a505903e629a5162205a8ed54e.ogg"
      },
      {
        "name": "",
        "text": "　まるで一緒に昂ぶっているかのように、##うっとり漏らした女の言葉通り。##しっかり濡らした後は、その蜜を絡めた指で、",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ひぎゅっ、ッゥ！　んうゥゥゥゥッ☆」",
        "type": "TXT",
        "id": "v_R-ev001_0029",
        "src": "/img/common/voice/ogg/v_R-ev001_0029.41215746bf1f21887895c22520e7e9e7.ogg"
      },
      {
        "name": "",
        "text": "　スーツ越しにも##居所モロバレの勃起クリトリスを、##自分好みの圧を加えつつ、扱いていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にぢゅ、にぢゃぁっ、にゅぢゅにぢゃ、##にぢゃにぢゅぬぢゅっ！",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ふっぐ、うぁ、あひンッ！　ひぁ！　あッ！##アァヒッ！　は、早ぁっ、##いっひィィァァァッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0030",
        "src": "/img/common/voice/ogg/v_R-ev001_0030.ac6fea796d40a85624251645f25df769.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「え～、そんなことないよぅ。いつもと同じ。##毎晩恒例のクリオナニーの再現だよぉ？」",
        "type": "TXT",
        "id": "v_R-ev001_0031",
        "src": "/img/common/voice/ogg/v_R-ev001_0031.5317792879b2bf458fee00f9c3b195a6.ogg"
      },
      {
        "name": "【結】",
        "text": "「いっ、言うなぁぁっ、はっヒッ！？##　ひぐうっ、ひっ、ぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0032",
        "src": "/img/common/voice/ogg/v_R-ev001_0032.a557b3fbe671a3af294163df21ee4739.ogg"
      },
      {
        "name": "",
        "text": "　ぷちゅぅぅぅぅっ……！",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「あ～あ。声荒げたりするから。##振動でイッちゃった。……じっくり##イケなかったから、まだ物足らないでしょ？」",
        "type": "TXT",
        "id": "v_R-ev001_0033",
        "src": "/img/common/voice/ogg/v_R-ev001_0033.b49c616a06677a6f300c0741e192cddf.ogg"
      },
      {
        "name": "【結】",
        "text": "「ふあっ！　あっ……ひ！##　ふぅ、ふっ、ぅぅ……え……？」",
        "type": "TXT",
        "id": "v_R-ev001_0034",
        "src": "/img/common/voice/ogg/v_R-ev001_0034.575308f2d610da4a1627b4dd0cfdfb25.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「同じ結だもん。わかるよ。##だから……ンッ！　んふぅぅあァァァ……♪」",
        "type": "TXT",
        "id": "v_R-ev001_0035",
        "src": "/img/common/voice/ogg/v_R-ev001_0035.6b44f93d0b9874b3b88a9b46ae488f1b.ogg"
      },
      {
        "name": "",
        "text": "　ずにゅりゅうううっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スカートを押し上げ、##コピーの股から歪な肉の幹が飛び出した。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（幻覚を……見せられてる？　術か何かで……##で、でないとあんな。##あんあのが結のアソコからっ）",
        "type": "TXT",
        "id": "v_R-ev001_0036",
        "src": "/img/common/voice/ogg/v_R-ev001_0036.c9d43e2a201e57036ecd1a8e686ae298.ogg"
      },
      {
        "name": "",
        "text": "　自分が生やされたようにも錯覚し、##唾を飲む。男のペニス。##あれで突いたら、突かれたら。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（ど、どうなっちゃうんだろ……）",
        "type": "TXT",
        "id": "v_R-ev001_0037",
        "src": "/img/common/voice/ogg/v_R-ev001_0037.4883bfdec393cbdf411495bed600e76e.ogg"
      },
      {
        "name": "",
        "text": "　半端に絶頂を迎えた体の疼きが、##危機意識を削いで、##心をそれに惹きつけさせる。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ン。いいよ……一緒に、つながろ？」",
        "type": "TXT",
        "id": "v_R-ev001_0038",
        "src": "/img/common/voice/ogg/v_R-ev001_0038.a449d71f0d6b16b138821670c4eb4f62.ogg"
      },
      {
        "name": "【結】",
        "text": "「ぅ、ン……」",
        "type": "TXT",
        "id": "v_R-ev001_0039",
        "src": "/img/common/voice/ogg/v_R-ev001_0039.54b88b898dcdf6956eef0e4622f967f5.ogg"
      },
      {
        "name": "",
        "text": "　唾を飲んだだけのつもりが、##相手には返事のように聞こえたらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂直後で無抵抗の体は、##コピーの成すがまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰の角度を合わせ、##股布をずらされ、##着実に準備を整えさせられていった。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「さって、それじゃ一緒に……イこっ？##　くふっ、ぅン、ンンゥ゛ッッ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0040",
        "src": "/img/common/voice/ogg/v_R-ev001_0040.bc35124636a43d6d6f6878f7996dbd4d.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev001c",
        "src": "/img/pc/hello_script/ev/M/R-ev001c.6227063cb061c6072cd35a998e6e47b2.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぢゅぶううっ！",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「イあ゛！？　あぁっぐっ、##いっ……痛ァッ……んぐぅぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev001_0041",
        "src": "/img/common/voice/ogg/v_R-ev001_0041.7ad13f6ae5034dbac9a3b4119efcd65c.ogg"
      },
      {
        "name": "",
        "text": "　腰に奔る痛みで目を見開き、##瞬時に悔恨の感情に見舞われた。##悔しい、痛い、情けない――けれど。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ぁはああァァ……入っ、ちゃった。結の##マンコに結のおチンポぉ……キュンキュン##締まってるの、うっ、嬉しいよォ……♪」",
        "type": "TXT",
        "id": "v_R-ev001_0042",
        "src": "/img/common/voice/ogg/v_R-ev001_0042.bf2ede1bb035ec7dbe6fdd495ba34475.ogg"
      },
      {
        "name": "",
        "text": "　自分と同じ顔が、##喜びと悦びにまみれ、涙声でキスをせがみ、##肌をすり寄せてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その浅ましくも愛おしい艶顔に、##心惹かれてしまう。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「っうぐぅぅ……嘘、こんなの嘘ぉっ……」",
        "type": "TXT",
        "id": "v_R-ev001_0043",
        "src": "/img/common/voice/ogg/v_R-ev001_0043.d59c52758790afb521b8991bd994f4d8.ogg"
      },
      {
        "name": "",
        "text": "　膣をみっちり埋めた肉の棒は、##馴染むのを待つように移動せず。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その雄々しい鼓動だけが、##擦りつく膣を通じて結の腰に轟く。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「はァ、あァァ……感じるよ、結のオマンコ。##エッチなお汁こぼしながら、##ブルブル震えて悦んでる……」",
        "type": "TXT",
        "id": "v_R-ev001_0044",
        "src": "/img/common/voice/ogg/v_R-ev001_0044.ac2791e9401cd71b1e17227373504352.ogg"
      },
      {
        "name": "【結】",
        "text": "「ち、違うっ。嘘ばっか言うなぁっ……##ふぁっ、ああっ、ひっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0045",
        "src": "/img/common/voice/ogg/v_R-ev001_0045.ce7301804bde39b0e9225f43c329ef3d.ogg"
      },
      {
        "name": "",
        "text": "　瓜二つの顔が口ずさむ言葉は、##実情を捉えているだけに##少女の心に深く食い入り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みが引くにつれ##再び台頭しだした快楽の疼きとともに、##幾度も幾度もリフレインする。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「そろそろ動くね――」",
        "type": "TXT",
        "id": "v_R-ev001_0046",
        "src": "/img/common/voice/ogg/v_R-ev001_0046.b77db2191a2ac3c46d5c8b0bc1f49eed.ogg"
      },
      {
        "name": "【結】",
        "text": "「やっ、ぁ、待っ……くふぅっ！　##んんっ、ん、ぁあ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev001_0047",
        "src": "/img/common/voice/ogg/v_R-ev001_0047.874cb50215f8ae4ccd97eb0bfba1f968.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぶ……ぶぶぅ……っ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初の一突き。気持ちゆるゆると##抜き出された後の、よりスローモーな##突き込みに、焦れると同時に引き寄せられ。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ふぐっ……ぅう、んぅ！　##はぁ、はーっ、っひ……！」",
        "type": "TXT",
        "id": "v_R-ev001_0048",
        "src": "/img/common/voice/ogg/v_R-ev001_0048.233e8011ee3b1ab5b30b629ad21ca172.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぬぬ……ずぬっ、ぬぶぼっ、##ぬぶっ、ぬぶ、ぬぶぶっ……！",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「んひゃぅっ！　ぁひっ♪　ひぁっ、##あくぅっ、はっ、ひっ♪　んひィあァッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0049",
        "src": "/img/common/voice/ogg/v_R-ev001_0049.ea4cd6f973f55bf68d1f54135e0a358b.ogg"
      },
      {
        "name": "",
        "text": "　徐々に徐々に抜き差しのリズムを##速めていくコピーのテクニックに、##息つく間もなく翻弄される。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「くふぅ、うぅ……ン♪　結のお尻、##お肉が詰まっててとっても気持ちいいよぉ？　##ほら、ほらぁっ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0050",
        "src": "/img/common/voice/ogg/v_R-ev001_0050.dea7202ba9d24b1564afb79f3cb830a9.ogg"
      },
      {
        "name": "【結】",
        "text": "「ひぁんっ！　はっ、ひゃ……あひゃぁっ♪　##ゴ、ゴシゴシしないれぇっ、ぁひっ♪　##ひぁあ♪　ふくっ、んうぅあぁああぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0051",
        "src": "/img/common/voice/ogg/v_R-ev001_0051.852850bd95b54408ffaf3f1a30eb7840.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「ぁは……奥を突くより、##手前の、上の方のお肉を##擦られるのがイイんだぁ……♪」",
        "type": "TXT",
        "id": "v_R-ev001_0052",
        "src": "/img/common/voice/ogg/v_R-ev001_0052.1ea9ea700ad2d794f21ec539260cb427.ogg"
      },
      {
        "name": "",
        "text": "　処女であるがため。##本人ですら知らなかった「秘密」が、##白日の下に晒された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅごっ♪　ずりゅにゅぶぶっ！　##ぶぢゅっ、ぢゅぼぶっ♪",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ひゃうっ♪　くふぅぅっ、ふぁ、##ああぁぁっ！　はひぃ、っ、いヒィッ！　##しょこっ、ひゃめっ、ひゃぁっめぇぇっ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0053",
        "src": "/img/common/voice/ogg/v_R-ev001_0053.749ac76fa2376e87227dc1c179460cbf.ogg"
      },
      {
        "name": "",
        "text": "　弱い部分を執拗に擦られて、惨めな懇願を##繰り返す。腰に響く衝撃の強さに目を剥いて、##肉棒の抜き差しに合わせ、",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ふふっ、やぁン♪　##ヤラしい腰使いしてるゥゥ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0054",
        "src": "/img/common/voice/ogg/v_R-ev001_0054.4597d2914c2de1606ae9b63de305c952.ogg"
      },
      {
        "name": "【結】",
        "text": "「してないぃぃっ、腰っ、動かしてなんてっ、##ひぁっ、あひィィッ、##くぅっ、んぅうぅンンッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0055",
        "src": "/img/common/voice/ogg/v_R-ev001_0055.01ed343d77e727209086eae77a08ccc1.ogg"
      },
      {
        "name": "",
        "text": "　コピーの言葉を拒む気持ちが、一突きごと、##言葉通り腰をくねり回すその都度、##薄らいでゆく。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（だってズコズコされるの気持ちいい……##目の前の自分だって、思いっきり##気持ちよさげな顔して喘いでる……）",
        "type": "TXT",
        "id": "v_R-ev001_0056",
        "src": "/img/common/voice/ogg/v_R-ev001_0056.4c75152597c678577319abdc89f84922.ogg"
      },
      {
        "name": "",
        "text": "　自分だけ我慢するのは不公平だ。##どうせ逃げられないのなら、##一緒に楽しんじゃったほうが楽じゃない――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ひび割れた誇りを打ち砕くように、##ズボズボと肉の棒が出入りする。##擦られまくった膣壁が熱孕み、蠕動した。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「――もうイキそう？」",
        "type": "TXT",
        "id": "v_R-ev001_0057",
        "src": "/img/common/voice/ogg/v_R-ev001_0057.e2ad90d0ae8bbca1720be15e18a553e2.ogg"
      },
      {
        "name": "【結】",
        "text": "「ンッ……んんぅぅっ！　##ひぃっ、ああ゛っ、はっ、ひ……ッ！！」",
        "type": "TXT",
        "id": "v_R-ev001_0058",
        "src": "/img/common/voice/ogg/v_R-ev001_0058.f8d8b81f047ce17d3bd8e8e546e694cd.ogg"
      },
      {
        "name": "",
        "text": "　肉体に蔓延する喜悦の波が、##切羽詰まった状況下。コクコクと何度も##首を頷かせ、ついにコピーの言葉を肯定した。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「じゃ、一緒に……ネッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0059",
        "src": "/img/common/voice/ogg/v_R-ev001_0059.38badc4c06306a30575126ea073da905.ogg"
      },
      {
        "name": "",
        "text": "　ずぢゅっ、ぬぼっ、ぢゅぶぶぅっ！　##ぐぼっぐぼぼっぼぢゅぢゅぶぶぶっ！",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ィあ！　ああ゛あァァッ！　ぅ、ンッ、##一緒ぉっ、一緒にィッ、ひあ゛♪　##あああヒィィィっ！　ンンンぅぅぅ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0060",
        "src": "/img/common/voice/ogg/v_R-ev001_0060.f04f51e3ab9b02878da9854c892e9edb.ogg"
      },
      {
        "name": "",
        "text": "　一度認めてしまったが最後。##あとはもう転げゆくばかり――。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「しゅごっ、おォォ♪　自分から腰##振るのぉっ、ゴリゴリイイところに響いでッ！##くしぇになるぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0061",
        "src": "/img/common/voice/ogg/v_R-ev001_0061.6d4fd985ea5d1502a960b66a1ccd3d73.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「くふゥ♪　うん、それでいいんだよ、##一緒に、このまま……あぁあァァンンッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0062",
        "src": "/img/common/voice/ogg/v_R-ev001_0062.3b5ff3fecd55d55f21bf6ede9a53440a.ogg"
      },
      {
        "name": "",
        "text": "　二つの腰がぶつかり合う。##肉と肉のぶつかる音が響くたび、##結合部から掻き出された粘性汁が飛び散って。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「おっぱいもズリズリ擦れ合ってるよぉ……##ぁは、はっ、あァァヒィッ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0063",
        "src": "/img/common/voice/ogg/v_R-ev001_0063.50a180214995c3c325a750ced5432b23.ogg"
      },
      {
        "name": "【結】",
        "text": "「ふぁっ！　あふぅぅっ、は、ひぃっ！　##ぅ、ンッ！　おっぱいもオマンコも、##全部っ、全部イイッ……！」",
        "type": "TXT",
        "id": "v_R-ev001_0064",
        "src": "/img/common/voice/ogg/v_R-ev001_0064.adcddd63256eab0e1629aa7f17b0db54.ogg"
      },
      {
        "name": "【結】",
        "text": "「だからぁっ……もっとっ、シテェェェッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0064_01",
        "src": "/img/common/voice/ogg/v_R-ev001_0064_01.42a75ef0515fc6d5cfe4d777c7f2f085.ogg"
      },
      {
        "name": "",
        "text": "　舌を絡めるキスをして。触れ合える個所は##すべて重ねて、淫靡に蕩ける顔を二つ並べて、##ともに上り詰めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「もぉ、イクからっ……！」",
        "type": "TXT",
        "id": "v_R-ev001_0065",
        "src": "/img/common/voice/ogg/v_R-ev001_0065.f10d7e2e95b95b220f5552636262a711.ogg"
      },
      {
        "name": "【結】",
        "text": "「ぅんっ、うぅ、ンンンぅぅっ！　来てぇっ、##結もっ、イクからっ。結の中で結も一緒に##イっでええェェェ―――ッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0066",
        "src": "/img/common/voice/ogg/v_R-ev001_0066.5a775c53d2b43e5a9fabfc4b7c06ef77.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev001d",
        "src": "/img/pc/hello_script/ev/M/R-ev001d.179d1375204e4ec4556f92675f945f20.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぅぅぅぅっ！　どぐンッッ！！　##びゅるぶびゅぐううううぅぅぅ―――ッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「ひぃああああぁぁぁっ！　##あっひぃいィィィッ！　イクっ、##イッグぅぅうううっ―――――ッッ！！」",
        "type": "TXT",
        "id": "v_R-ev001_0067",
        "src": "/img/common/voice/ogg/v_R-ev001_0067.12389fcd14d335c6eaf4c977cbda92be.ogg"
      },
      {
        "name": "",
        "text": "　膣内で爆発する白濁のマグマの熱量に、##身も心も蕩かされ、耽溺する。ぎゅっと##しがみついて結合部を強く押し付け合い、",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「はァァあゥゥッ、まだ出るうぅぅぅッ！！」",
        "type": "TXT",
        "id": "v_R-ev001_0068",
        "src": "/img/common/voice/ogg/v_R-ev001_0068.badc99b81b62125c5790548b349bd19a.ogg"
      },
      {
        "name": "",
        "text": "　瓜二つの顔が悦びに潤んでいるのを##見て取って、ドプドプと胎内に射出される##種汁の勢いがさらに強まった。",
        "effect": "ef01",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「うぅあ゛！？　ああっヒ……！！　##しゅごおぉっ、ぃっヒィィ♪　はひゃぁっ、##あぁぁォッ、ひぐううぅぅぅぅぅッッ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0069",
        "src": "/img/common/voice/ogg/v_R-ev001_0069.e79b073bf1cab020b0da8f806ec429ce.ogg"
      },
      {
        "name": "",
        "text": "　腰を引きつけて離さないもう一人の自分。##その、恍惚の表情に魅入られながら。##自然と突き出た舌が悦びの咆哮を解き放つ。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "（結、すごくエッチな顔しちゃってるゥゥ……##中で出すのも、出されるのもすっごく##気持ちいい……ふっ、あァ、あはぁぁ……♪）",
        "type": "TXT",
        "id": "v_R-ev001_0070",
        "src": "/img/common/voice/ogg/v_R-ev001_0070.b66ce7990fcc9609060bc3289f04302c.ogg"
      },
      {
        "name": "",
        "text": "　目の前の結がそうなんだから、自分だって。##同じようにイキまくってる自分も、##みっともなくてヤラしいイキ顔を晒している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だって、どっちも同じ、結なんだから。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「ンンッ！　出すからっ、##結の中に全部、全部ゥッ！」",
        "type": "TXT",
        "id": "v_R-ev001_0071",
        "src": "/img/common/voice/ogg/v_R-ev001_0071.f34b7a295467dcfda86943b092aef1e1.ogg"
      },
      {
        "name": "【結】",
        "text": "「ぅうッンン！##出ひっ、てぇぇっ、##はひゅぅっ……ぃ……っくぅぅ！！」",
        "type": "TXT",
        "id": "v_R-ev001_0072",
        "src": "/img/common/voice/ogg/v_R-ev001_0072.680c6ade554718574bc921e91c9e53be.ogg"
      },
      {
        "name": "【結】",
        "text": "「中出ひアクメェェッ、##ひグううううぅぅぅ―――――！！」",
        "type": "TXT",
        "id": "v_R-ev001_0072_01",
        "src": "/img/common/voice/ogg/v_R-ev001_0072_01.9eaea7f20f826637877e730c603a34d3.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　いつ人が訪れるかもしれぬ街中で、##しがみつき合った二人の結が##嬌声のハーモニーを響かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内で跳ね回る白濁のマグマに籠絡され、##汁浸しの子宮がヌチュヌチュと##肉棒を締め上げる。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「んふぅっあ゛ああっ！　ひゃひぃっ、##ひぃあっあぁぁ！　らひれっ、もっろ、##どぼどぴゅ、ひてぇぇぇ―――☆」",
        "type": "TXT",
        "id": "v_R-ev001_0073",
        "src": "/img/common/voice/ogg/v_R-ev001_0073.db414d35bea28f2d895151fa5c2deace.ogg"
      },
      {
        "name": "",
        "text": "　射出を繰り返すにつれ射精の勢いは##弱まっていくのに、絶頂の波は一向に##衰える気配がない。それどころか――",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「んんぅおぉっ☆　子宮ぅっ、##おチンポ汁ぢゅぢゅ、吸っへぇぇっ♪　##あちゅぅぅいぃっ♪」",
        "type": "TXT",
        "id": "v_R-ev001_0074",
        "src": "/img/common/voice/ogg/v_R-ev001_0074.3216d2d2fe05740aa289f038cd34be5c.ogg"
      },
      {
        "name": "【結】",
        "text": "「イグッ、まらイグぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev001_0074_01",
        "src": "/img/common/voice/ogg/v_R-ev001_0074_01.b5c6da77db6f45eb472e24db0d994263.ogg"
      },
      {
        "name": "",
        "text": "　種付けされる悦びを堪能する体。一度タガを##緩めた心も、もはや妊娠の恐怖に怯えることも##なく、ただただ愉悦を貪り尽くしている。",
        "type": "TXT"
      },
      {
        "name": "【結コピー】",
        "text": "「――このまま。##抱き締めて連れ帰ってあげるね？」",
        "type": "TXT",
        "id": "v_R-ev001_0075",
        "src": "/img/common/voice/ogg/v_R-ev001_0075.c76a902f9eecd13d1fc6286c0bce4c5e.ogg"
      },
      {
        "name": "【結】",
        "text": "「ひぎぅっ！　あは……はひィィィ♪　##揺らされひゃだけれイグぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev001_0076",
        "src": "/img/common/voice/ogg/v_R-ev001_0076.e4cc7c9a72d6ca97a98502498099f0f0.ogg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　連れ帰るってどこへ――##なんて疑問は、##蕩けきった脳裏に浮かびもしなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つ返事で頷く結を、##もう一人の結が抱き抱え。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　口づけを交わしつつ転移する。",
        "type": "TXT"
      },
      {
        "name": "【結】",
        "text": "「おチンポ抜いちゃやだよぉ……ずっとぉっ、##もっといっぱい、シテぇぇぇ☆」",
        "type": "TXT",
        "id": "v_R-ev001_0077",
        "src": "/img/common/voice/ogg/v_R-ev001_0077.8f338315002636d6b5fbc8c90302dcb5.ogg"
      },
      {
        "name": "【結コピー】",
        "text": "「うん、ぎゅってしたままシテあげる。##さびしんぼの結が凍えないようにネ」",
        "type": "TXT",
        "id": "v_R-ev001_0078",
        "src": "/img/common/voice/ogg/v_R-ev001_0078.d27f4fe2c10835a802a7ece935bb7e47.ogg"
      },
      {
        "name": "",
        "text": "　やがてヨミハラにたどり着くその瞬間まで。##繋がったまま、##二人の結は飽くことなく肉悦を貪る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて味わう女の悦びを抱き締めて、##少女は底なしの泥沼に自ら飛び込んでいった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c21",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev090a",
        "src": "/img/pc/hello_script/ev/M/R-ev090a.1839c9df0405a8fa64ef677f472e9c58.jpg"
      },
      {
        "name": "【俺】",
        "text": "「オナニーを始めろ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっ」",
        "type": "TXT",
        "id": "v_Rsakura_0000",
        "src": "/img/common/voice/ogg/v_Rsakura_0000.1f8ffd1875cf45e3a63cc73ebbd73aea.ogg"
      },
      {
        "name": "",
        "text": "　さくらは悔しそうに目を剥いたが、##逆らわずに腰を落とし、両足を広げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコを突き出せ。##形がよく見えるようにな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「分かってるよっ！」",
        "type": "TXT",
        "id": "v_Rsakura_0001",
        "src": "/img/common/voice/ogg/v_Rsakura_0001.f840608b6957f6af257221805302df20.ogg"
      },
      {
        "name": "",
        "text": "　俺の命令を遮るように言い返すと、##片手を後ろについて身体を反らし、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰をことさらに突き出すような##ポーズを取った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んっっ」",
        "type": "TXT",
        "id": "v_Rsakura_0002",
        "src": "/img/common/voice/ogg/v_Rsakura_0002.d7fd353ad7482a8c6b87dd5ae0f69da1.ogg"
      },
      {
        "name": "",
        "text": "　数々の敵や魔族や淫獣に犯されてきたとは##思えぬほど瑞々しいピンク色で、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでいて、##今にも自分から肉棒に食いつきそうな##成熟した雌の肉びらが口を開けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすがだな。##マンコの形のイヤらしさでも##超一流の対魔忍だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「褒めてるつもり！」",
        "type": "TXT",
        "id": "v_Rsakura_0003",
        "src": "/img/common/voice/ogg/v_Rsakura_0003.c5e6ab4d2ef442ff4ccc4169d5c34076.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「まだ未熟な生徒を捕まえて人質にして、##私を呼び出してこんなことさせるなんて、##変態！　卑怯者！」",
        "type": "TXT",
        "id": "v_Rsakura_0004",
        "src": "/img/common/voice/ogg/v_Rsakura_0004.483394837efc60e893bee05e282c219f.ogg"
      },
      {
        "name": "",
        "text": "　俺はさくらの教え子の学生対魔忍が##草の任務についていたところを捕らえ、##それを餌にさくらを呼び出したのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嫌ならいい。##お前の代わりに教え子どもを調教するだけだ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「嫌なんて言ってない！　##オナニーすればいいんでしょ？　##さあ見てよ！」",
        "type": "TXT",
        "id": "v_Rsakura_0005",
        "src": "/img/common/voice/ogg/v_Rsakura_0005.b53917a10996933d6b766414c3971213.ogg"
      },
      {
        "name": "",
        "text": "　さくらは挑みかかるように##俺を睨み付けると、##広げたマンコに手を添えた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んっ……くっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0006",
        "src": "/img/common/voice/ogg/v_Rsakura_0006.5c2fe1b79df3be02cc74658bc3d27ec2.ogg"
      },
      {
        "name": "",
        "text": "　悔しそうに顰められていた眉根が震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細く長い指が卑猥によじれた陰唇の溝を##なぞり始めた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっ……っ……んんっ……くぅっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0007",
        "src": "/img/common/voice/ogg/v_Rsakura_0007.9e01c9c433bf2246be0e34e3da23f792.ogg"
      },
      {
        "name": "",
        "text": "　唇を強く噛みしめ、##卑猥な声が出ないようにしているが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自ら秘裂を弄り回すその指の動きは、##どんな男でも真似できないほど艶めかしい。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んんぅ……ぅ……う……ん……##んっ……ぅうっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0008",
        "src": "/img/common/voice/ogg/v_Rsakura_0008.9ea7fbcbe8164fe7fd055034dc742f2d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほどな……」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「な、なにが……んっ……なるほど……だよ##……なに、関心してる……みたいな##……ことっ……っくぅ」",
        "type": "TXT",
        "id": "v_Rsakura_0009",
        "src": "/img/common/voice/ogg/v_Rsakura_0009.93e25d0ebe5dfbba91dd127fd42b917b.ogg"
      },
      {
        "name": "",
        "text": "　さくらはクチュクチュと指を動かしながら##また俺を睨んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍さくらの噂は本当だったな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「どうせ……んんっ、##ろくでもない……噂でしょっ……くうっ」",
        "type": "TXT",
        "id": "v_Rsakura_0010",
        "src": "/img/common/voice/ogg/v_Rsakura_0010.e91ab5dffce673a8e1828760a41e9990.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「誰に……犯されたとか……どこで……##調教されたとか……聞き飽きたよっ……##そんな……ことっ……ンンンッ！！",
        "type": "TXT",
        "id": "v_Rsakura_0011",
        "src": "/img/common/voice/ogg/v_Rsakura_0011.99729edbd76898d766c13c44deb93b77.ogg"
      },
      {
        "name": "",
        "text": "　などと言いつつ、さくらの指はいつの間にか##蜜壷に潜り込んで動いている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「い、今さらっ……んんっ、恥ずかしがる……##ことじゃ……ぅう、な、ないしっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0012",
        "src": "/img/common/voice/ogg/v_Rsakura_0012.3b39835027d5767be988867ed4f89692.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「だ、だからっ……こんなことだってっ……##やれるしっ……く……う……あぅ」",
        "type": "TXT",
        "id": "v_Rsakura_0013",
        "src": "/img/common/voice/ogg/v_Rsakura_0013.6c5f46271a3d1f4514523f16dcf9cc5f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「確かにお前の忍法は強力で経験も豊富だが、##対魔忍としては甘い部分が多い」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今も見習いの学生対魔忍如きを##助けるためだけに俺のいうことを聞いている」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「だ、黙れっ……！」",
        "type": "TXT",
        "id": "v_Rsakura_0014",
        "src": "/img/common/voice/ogg/v_Rsakura_0014.ebb2b2ba8acdaf8626a20184150e7610.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あの子たちは……っく、対魔忍の将来を……##担うっ……た、大切な人材……だからっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0015",
        "src": "/img/common/voice/ogg/v_Rsakura_0015.ddde49945bc01e726bc5bcbf12c346fa.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あ、あなた……なんかに……んっんんっ……##手を……出させないっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0016",
        "src": "/img/common/voice/ogg/v_Rsakura_0016.0eebd4fe4b9a27d798859b341bb53bcf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが、本当は生徒を口実にして、##俺に辱められるのを悦んでいるのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そんなことないっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0017",
        "src": "/img/common/voice/ogg/v_Rsakura_0017.17f0d79e546a1af8b558054b45feaaa6.ogg"
      },
      {
        "name": "",
        "text": "　さくらは反射的に言い返したが、その身体が##ビクッと反応したのを俺は見逃さなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の身体は開発され尽くし、##こんな状況でも――いや、こんな状況でないと##本気で感じられない淫乱で変態体質だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ち、違うっ……わ、私はっ……んんっ、##淫乱なんかじゃっ……へ、変態なんかじゃ……##んっ、な、ないんだからっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0018",
        "src": "/img/common/voice/ogg/v_Rsakura_0018.a8e4ff21561d366203efa65a63d0e6b9.ogg"
      },
      {
        "name": "",
        "text": "　さくらは俺から目を逸らし、##悔しそうに唇を噛みしめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、侮辱されたのを悦ぶかのように、##秘唇を弄り回す指の動きは激しくなっていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あっ、くっ、うっ……ぅ、ぅうっ……##ぅんんっ、くぅ、ふうっ、##くっ、ううんっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0019",
        "src": "/img/common/voice/ogg/v_Rsakura_0019.c67a4dee248d97778b78d361ee1a7626.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした！？　変態でないのなら##指を止めて見せたらどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こ、このっ卑怯者ッ……っ、んんっくっ……##ダメぇ……止められ……ないよおっ……##指ぃ……とまんないぃ……」",
        "type": "TXT",
        "id": "v_Rsakura_0020",
        "src": "/img/common/voice/ogg/v_Rsakura_0020.ac1b15c015b3e49a08ca3b7e10292330.ogg"
      },
      {
        "name": "",
        "text": "　細い指が秘唇をほじくり返し、##ことさらに突きだした股間が卑猥に震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「生徒達はさくら先生のこんな本性を##知らないだろうなあ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うううっ、うるさいっ、うるさいっっ、##うるさいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0021",
        "src": "/img/common/voice/ogg/v_Rsakura_0021.492be67459a83ac6fb1c804e541abc6d.ogg"
      },
      {
        "name": "",
        "text": "　さくらは自分自身を否定するかのように##激しく身をよじり、そして――",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「だ、ダメっ……イッ、イッちゃうっ……##もう我慢……でき……ないいっ……##ンくうううっ」",
        "type": "TXT",
        "id": "v_Rsakura_0022",
        "src": "/img/common/voice/ogg/v_Rsakura_0022.c125a30ae9b8c1eb98d4d4a0bca5874e.ogg"
      },
      {
        "name": "",
        "text": "　最後の瞬間、さくらは口を固く閉じた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし同時に、膣穴に人差し指と中指を##グイと突き刺し、全身を突っ張らせている。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev090b",
        "src": "/img/pc/hello_script/ev/M/R-ev090b.5b1d28b04f110a7a692a58631759c43b.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ふぐぅぅぅんんーーーーーーーーーーーーー##っ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_Rsakura_0023",
        "src": "/img/common/voice/ogg/v_Rsakura_0023.aa05c6bd99a92b4b9b0a41769f2900dc.ogg"
      },
      {
        "name": "",
        "text": "　噛みしめた唇から絶頂の呻きが漏れた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンーーーーーーーッ、ンンッッッ、##ンンン～～～～～～～～～～ッ！！！」",
        "type": "TXT",
        "id": "v_Rsakura_0024",
        "src": "/img/common/voice/ogg/v_Rsakura_0024.002f7539b93f286a86e5e6f622e3e5fa.ogg"
      },
      {
        "name": "",
        "text": "　指を固く咥え込んだ秘唇がキュッキュッと##脈打っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと息を合わせるように##甘い匂いのする潮が小刻みに噴き出た。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【さくら】",
        "text": "「クウウウッ、ンッンッ、##ンンッツ、ンンッッ、##ンンンンンンーーーーーーーーーッッ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0025",
        "src": "/img/common/voice/ogg/v_Rsakura_0025.1e3eaf3af922eb99a7173518dcc12ffc.ogg"
      },
      {
        "name": "",
        "text": "　無様なイキ顔を見られたくないのか、##さくらはイヤイヤをするように首を振った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンッ、ンッ、ンッ、##ンンンンン～～～～～～～～～」",
        "type": "TXT",
        "id": "v_Rsakura_0026",
        "src": "/img/common/voice/ogg/v_Rsakura_0026.1d22e8d7d550802bcea1d0b179bffa43.ogg"
      },
      {
        "name": "",
        "text": "　アクメを堪える切なげ呻きが長く尾を引き、##フッと力が抜けた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ハァ……ハァ、ハァ……ハァ……##ハァハァ……」",
        "type": "TXT",
        "id": "v_Rsakura_0027",
        "src": "/img/common/voice/ogg/v_Rsakura_0027.9d306c408aeda661fdb03c11ebea5cb3.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の波が収まり、##ようやく口を開けて呼吸を整えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら先生がオナニーでイク姿、##しっかり録画してやったぞ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0028",
        "src": "/img/common/voice/ogg/v_Rsakura_0028.66d2db7f46a6f9a65a3407a358cfb1d2.ogg"
      },
      {
        "name": "",
        "text": "　快感で潤んだ瞳が忌々しげに俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？　俺は何もしていないぞ。##お前が自分でオナニーしてイッただけだ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「分かってるよ……いちいち……##言わなくたって……うう……」",
        "type": "TXT",
        "id": "v_Rsakura_0029",
        "src": "/img/common/voice/ogg/v_Rsakura_0029.6626d533157ced4c777777ac44a8edf6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「しかし想像以上だ。##今まで何人もの男が##お前を犯してきた気分がよく分かる」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0030",
        "src": "/img/common/voice/ogg/v_Rsakura_0030.6ae1d2c7288d2105e3d8d9e1de4b7493.ogg"
      },
      {
        "name": "",
        "text": "　俺が屹立した肉棒を取り出すと、##さくらは小さく息を呑んだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0031",
        "src": "/img/common/voice/ogg/v_Rsakura_0031.6f36a03fc39f099f8098e151f1ec7212.ogg"
      },
      {
        "name": "",
        "text": "　だが、なにも言わずに唇を噛みしめ、##あきらめの混じった目で俺を睨み付ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすがだな。『止めて』の一言もないとは」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そんなこと言ったって……##あなたみたいな奴は止めてくれない……##分かってる……」",
        "type": "TXT",
        "id": "v_Rsakura_0032",
        "src": "/img/common/voice/ogg/v_Rsakura_0032.9851ccb35d5f535d3b07a8cf17ab0558.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「私を犯したければ……犯せばいいよ……##それくらい……慣れてるんだから……」",
        "type": "TXT",
        "id": "v_Rsakura_0033",
        "src": "/img/common/voice/ogg/v_Rsakura_0033.6efe15eb933db987f770d8b68d304779.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、自分でマンコを広げろ。##チンポを入れやすいようにな。##慣れているのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が肉棒を上下に揺さぶりながら##命令すると、さくらは一瞬だけ躊躇したが、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぅあ……くぅ、ふあぁ……っく」",
        "type": "TXT",
        "id": "v_Rsakura_0034",
        "src": "/img/common/voice/ogg/v_Rsakura_0034.48b7df081b564a9d8b6ec3fea69bf671.ogg"
      },
      {
        "name": "",
        "text": "　膣内に入れたままの人差し指と中指を##動かして、陰唇をクパアッと広げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣道に溜まっていた薄白い愛液がゴポリと##音を立てて溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺がトドメをさしてやる。##今までの男と同じと思うなよ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はっ……みんなそう言うよ。##男なんてみんな同じだね――」",
        "type": "TXT",
        "id": "v_Rsakura_0035",
        "src": "/img/common/voice/ogg/v_Rsakura_0035.048709a038b815ccb4f0730bb3da0909.ogg"
      },
      {
        "name": "",
        "text": "　さくらは俺を嘲ろうとしたが、",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev090c",
        "src": "/img/pc/hello_script/ev/M/R-ev090c.fd8eb76ef10a91b138b4a9a42a63e84e.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ふおおっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_Rsakura_0036",
        "src": "/img/common/voice/ogg/v_Rsakura_0036.2daae7327edcf18623d730e79fe509ae.ogg"
      },
      {
        "name": "",
        "text": "　ぱっくりと口を開けた雌穴に##チンポをねじ込んだ瞬間、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んほおおっ、おおっ、おっ、##ほぉおおおおおおおおおおおおっ！！！」",
        "type": "TXT",
        "id": "v_Rsakura_0037",
        "src": "/img/common/voice/ogg/v_Rsakura_0037.80ba1af869a2fcd637b6872cc0fc29aa.ogg"
      },
      {
        "name": "",
        "text": "　その顔は驚愕と快感で##無様なまでに崩れ落ちた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺がトドメをさすと言っただろう。##それにしても凄まじいマンコだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別の生き物のように絡みついてくる肉皺、##その強烈なヌメリと温かみ、##圧倒的な締め付け。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるでチンポを引きずり込む底なし沼だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あっ、あなたこそっ……##なんなのこれっ……」",
        "type": "TXT",
        "id": "v_Rsakura_0038",
        "src": "/img/common/voice/ogg/v_Rsakura_0038.60a9c3b851ecf4a4cef964f154ff688c.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ここ、これ……変……大きさも……##固さも……普通なのに……か、感じすぎる……##こんなのあり得なヒィイ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0039",
        "src": "/img/common/voice/ogg/v_Rsakura_0039.c7175f39f6eae588d8bdfaf87650b225.ogg"
      },
      {
        "name": "【俺】",
        "text": "「大きさも固さも普通か。だが逆だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぎゃ、ぎゃくっ！？　##な、なにがっ、おっ、ほおっ、##なにが逆らのおおっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0040",
        "src": "/img/common/voice/ogg/v_Rsakura_0040.c95592fcba6ef2c4e8fd9abdac37fe6c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の能力は俺が奪った。##今のお前は対魔忍でも##何でもないただの女だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そ、そんなっ、そんなこと……##う、嘘ぉ……」",
        "type": "TXT",
        "id": "v_Rsakura_0041",
        "src": "/img/common/voice/ogg/v_Rsakura_0041.45920dd41a7d8fa67fbaa5c22697a620.ogg"
      },
      {
        "name": "",
        "text": "　さくらの声が、身体が、##膣襞が恐怖でブルブルと震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この快感が何よりの証拠だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさくらの膣奥まで##肉棒を思い切り突き刺し、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ほおおっ！！！　##お、おっ、おっ、おおおお――」",
        "type": "TXT",
        "id": "v_Rsakura_0042",
        "src": "/img/common/voice/ogg/v_Rsakura_0042.65a46856a5306d1d77853d467faded70.ogg"
      },
      {
        "name": "",
        "text": "　さくらが快感を必死に堪えようとする##その瞬間、今度は膣道を引っ張るように##チンポを抜く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んほぉおおおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0043",
        "src": "/img/common/voice/ogg/v_Rsakura_0043.6cc0bca97668b6a3f2fc408a5a1d2f7f.ogg"
      },
      {
        "name": "",
        "text": "　さくらは無様な悲鳴をあげて##首をガクンと後ろに仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あひっ、んほおおっ、ひっ、くひいっっ、##うひぃいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0044",
        "src": "/img/common/voice/ogg/v_Rsakura_0044.1350f0c54f5c265c8bf0bf8a1353ab80.ogg"
      },
      {
        "name": "",
        "text": "　俺は数限りない陵辱で開発された##さくらの膣内を徹底的に責め始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を思い切り突き刺し、引き抜き、##膣襞をゴリゴリと擦り、##肉皺の隅から隅までこねくり回す。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あひっっ、ひっ、くはひいっ、ひっ、##うひぃいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0045",
        "src": "/img/common/voice/ogg/v_Rsakura_0045.382fd3275ed6f20841de81c7a6732a07.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ！　##一般人以下になった##脆弱なマンコを抉られる刺激は！！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こ、こ、これくらヒィのぉ刺激ひいっ……##今までらってっ……のおおお、け、け、##経験ありゅひぃいっ～～！！」",
        "type": "TXT",
        "id": "v_Rsakura_0046",
        "src": "/img/common/voice/ogg/v_Rsakura_0046.0b0577e43806c8ee364af2977ac11817.ogg"
      },
      {
        "name": "",
        "text": "　さくらは必死に##言い返そうとしているようだが、##その顔と喘ぎでは全く説得力がない。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「い、いみゃはっ、違うけろっっ、前はっ、##か、か、感度しゃんぜんばいに##ひゃれたこともあったんらからぁあっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0047",
        "src": "/img/common/voice/ogg/v_Rsakura_0047.7ad6fa223305a5019887f83faf1f36d5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感度３０００倍か。聞いているぞ。##だからこそお前を抵抗力ゼロにして##犯しているのだ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「おほおっ、おっほおっ、おおおおっ、##んほぉおおおおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0048",
        "src": "/img/common/voice/ogg/v_Rsakura_0048.9177cb37dbb03326588e5260bb008f68.ogg"
      },
      {
        "name": "",
        "text": "　感度３０００倍でも堕ちなかった。##それは褒めてやる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、対魔忍の力の源である能力を##奪われた状態で、開発され尽くした##身体を犯されることには耐えられまい。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あひっ、ひっ、くひいいっっ、や、##やっぱりっ、こ、##このチンポらめぇええええっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0049",
        "src": "/img/common/voice/ogg/v_Rsakura_0049.147e6886f6bcd57c687555d60180d03a.ogg"
      },
      {
        "name": "",
        "text": "　さくらの身体が今にも壊れそうに##ガクガク痙攣し始めた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「今までとおおっ、ぜんれん違うよおおおっ、##オマンコのなかっ、チンポっ、あり得ない##くらい、か、か、感じりゅうううっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0050",
        "src": "/img/common/voice/ogg/v_Rsakura_0050.01e6b60ef5ac2e5492d7b614e435a49b.ogg"
      },
      {
        "name": "",
        "text": "　すでに白目を剥いていた##アヘ顔がさらに喜悦に歪んでいく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ、頭のなかまでっっ、ぜ、ぜ、ぜんぶっ、##オマンコになっちゃうううっっ！！　##わたひ書き換えられひゃううっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0051",
        "src": "/img/common/voice/ogg/v_Rsakura_0051.114e8100d72e63f453bd63477bab7495.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当はそんな新しい快感を##求めていたのだろう。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ただ敵や魔族に犯されるのも飽きてな！　##この魔族以下の変態め！！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ち、ち、ちがううっっ、犯ひゃれるのにっ、##あ、飽きたりなんかっ、ひないっっ、わたひ##そこまで変態じゃなひぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0052",
        "src": "/img/common/voice/ogg/v_Rsakura_0052.ffcfaeff0d09430a6bb7c97fe0ffa302.ogg"
      },
      {
        "name": "",
        "text": "　激しく否定するさくらの膣肉が##今度は俺を強烈に締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……お前のオマンコはそうは##言っていないぞっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらが犯しているのを忘れるほどの##快感に肉棒が膣内でビクンビクンと脈打つ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひあああっ！！　いやっ、ら、らめっ、##射精するのはダメだよおっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0053",
        "src": "/img/common/voice/ogg/v_Rsakura_0053.6d1f4d1271a4b16ef34d3c46d8f3236b.ogg"
      },
      {
        "name": "",
        "text": "　ひょっとしたら俺よりも早く射精衝動を##感じ取って、さくらは絶望の悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「い、い、いまなかに出ひゃれたらっっ、わ、##わたし墜ちひゃうっっ、絶対堕ちるっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0054",
        "src": "/img/common/voice/ogg/v_Rsakura_0054.cbc55be1b0c548dcbf27842bf18fa55a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あなたのチンポの虜になっひゃうよおっ、##チンポ奴隷にひゅるのらめっっ、##いやあらめぇへええええっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0055",
        "src": "/img/common/voice/ogg/v_Rsakura_0055.2ea388815974cd52ced0680ec9fcb8d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そのためにやっているのだ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　トドメの一撃。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は子宮口にチンポを突き刺し、射精した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev090d",
        "src": "/img/pc/hello_script/ev/M/R-ev090d.3ad6a86b6230088496720e318124ea5a.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ンホォオオオオオオオオオオオオオッ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0056",
        "src": "/img/common/voice/ogg/v_Rsakura_0056.1d019ec50ecc3e91ea38c276d7c088e1.ogg"
      },
      {
        "name": "",
        "text": "　さくらの全身がガクンと仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「おっ！　おぉっ！　おぅふぅっ！　##おほォオオオオオオオオオオッ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0057",
        "src": "/img/common/voice/ogg/v_Rsakura_0057.ae579c1cf3c610063410db86f305bb29.ogg"
      },
      {
        "name": "",
        "text": "　完全に白目を剥き、舌を突きだして、##ガクガクと絶頂に震える。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「しぇっ、しぇーーえきいっっ！！　##ひゅごいっきてりゅっっ、おおおおっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0058",
        "src": "/img/common/voice/ogg/v_Rsakura_0058.b4b9f117505c7aa1682445875818295a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「オオオッ、オマンコのなかっ、うひいっ！！##びゅるびゅる来てリュよぉおおおっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0059",
        "src": "/img/common/voice/ogg/v_Rsakura_0059.6c5ecaf602e2d138eb6afb478f1cb062.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ひぃいいいいっっ、イクぅううっ、##イクぅうううっっ、##イッくぅうううううううううううっ！！！」",
        "type": "TXT",
        "id": "v_Rsakura_0060",
        "src": "/img/common/voice/ogg/v_Rsakura_0060.33e6cad01e15ad48213927cde5d0c006.ogg"
      },
      {
        "name": "【俺】",
        "text": "「堕ちてしまえっ！！　##堕ちて俺のチンポ奴隷になれっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は暴れ回る肉棒を##膣奥に思い切り押しつけ、##ありったけの精液をぶちまけてやった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んひィッ！　おひぃいいっっ！！　##おほひひぃいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_Rsakura_0061",
        "src": "/img/common/voice/ogg/v_Rsakura_0061.3c520a0e5a99042fe8b68ca586e45aba.ogg"
      },
      {
        "name": "",
        "text": "　さくらの膣道は奥向きにおぞましいほど##蠕動し、俺の肉棒から精液を絞り上げていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くひいっ！！　ひっっ、はふううっっ！！　##へあっっ！！　ほっっ、##んほほおおおおおおっっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0062",
        "src": "/img/common/voice/ogg/v_Rsakura_0062.b6fa0909290ec87e35461ac173485203.ogg"
      },
      {
        "name": "",
        "text": "　狭い膣内に収まりきらない白濁液が##結合部からびゅぶびゅぶと逆流し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき以上のイキ潮を盛大に##吹き上げながら、イキ狂う。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【さくら】",
        "text": "「あへっっ、はへっっ、ひゃひひぇぇ##はぁああああああああああああっっっ！！」",
        "type": "TXT",
        "id": "v_Rsakura_0063",
        "src": "/img/common/voice/ogg/v_Rsakura_0063.f64f9706da83764812efc246bca24473.ogg"
      },
      {
        "name": "",
        "text": "　その狂乱のアクメはまるで人であることを##止めようとしているかのようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まあ、これで狂ってしまったら##その程度の女だったということだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら、俺の声が聞こえるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと精液を吐き出した俺は、##射精直後の敏感な肉棒の余韻を##楽しみながら声をかけた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひえあ……はやぁあ……ひゃあ……はひ……##くひ……ひぃ……ひゃは……##えひゃひゃひゃ……はぁ……」",
        "type": "TXT",
        "id": "v_Rsakura_0064",
        "src": "/img/common/voice/ogg/v_Rsakura_0064.e9e0efdab1b093797f4250fd226a06f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「井河さくら！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ少し固さの残っている肉棒で##膣奥をグイと突く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひゃうっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_Rsakura_0065",
        "src": "/img/common/voice/ogg/v_Rsakura_0065.d610bfc66f9da455e6eb9e22f5ecf8ef.ogg"
      },
      {
        "name": "",
        "text": "　アクメに緩みきっていた##さくらの身体がビクッと脈打った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けた瞳がゆるゆると俺を見上げる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひゃぁ……はぁ……ふああ……はぁ……##ひゅごく……気持ち……良かっらよぉ……」",
        "type": "TXT",
        "id": "v_Rsakura_0066",
        "src": "/img/common/voice/ogg/v_Rsakura_0066.e3bbbd12b6f560898b660dc607786be4.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「はあ……はぁ、もっろ……ちょうらい……##わたひのマンコぉ……チンポれぇ……##もっと……気持ちよく……ひてぇ……」",
        "type": "TXT",
        "id": "v_Rsakura_0067",
        "src": "/img/common/voice/ogg/v_Rsakura_0067.fec44d3599cb35edb0b7a3a2b28cee8b.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ほひい……のぉ……今まれれ……##一番感じりゅぅ……チンポぉ……##ああ……欲ひいよぉ……」",
        "type": "TXT",
        "id": "v_Rsakura_0068",
        "src": "/img/common/voice/ogg/v_Rsakura_0068.8376b17df69794b510815b5ff3e51575.ogg"
      },
      {
        "name": "",
        "text": "　震える唇から溢れ出る言葉は、##俺のチンポ奴隷そのものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、まだ油断は禁物だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、これからいくらでも感じさせてやる」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あぁん……うれひい……」",
        "type": "TXT",
        "id": "v_Rsakura_0069",
        "src": "/img/common/voice/ogg/v_Rsakura_0069.5f82b4de184148ccb8e01d6c5ef8b1be.ogg"
      },
      {
        "name": "",
        "text": "　俺の警戒心をよそに、##さくらは甘えた声で答えた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c22",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev060a",
        "src": "/img/pc/hello_script/ev/M/R-ev060a.3c7227fbb7554bf186460910f4d1722e.jpg"
      },
      {
        "name": "【キシリア】",
        "text": "「ここは……そうか、私は猛攻に押され……」",
        "type": "TXT",
        "id": "v_R-ev060_0000",
        "src": "/img/common/voice/ogg/v_R-ev060_0000.c9a07b393965744004f1edd4980f9b90.ogg"
      },
      {
        "name": "",
        "text": "　敵の猛追から主を守り果たしたが、その結果##自分は捕らえられてしまったことを、後ろ手を##拘束されたことで、キシリアは自覚する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両脚も拘束され、着ていた服の胸元が、##白い乳房を曝けだして脱がされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小さな窄まりが、薄く桜色に染まった乳輪の##中心に窪み、たっぷりの脂乳肉の奥へ、乳首は##埋まるように姿を隠している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人とは違うと自覚している、その部分へ、##自分を捕らえた男の視線が刺さるのを感じ、##僅かに背筋が震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな状況に、自分が――戦いに敗れ、敵に##捕らえられた女がどうなるか、キシリアは##考えるまでもなく察する。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「――先の戦いは見事だった。だが数をかける##　判断までが遅い。おかげで捕らえられたのは##　私だけ。主は無事に逃げ果たされたぞ？」",
        "type": "TXT",
        "id": "v_R-ev060_0001",
        "src": "/img/common/voice/ogg/v_R-ev060_0001.cc981ab99f8a66b50b1cbd78f4677169.ogg"
      },
      {
        "name": "",
        "text": "　拘束と強制露出を受けた状況でありながら、##キシリアが最初に口にしたのはそれだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目的を果たせたのもそうだが、自分一人なら##いくらでも逃げるチャンスはある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう考えているからこそ、余裕の態度を##崩そうとはしない。そんなキシリアを正面から##見ていた男は、ニヤリと笑って答える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「問題ない――俺の目的は、そもそもお前だ」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「ほう、そうか……まぁ好きにしろ。##　なにをされようと耐える、これも修行だ」",
        "type": "TXT",
        "id": "v_R-ev060_0002",
        "src": "/img/common/voice/ogg/v_R-ev060_0002.c3156ff0cbb9656a7b54be9f69f48877.ogg"
      },
      {
        "name": "",
        "text": "　一瞬だけ眉根を顰めるも、キシリアはやはり##態度を崩さない。その目には、自分を拘束する##縄――いや、触手が映っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　捕らえられている不気味な部屋の四方の壁、##そこから伸び、手足を拘束しているのと同じ##触手が、視界にいくつもくねっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では――その強がりがいつまでも持つか、##　まずはそこから試させてもらおう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言って男が指を鳴らすや――触手は##さらに数を増し、それらが勢いよく伸びだし、##キシリアの身体に纏わりついてきた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「ふんっ、やはりな……服まで脱がされれば、##　さすがにそれくらいは予想がつく」",
        "type": "TXT",
        "id": "v_R-ev060_0003",
        "src": "/img/common/voice/ogg/v_R-ev060_0003.4266d682e1de92488fe83e9b9f80c5fc.ogg"
      },
      {
        "name": "",
        "text": "　冷静で落ち着いたままだが、露出した肌には##気色の悪いヌメりが取りつき、不快感が背筋を##這い上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヌラヌラと油を塗ったように光る触手は、##まるで下卑た男どもの手のように肌を擦り、##絡みつくように巻きついてきた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev060b",
        "src": "/img/pc/hello_script/ev/M/R-ev060b.7c9b7bf3e77e133f293f2d7ec2fa749d.jpg"
      },
      {
        "name": "【キシリア】",
        "text": "「……っ……どうした、こんなものかっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0004",
        "src": "/img/common/voice/ogg/v_R-ev060_0004.2c82fd5b2ff18ab55af765134d8be0d8.ogg"
      },
      {
        "name": "",
        "text": "　荒縄のように太く、けれど強靭でしなやかな##触手が乳房を根元から締めつけ、ギチギチと##軋むような鈍い音を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その鬱血の苦しさと痛みに、僅かに声を##呻かせたが、表情はさほど変わらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなキシリアからいやらしい声を搾って##やろうとでもいうのか、触手は男の命令もなく##勝手に蠢き、ひしゃげさせた柔肉を責める。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「くぅっ……んっ……はぁ……そうだな、##　多少は苦しい……という程度か。##　だからといって、どうということもない」",
        "type": "TXT",
        "id": "v_R-ev060_0005",
        "src": "/img/common/voice/ogg/v_R-ev060_0005.717d1fdb0ee1f988bdb88c6a5d44c7b2.ogg"
      },
      {
        "name": "",
        "text": "　纏わりつく粘液で滑りそうなものだが、##触手は肌に密着していて、まるで離れない。##そのまま激しく乳肉を締めつけ、搾り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけ痛みもある、キシリアは僅かに##唇を引きつらせ、けれど奥歯を噛み締めて、##歪みそうになる表情を懸命に保っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふむ、さすがに一級の剣豪だ……痛み程度、##　ものともせんようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感心したように呟く男の声に、キシリアは##僅かに笑みを浮かべる。どうだと誇るように##瞳を尖らせ、男を睨んだ。だが――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば――こういう趣向はいかがかな？」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「――っっ！？　ぐっっ……これはっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0006",
        "src": "/img/common/voice/ogg/v_R-ev060_0006.db86bee2d5dfa2e732180daca6f19fac.ogg"
      },
      {
        "name": "",
        "text": "　パチンッ――と指が鳴らされた瞬間、それを##合図に、今度は命令に応じて触手が蠢く。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev060c",
        "src": "/img/pc/hello_script/ev/M/R-ev060c.3d965a63602807914689a0c34a8536ef.jpg"
      },
      {
        "name": "【キシリア】",
        "text": "「くふぅぅっっ！　んくっ、うぅぅっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0007",
        "src": "/img/common/voice/ogg/v_R-ev060_0007.ad288fd2605d361904ebef52fe34348f.ogg"
      },
      {
        "name": "",
        "text": "　キシリアの周囲で窺うように蠢いていた、##ほかの物とは異なり、先端を針の如く尖らせた##触手が、張りつめた乳房の先へ突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「あっぐ……っつぅっ、んっ……あぁっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0008",
        "src": "/img/common/voice/ogg/v_R-ev060_0008.30980e5c146e21f7af1e8e169fe859c6.ogg"
      },
      {
        "name": "",
        "text": "　陥没した乳首の埋まる窄まりへ、突端を##突き刺した触手がビクビクと躍動し、その瞬間##なにかが流れ込んでくるのを感じる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（なっ……ん、だ……これはっ……ぐっ……）",
        "type": "TXT",
        "id": "v_R-ev060_0009",
        "src": "/img/common/voice/ogg/v_R-ev060_0009.c4db10efac31e603ac4a8802a04880f9.ogg"
      },
      {
        "name": "",
        "text": "　液体が迸って、乳房の中へそれが染み込み、##身体中へ広がってゆくのがわかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感覚はまるで、電流でも流されている##かのようだった。針の刺さる先端が、乳肉の##奥でジクジクと疼き、血流が激しくなる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「くっっ……ふぅぅぅっ……あっ……な、にを##　……なにをした、貴様っ……これは……」",
        "type": "TXT",
        "id": "v_R-ev060_0010",
        "src": "/img/common/voice/ogg/v_R-ev060_0010.94c7cb6c498c040860c1e2e1e6dc1b33.ogg"
      },
      {
        "name": "",
        "text": "　動揺を見せないようにはしているが、声は##明らかに震えてしまっていた。それでも動揺を##見せぬように息を詰め、問いかけるキシリア。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すぐにわかる……見ろ、始まったぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がそう短く答えた瞬間、身体に絡みつき、##肌を擦っていた触手までもが動き始めた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「なんだっっ……んくっ、あうぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev060_0011",
        "src": "/img/common/voice/ogg/v_R-ev060_0011.dc1f5b3deee7f2c5cfa723a773a6e78c.ogg"
      },
      {
        "name": "",
        "text": "　乳房の根元は締めつけられたままながら、##それ以外の触手が張りつめた乳丘に巻きつき、##粘液塗れの表皮を活かして、肌を舐め上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズリュリュリュゥゥゥ……グチュッ、##ニュルンッ、クチュッ……グチュンッ……",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「ふぐぅぅっっっ……んんぅっ、くっ……##　はぁっ、あうっ……あっ……んっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0012",
        "src": "/img/common/voice/ogg/v_R-ev060_0012.2fb9d7b6c5813cd8b6fc173801e61ae7.ogg"
      },
      {
        "name": "",
        "text": "　纏わりついた触手が肌を撫で、乳房を擦り、##そして締めつけられた根元付近から先端まで、##粘液を塗り広げながら扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の手にも触れられたことのない乳房は、##あっという間に触手の触れていない箇所が##なくなるほど、もみくちゃにされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異形の生物――しかも敵の操るそれに乳房を##弄ばれる屈辱を味わわされながら、キシリアは##なぜか、切ない疼きを感じさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（んぁうっっ……あっ、はぁぁ……本当に、##　なんだ……なんだと言うんだ、これはぁ……##　んっ、はぁぅっ！　あっ、んんぅっ……）",
        "type": "TXT",
        "id": "v_R-ev060_0013",
        "src": "/img/common/voice/ogg/v_R-ev060_0013.904f0496d6c8fdfaaafcb602bb48f693.ogg"
      },
      {
        "name": "",
        "text": "　胸の奥でなにか――しこりのような感覚が、##ズクンッと重く疼いた。その正体を探る間も##なく、締められる豊乳が触手刺激に晒される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジュルリ、ズルリと粘液質の感触を広げ、##肌という肌が触手に捏ねられ、乳房がたわむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦ったり、締めつけたりするだけではない。##丸まった先端で乳輪を撫で、根元を巻く触手も##そのまま円を描いて這いずり回っていた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んぁうぅぅっ！　あひっ、んっ……##　くふぅっ、ふぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0014",
        "src": "/img/common/voice/ogg/v_R-ev060_0014.d03daaa176b9b6802f16e5019b49d17a.ogg"
      },
      {
        "name": "",
        "text": "　乳房を扱くような触手の動きに合わせて、##乳突起を押し潰す針触手はドクドクと脈打ち、##繰り返してなにかを注ぎ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつくと、その感覚が奔るたびに全身が##弛緩し始め、膝が激しく揺れていた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「なっ、んふぅぅっ……はふっ、ひゃっ……##　んあぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0015",
        "src": "/img/common/voice/ogg/v_R-ev060_0015.d638f9471299b2f71852bf0f6d2ff751.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした、なかなか甘い声で鳴いているが。##　そろそろ限界かな？」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「――っっ！　ばっ……かな、ことをっ……##　い、うぅっ……なっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0016",
        "src": "/img/common/voice/ogg/v_R-ev060_0016.0dd0358f3c8746cd2e628559d14b2c3a.ogg"
      },
      {
        "name": "",
        "text": "　男の指摘に唇をキュッと噛み、甘く溢れる##声を抑えながら、キシリアは懸命にそう返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど下腹部に広がる淫熱は、さらに濃度を##増して、身体の奥底からキシリアの官能を##盛り上げ、全身の感覚を昂ぶらせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（こぉっ、んっ……なはぁぁ……んぅぅっ、##　お、かしぃっ、なにがっ……んっはぁっ！）",
        "type": "TXT",
        "id": "v_R-ev060_0017",
        "src": "/img/common/voice/ogg/v_R-ev060_0017.7a03d595d8d71e689100369c85ed7284.ogg"
      },
      {
        "name": "",
        "text": "　ビクッ、ビクンッと全身が大きく跳ねた。##それに合わせて、針に蹂躙され液体を注がれる##乳房の先が、疼き痺れ始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き刺さった針の感覚が強く感じられ、##より深く、乳頭へ食い込むような感覚だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふむ……なかなか面白いことになったな、##　針に刺されて感じているのか？　乳が震え、##　いまにも乳首が勃起しそうになっているぞ」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「～～～～～～～～っっ！　ふざっっ……##　ふ、ざ……けるなっ……そんなわけないっ、##　あるわけが……ある、わけがぁ……んっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0018",
        "src": "/img/common/voice/ogg/v_R-ev060_0018.b213e807a837acb4749e2e2344aff091.ogg"
      },
      {
        "name": "",
        "text": "　否定の声を荒らげた瞬間、針触手の埋まる##ニプルの奥を目がけて、複数の触手が乳肉を##押し込み、突き捏ねてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ひしゃげた乳肉は、表面に絡む触手が撫で、##粘液を擦り込むように蠢きながら、卑猥な音を##クチュッ、ニチュッ、グチュゥゥッと奏でた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（くはぁぁぁんっ！　んぁぅっ、あぁぁ……##　やはり、お……おかしい、こんなっ……##　いったいなにをしたっ、私にぃっ……）",
        "type": "TXT",
        "id": "v_R-ev060_0019",
        "src": "/img/common/voice/ogg/v_R-ev060_0019.e73bcc9a5d847704d8bd3db044fe3809.ogg"
      },
      {
        "name": "",
        "text": "　だがそれを口にすれば、自らの身体の反応を##認めるようなもの。なにも言えず、キシリアは##悔しそうに男を睨んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　と――その視線を受けて、男はなにかを##察したように口を開く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「戸惑っているようだな……だが無理もない。##　お前の体内に打ち込まれたそれは、強力な##　媚薬液だ……直に、本格的な効果が出る」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（媚薬――それで、この反応っ……だが、##　それを知ったところで、こんな……もの、##　どうしようもないっ……）",
        "type": "TXT",
        "id": "v_R-ev060_0020",
        "src": "/img/common/voice/ogg/v_R-ev060_0020.be6d5f361de2e22ce9953ce3c6a8dc7d.ogg"
      },
      {
        "name": "",
        "text": "　できることはせいぜい、男の言葉も媚薬も、##まるで気にしていない素振りを見せながら、##虚勢を張ることだけ。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んくっ……ふうっっ、あっ……うぅっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0021",
        "src": "/img/common/voice/ogg/v_R-ev060_0021.7d149ad0c7257fa8a95bff8ab9df2685.ogg"
      },
      {
        "name": "",
        "text": "　声がもれそうになるたび、キュッと口端を##噛んで、表情と声音を引き締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど身体が勝手に捩れてしまい、短い袴の##裾から伸びるムチムチの太ももが、擦れ合って##甘い刺激を生んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　太ももが密着し、脚の根元――熱さと湿りを##孕んだキシリアの秘部が、クチュッと音を##立てて締めつけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その都度、下腹部から背中へ突き抜ける##蕩けるような刺激の波に身体を弛緩させられ、##自然と甘い吐息が溢れだしてしまった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んあぁぁぁうっっ！　うっく……くふっ、##　ま、まだ、まだっ……あんっ、あっ……##　く、そぉっ……んぁっ、はぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0022",
        "src": "/img/common/voice/ogg/v_R-ev060_0022.2aff9491446dd1702acbb478a3c01bc9.ogg"
      },
      {
        "name": "",
        "text": "　触手の動きが激しく移り変わり、乳性感を##翻弄してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房が突かれ、捏ねられるのもそうだが、##一番辛い――いや、気持ちいいのはやはり、##根元から先端までの柔肉扱きの動きだった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（ひゃうぅぅっっ……んひっ、ひゃっっ！）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0023",
        "src": "/img/common/voice/ogg/v_R-ev060_0023.9562d50d8a2b58cf095d1da6daf3375e.ogg"
      },
      {
        "name": "",
        "text": "　ヌルヌルとした生温かい荒縄が乳房を縛り、##這いずって擦りながら、ゆっくりと先端まで、##乳房全体を扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌を舐められているような感覚だけでも、##得も知れぬ快感に、全身が昂ぶらされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上で、乳に埋まる最高の性感帯を苛める##ように、乳頭でとぐろを巻く触手が、プクッと##膨らんだ桜色の乳輪を触手腹でなぞり続ける。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んっはぁぁぁっっ！？　あひっ、ひぃぃっ、##　ひゃっ、めぇぇぇ……あぁぁあっっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0024",
        "src": "/img/common/voice/ogg/v_R-ev060_0024.ac12cb225ebab3a78dc17f305824f7d7.ogg"
      },
      {
        "name": "",
        "text": "　かと思えば、針の刺さった乳頭を、##別の触手が痛烈に押し込み、乳房の奥でしこり##始めているその性感帯を、激しく刺激する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たまらず腰を跳ねさせ、背筋をピンと伸ばし##のた打ち回ると、今度は一転し、触手はすべて##緩やかな動きへと戻っていった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（んぐうぅぅ……く、ひょぉぉ……んくっ、##　あぁぁ……かん、ぜんにぃ……も、もて、##　あそばれ……てっ、いるぅっ……あぅっ！）",
        "type": "TXT",
        "id": "v_R-ev060_0025",
        "src": "/img/common/voice/ogg/v_R-ev060_0025.68ef078664f8e48ee9eeff9ca795bf45.ogg"
      },
      {
        "name": "",
        "text": "　昂ぶった性感を身体の奥に沈めさせ、けれど##淫熱の火種を消すことはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に悶える身体を優しく、あやすように##撫でられるのが、屈辱でならなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それなのに、身体はその動きにさえ反応し、##クタァッと弛緩して、快感の疼きを恥肉の奥へ##蓄えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んんぅぅぅ……はぁぁぁ、はぁっ……んっ、##　くぅぅぅんっっ！？　ま、たぁぁっ！##　あぐぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0026",
        "src": "/img/common/voice/ogg/v_R-ev060_0026.8826d2fe6898fd38b8d2537251d2b4d5.ogg"
      },
      {
        "name": "",
        "text": "　優しい刺激に慣れた頃を見計らって、再び##触手が暴れだし、今度は乳房をグニュグニュと##捏ね回してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　途端に胸の奥、カァッと熱い欲望が渦巻き、##身体中の神経が張りつめたように過敏になる。##けれど、それが満たされることはない。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「ふぁうぅっ……あぁっ、なぜ……んっく、##　あっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev060_0027",
        "src": "/img/common/voice/ogg/v_R-ev060_0027.e39234aa0d7693ec11d199c84a158aaf.ogg"
      },
      {
        "name": "",
        "text": "　流れ込む快楽に身悶え、腰がガクガクッと##跳ね躍るたび、触手の動きは鳴りを潜めて、##おとなしくなってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手が自由ならば、とんでもなく破廉恥な##姿を披露していたかもしれない――そんな風に##考え頭を振るキシリアに、男がささやく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、もっとされたいか――いや。##　イカせてほしいのか、キシリアよ」",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「っっっ……ぁ……だ、誰がっ……私は、##　そんなに弱い女ではないぞ……っ」",
        "type": "TXT",
        "id": "v_R-ev060_0028",
        "src": "/img/common/voice/ogg/v_R-ev060_0028.011d511b6b711bcb7e94abc5746bb0d4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……そうか。ならばもう少し、続けるぞ。##　楽になりたければ、いつでもそう言え」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キシリアの言葉を予想していたように、男は##にべもなく答え、またも指を鳴らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　応じた触手が乳輪を摘むようにして、豊乳を##重力に反して引き上げ、乳房の周囲から先端、##根元を徹底して粘液塗れにする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　撫でられ、扱かれ、揺すられ――けれど、##官能が最高点に達する直前で、その動きは##霧散するように消えてゆく。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（あふっ……んふっ、ふぁぁぁぁっ！##　あっ、あぁぁぁ……ま、たぁぁ……くっ！）",
        "type": "TXT",
        "id": "v_R-ev060_0029",
        "src": "/img/common/voice/ogg/v_R-ev060_0029.13a3041360e7682822cd178976e57b49.ogg"
      },
      {
        "name": "",
        "text": "　強弱のついた、波のような快楽刺激に心まで##翻弄され、淫熱が充満する身体は弾けそうに##熱く火照っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思考までがトロトロと煮込まれたように、##弛緩しきったキシリアは触手への抵抗も##見せられず、唇がだらしなく開き始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな責めを、数時間にも及んで受け続け、##思考が霞み始めた頃――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev060d",
        "src": "/img/pc/hello_script/ev/M/R-ev060d.d46f282341793cf85f9204309b7a2ef5.jpg"
      },
      {
        "name": "【キシリア】",
        "text": "「んぉっ、はっ……あぐぅぅぅ……んぁっ、##　はぁぁぁんっ……んはぁっ、ひぃんっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0030",
        "src": "/img/common/voice/ogg/v_R-ev060_0030.b9eef66f1f878b2c437f91943bf44cb2.ogg"
      },
      {
        "name": "",
        "text": "　官能が激しく上下に揺さぶられ、沈められた##快楽がすべて胎内に燻り、四肢の末端までが##完全に蕩けきっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無意識のまま、ただ反射だけで腰が躍り、##なにもない場所へカクカクと振られていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中は汗と粘液に塗れ、だらしなく緩んだ##唇からは透明の唾液がトローッと垂れ流れ、##途切れもせず糸を引き伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は虚ろ、焦点も合わせられてはいない。##けれど淫欲に染まった桃色一色で塗り潰され、##上気した白肌と同じく艶めかしかった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（いひゃぁぁ……いひゃ、ひ……いつ、ま……##　れ……こぉ、んらっ……くふぅぅっっ……）",
        "type": "TXT",
        "id": "v_R-ev060_0031",
        "src": "/img/common/voice/ogg/v_R-ev060_0031.41e8f61452e1ae4f9ae6010b3c3217ed.ogg"
      },
      {
        "name": "",
        "text": "　再び触手の群れがざわめきだす、その刺激の##小さな波を感じただけで、背筋がゾクゥッと##痺れ立ち、激しく腰を振って悶えてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これも反射――数時間の快楽拷問によって、##キシリアの本能は快楽にのみ忠実に従い、##それが身体を勝手に躍らせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥辱の極み、これ以上はないほどの屈辱。##だというのに身体は止まらず、頭の奥の理性も##いまや、それを心待ちにしている節さえある。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（こ、れぇぇ……んまっ、ま、はぁ……とま、##　りゅ……や、ら……とま、るなぁ……）",
        "type": "TXT",
        "id": "v_R-ev060_0032",
        "src": "/img/common/voice/ogg/v_R-ev060_0032.29df8546ede96ea84da9fc3ff5d7853d.ogg"
      },
      {
        "name": "",
        "text": "　そんな弱音とともに、キシリアの唇が動く。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「……く、に……ひて……」",
        "type": "TXT",
        "id": "v_R-ev060_0033",
        "src": "/img/common/voice/ogg/v_R-ev060_0033.3b691fdcc11aee610c329aaec62e264e.ogg"
      },
      {
        "name": "",
        "text": "　ささやくような掠れた声だが、男の耳には##きちんと届いたようだ。ニヤリと歪んだ唇、##けれど聞こえていないように、男は無視する。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（っっっ……どこまで、私をっ……）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0034",
        "src": "/img/common/voice/ogg/v_R-ev060_0034.383ea9a33784b20b8defd65e3ac69208.ogg"
      },
      {
        "name": "",
        "text": "　けれど、触手が肌を一撫でするだけで、##反抗的な心は容易く萎えさせられる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んぁうっ……あ、んっ……##い……イカ、せ、て……##楽に、してっ……くれぇっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0035",
        "src": "/img/common/voice/ogg/v_R-ev060_0035.a91c8e649dc69b4c3c4cd76773fd6b6d.ogg"
      },
      {
        "name": "",
        "text": "　羞恥のあまり、顔が真紅に染まっていた。##それほどの恥辱を噛み殺し、口にした言葉を、##男はまだ聞き入れてはくれない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにか言ったか？　悪いがもっと大きく、##　はっきりと言ってくれ――わかりやすくな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギリギリギリッと歯軋りをし、怒りに身が##震え、瞳が鋭く細められる。けれど、それが##限界だった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「ら……からっ……楽にっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0036",
        "src": "/img/common/voice/ogg/v_R-ev060_0036.e560b926e2392bfe7bdb77779883fc69.ogg"
      },
      {
        "name": "【俺】",
        "text": "「聞こえん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この場の主導権、支配権は完全に、男が##握っていると心が理解してしまった。理性が##膝を折り、矜持が頭を下げ、男に媚びさせる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「……かっ……せ、てぇ……く……れ……##　くだ……さいっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0037",
        "src": "/img/common/voice/ogg/v_R-ev060_0037.14d43ab3214db9726249572f96c604c3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう一度だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誰が主人か――それを教えるかのように、##男は徹底してキシリアに、屈辱のセリフを##吐かせようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをわかっていながらも、キシリアはもう##そうするしかできない。心も身体もすでに、##痛みではなく快感で、躾けられていた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「イ……かせてっっ！　イかせてくだっ……##　くださいぃぃっ！　楽にしてっ、もうっ……##　もう限界っ、限界なのぉぉっ！！」",
        "type": "TXT",
        "id": "v_R-ev060_0038",
        "src": "/img/common/voice/ogg/v_R-ev060_0038.fb717589d246e387fc35ffdd5e7231ca.ogg"
      },
      {
        "name": "",
        "text": "　恥も外聞もなく叫ぶキシリアの屈服宣言に、##男はニヤッと笑い、指を鳴らす。刹那――。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んひふぅぅぅぅぅっっ！？　いひぃぃっ、##　ひぐっっ、んあぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0039",
        "src": "/img/common/voice/ogg/v_R-ev060_0039.2543cd4dcb4f2bbc3a7835b4271ca5b5.ogg"
      },
      {
        "name": "",
        "text": "　暴れ躍った触手が乳輪へ食い込み、その奥の##窄まりまで先端を埋め、乳首を穿り返すように##蠢き、螺旋を描いて乳房を押し捏ねる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んはぁぁっっっ！　んきゅぅっっ！##　いふっ、これぇぇえっっ、れ、れっひゃっ、##　いきゅぅぅんっ！！」",
        "type": "TXT",
        "id": "v_R-ev060_0040",
        "src": "/img/common/voice/ogg/v_R-ev060_0040.1dc64e72cf193afff73e815bd57a1cdc.ogg"
      },
      {
        "name": "",
        "text": "　背筋を往復するように快感の波が迸り、##身体がガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳頭に突き刺さった針触手までが暴れ、##乳房の内側まで、蕩け疼いて堪らなかった。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "（あひゃぁぁぁっ！　んらめっ、らめらめらっ##　……あぁぁっっ、らめぇぇぇっっっ！）",
        "type": "TXT",
        "id": "v_R-ev060_0041",
        "src": "/img/common/voice/ogg/v_R-ev060_0041.d0004e8ad97be9a7e7ca625f41b6362e.ogg"
      },
      {
        "name": "",
        "text": "　乳房を捏ねられているだけなのに、視界には##光が明滅し、身体中の感覚が研ぎ澄まされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で、意識すら飛んでしまいそうな##キシリアの胸元で、針を突き立てた触手が、##ビクンッと大きく跳ねて身体を持ち上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　針の食い込んだ乳肉が持ち上がり、それを##支えるのは、硬く尖り勃った淫らなニプル。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　桜色よりさらに薄い桃色が、白媚肉の奥から##プチュンッと剥き上げられたように姿を見せ、##敏感な乳性感が空気に晒し擦られてゆく。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んぐひいぃぃぃぃ――っっ！　もひゃっっ、##　もっっ、んぁぁぁっっ、らめぇぇぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0042",
        "src": "/img/common/voice/ogg/v_R-ev060_0042.4313d7e76b7d0c8a2e15604951253b0f.ogg"
      },
      {
        "name": "",
        "text": "　絶叫を上げると同時に、タプタプと揺れ躍る##豊乳を誇示するように背を反らし、キシリアは##絶叫をもらして全身を激しく痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev060e",
        "src": "/img/pc/hello_script/ev/M/R-ev060e.af56751c3e6058f5c61f2eacdd95e7e9.jpg"
      },
      {
        "name": "【キシリア】",
        "text": "「ひぐぅぅぅっ！　あうぅぅんっっ、んはっ、##　あっはあぁぁぁっっ！　んぃっ、いぐっ、##　あぁぁっ……いぐぅっ、イッてるぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev060_0043",
        "src": "/img/common/voice/ogg/v_R-ev060_0043.9058a76fa18726728eb895ad4ac2bcec.ogg"
      },
      {
        "name": "",
        "text": "　肌に張りついた汗粒がパァッと弾け、潤み##緩んだ秘唇から、透明の飛沫が弾けるように##噴きだし、辺りに牝特有の匂いが広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘酸っぱく、鼻腔に突き抜け官能を伝える、##いやらしい香りがそこかしこで弾け、絶頂に##震えるキシリアを、さらに火照らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ブッシュゥゥゥッッッ！　ブシュッ、##プシャシャシャァァ――ッッ！",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んああぁぁぁっっ！##　あぐぅっ、いっ、ひゅっ……はぁぁんっ、##　イクぅぅ……はぁっ、イクぅぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0044",
        "src": "/img/common/voice/ogg/v_R-ev060_0044.8759603fb2a937f72622e45428f05fe0.ogg"
      },
      {
        "name": "",
        "text": "　壊れた蛇口のように牝潮を股間から噴出し、##唇は絶頂宣言を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液と舌を口端に垂らし、キシリアは肉欲に##溺れた表情を恥ずかしげもなく晒していた。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「んぁふっ、はっふぅぅ……いっ、ふっ……##　んひゃっ、うひゃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev060_0045",
        "src": "/img/common/voice/ogg/v_R-ev060_0045.96935abd299be6d9b8d9364556dfd425.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の波の合間に軽いアクメを幾度も迎え、##身悶え、痙攣するキシリアの胸元で、##ガチガチに屹立する乳首が男の指に弾かれる。",
        "type": "TXT"
      },
      {
        "name": "【キシリア】",
        "text": "「はきゅぅぅんっっ！　んひっ、あっっ……##　んまっ、まひゃっ……い、いふぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev060_0046",
        "src": "/img/common/voice/ogg/v_R-ev060_0046.a22721fbb6758e57c2c803b108152204.ogg"
      },
      {
        "name": "",
        "text": "　その刺激でガクガクッと腰を振り乱し、また##絶頂を迎えた女用心棒を嬉しそうに眺め、##男は部屋に嘲笑を響かせるのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c23",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev092a",
        "src": "/img/pc/hello_script/ev/M/R-ev092a.61d0d14891aa64b7db000ee61fb31fde.jpg"
      },
      {
        "name": "【俺】",
        "text": "「さあ、準備ができたぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は無力化した米連のサイボーグ、##甲河アスカの前で椅子に座り、足を広げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その股間では興奮して反り返った肉棒が##ビクビクと脈打っている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「うっ……！　##もうそんなにして、この変態っ！」",
        "type": "TXT",
        "id": "v_Rasuka_0000",
        "src": "/img/common/voice/ogg/v_Rasuka_0000.07894da93b59144a74c0ce7d9b6804a8.ogg"
      },
      {
        "name": "",
        "text": "　アスカは悔しそうに俺を睨み付けたが、##犬のように従順に、##俺の足の間にしゃがみ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺は別にお前が嫌だというなら構わない。##その場合、お前の仲間は――」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ああもう、その手の脅し文句は##ほんと聞き飽きたの。卑怯者っ！」",
        "type": "TXT",
        "id": "v_Rasuka_0001",
        "src": "/img/common/voice/ogg/v_Rasuka_0001.e60775b44f05d951c89100c44eed82c0.ogg"
      },
      {
        "name": "",
        "text": "　アスカはキッと目を剥いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　研究所のスタッフを人質に取られ、##自慢のアンドロイドアーム＆レッグの制御を##俺に奪われては、もうなにもできまい。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「今までにも、私を犯したいって奴、##たくさんいたけど」",
        "type": "TXT",
        "id": "v_Rasuka_0002",
        "src": "/img/common/voice/ogg/v_Rasuka_0002.f82fd4905cbd9d0a82bd44206b2b355e.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「いきなりこのアンドロイドアームで##手コキしろとか、##最低のメカフェチド変態だね」",
        "type": "TXT",
        "id": "v_Rasuka_0003",
        "src": "/img/common/voice/ogg/v_Rasuka_0003.ce3e25f94bf5dd9e458bf633f456ad87.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そのために手足の制御を奪ったのだ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「信じらんない」",
        "type": "TXT",
        "id": "v_Rasuka_0004",
        "src": "/img/common/voice/ogg/v_Rasuka_0004.357cb3a1b0e81d317c2db9253183c752.ogg"
      },
      {
        "name": "",
        "text": "　アスカはさも穢らわしそうに俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、今は俺の命令通りにしか動かせない##機械の手をぎゅっぎゅっと握った。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「おかしな技で今は制御を奪われてるけど、##取り戻したら手コキの最中でも##その図々しいのを握りつぶすからね」",
        "type": "TXT",
        "id": "v_Rasuka_0005",
        "src": "/img/common/voice/ogg/v_Rasuka_0005.1e61828a78cab4b1bb6e87c0fccd0458.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この状況で俺を脅すとは噂通りの女だな。##ご託はそれくらいにしてチンポを握れ。##恋人にするように、両手で優しくな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なにが優しくよ、最低男」",
        "type": "TXT",
        "id": "v_Rasuka_0006",
        "src": "/img/common/voice/ogg/v_Rasuka_0006.c0320abce4397547caf2f8e76b9a7cce.ogg"
      },
      {
        "name": "",
        "text": "　アスカは悪態をつきながら、##だが最高級の娼婦のように滑らかな手つきで、##俺の肉棒を両手でふわりと握りしめた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひゃうっっ！」",
        "type": "TXT",
        "id": "v_Rasuka_0007",
        "src": "/img/common/voice/ogg/v_Rasuka_0007.28bca4b907cbc3f76360f67e35d281ea.ogg"
      },
      {
        "name": "",
        "text": "　アスカが引きつった声を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポを掴んだ瞬間、##快楽の電流がぞわわっと全身を##駆け巡るのが見えた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「な、なに……これ……こ、この感じ……##ひょっとして……でも、##そんな……まさか……」",
        "type": "TXT",
        "id": "v_Rasuka_0008",
        "src": "/img/common/voice/ogg/v_Rasuka_0008.7ca1fe4eaf5e87359e9fb445135604d7.ogg"
      },
      {
        "name": "",
        "text": "　血管の浮き上がった肉棒をキュッと##掴んだまま、驚愕に声を震わせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そのために制御を奪ったと言ったろう？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「私のアンドロイドアームに……##へ、変なことしたでしょ……##だって……こ、これ……」",
        "type": "TXT",
        "id": "v_Rasuka_0009",
        "src": "/img/common/voice/ogg/v_Rasuka_0009.3cd07dd4f99f90be1601ef206a1a8567.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の手足を面白く改造する情報を##手に入れたのでな。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まずはチンポを握った瞬間、##手がマンコと同様の##性感帯になるようにしてみた」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ううっ……やっぱり……##こ、この……変態っ……」",
        "type": "TXT",
        "id": "v_Rasuka_0010",
        "src": "/img/common/voice/ogg/v_Rasuka_0010.cda900112114927432a7a55580f550c0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「想像以上の効果だな。驚いたか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あ、当たり前でしょっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0011",
        "src": "/img/common/voice/ogg/v_Rasuka_0011.34783deb3488cb8dcb64d723adbe29ce.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「いきなり……両手がオマンコみたいになって##……オチンチン入れられたみたいに……##驚かないほうが……どうかしてるッ……うう」",
        "type": "TXT",
        "id": "v_Rasuka_0012",
        "src": "/img/common/voice/ogg/v_Rasuka_0012.12247712cfd027752785a2218e2ede2e.ogg"
      },
      {
        "name": "",
        "text": "　アスカは切なそうに眉を潜ませて、チンポを##掴んだ手をプルプルと震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その顔は、本物のマンコに##突然チンポを入れられて驚きつつ、##感じている女そのものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はやくしごけ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「え？　しごけ？」",
        "type": "TXT",
        "id": "v_Rasuka_0013",
        "src": "/img/common/voice/ogg/v_Rasuka_0013.7dcce2bc6e2d52e0a593db8d9280fe52.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだその顔は？　##最初からそう言っているだろう？　##ただ手がマンコになっただけだ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あう……だ、だけど……これ……」",
        "type": "TXT",
        "id": "v_Rasuka_0014",
        "src": "/img/common/voice/ogg/v_Rasuka_0014.1c5dd543432c36ae59cea1abaa11d7cd.ogg"
      },
      {
        "name": "",
        "text": "　アスカはマンコになったばかりの機械の手を##怯えたように見つめた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嫌なのか？　##なら、その手マンコでしごきたくなるまで、##スタッフを一人ずつ――」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くっ！　だからそういうのいいって！　##しごけばいいんでしょ！」",
        "type": "TXT",
        "id": "v_Rasuka_0015",
        "src": "/img/common/voice/ogg/v_Rasuka_0015.72195493f9c51a22734d5e49e07b248b.ogg"
      },
      {
        "name": "",
        "text": "　人質を取られることによほどのトラウマでも##あるのか、泣きそうな顔で言い返す。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「これくらいなんでもないよ……##手足を性感帯にされたこともあるんだから……##それがオマンコになるくらい……」",
        "type": "TXT",
        "id": "v_Rasuka_0016",
        "src": "/img/common/voice/ogg/v_Rasuka_0016.1c1f04f070d9e877e262d0007e40af1d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、同好の士というのはいるものだな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「そいつならこの手で挽肉にしてやったよ……##お前だっていつかそうしてやる」",
        "type": "TXT",
        "id": "v_Rasuka_0017",
        "src": "/img/common/voice/ogg/v_Rasuka_0017.7cbec16741939f4541d35480a674e395.ogg"
      },
      {
        "name": "",
        "text": "　声を震わせて強がりながら、##アスカはチンポを掴んだ両手を##ずりっと下ろした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev092b",
        "src": "/img/pc/hello_script/ev/M/R-ev092b.a9e7ff3fe979ce88b72e89fb1575135d.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「クぅっんんんんんーーーーーーーっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0018",
        "src": "/img/common/voice/ogg/v_Rasuka_0018.6f8a0e3ee925d908d71bc863cfd652e9.ogg"
      },
      {
        "name": "",
        "text": "　アスカは声を詰まらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を根元までズリ下ろした格好のまま##機械混じりの身体を強ばらせる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ううっ……くっ……ぅ……##ふ……んんっっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0019",
        "src": "/img/common/voice/ogg/v_Rasuka_0019.1032e5cf5ef627bd5ead00de90fc417f.ogg"
      },
      {
        "name": "",
        "text": "　切なそうに眉をひそめ、##頬をピクピクと震わせながら、##喘ぎを押し殺す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マンコと化した手の中で包皮をズル剥かれた##亀頭が弾けんばかりに膨れている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「顔色が変わったな。どうだ？　##本物のマンコと同じだろうが？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「そ、それが……どうしたっていうの……##くぅっ、手、手が……##オマンコになるくらいッッ……」",
        "type": "TXT",
        "id": "v_Rasuka_0020",
        "src": "/img/common/voice/ogg/v_Rasuka_0020.420c050c249d52f436788b353b2cc119.ogg"
      },
      {
        "name": "",
        "text": "　そうやって強がることで理性を##保とうというのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカは蕩け始めた目で俺を睨むと、##手マンコを自分から上下に動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くうっ……ぅ……んっ……くっ……ひゃっっ##……うっ……く……ぅんんっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0021",
        "src": "/img/common/voice/ogg/v_Rasuka_0021.de932f26111b7261c6b44924dcac903e.ogg"
      },
      {
        "name": "",
        "text": "　悶えるようなアスカの声が噛みしめた唇から##途切れ途切れにこぼれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械の手は空恐ろしいほど艶めかしく動き、##包皮を上から下までズルッ、##ズルッと剥きしごく。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「アウッ……くっ……ふっ……んぅ、ああ……##く、ぅう……あんっ……んっ、くううっ」",
        "type": "TXT",
        "id": "v_Rasuka_0022",
        "src": "/img/common/voice/ogg/v_Rasuka_0022.267cbcd895d39fb1f6a0e526edb7261a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アスカ、チンポに唾をつけろ。掌から愛液を##分泌する機能はつけていないからな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くっ……そんな機能、つけなくていいっ……##ぺっ、ぺっっ、ぺっっ」",
        "type": "TXT",
        "id": "v_Rasuka_0023",
        "src": "/img/common/voice/ogg/v_Rasuka_0023.94eaac67fe03ea7b925a042df52ce4fe.ogg"
      },
      {
        "name": "",
        "text": "　アスカは忌々しそうに言って、さも嫌そうに##チンポに唾を吐きかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんな付け方があるか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を動かし、唾で濡れた手マンコの中に##チンポを突き刺す。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひゃううゥンンンンッーーーーーッ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0024",
        "src": "/img/common/voice/ogg/v_Rasuka_0024.29a371ee31f91621beaba95602bde9b5.ogg"
      },
      {
        "name": "",
        "text": "　俺から動かすとは##予想していなかったのだろう、##アスカは快感に声を詰まらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「口の中でクチュクチュと唾を泡立て、##舌でレロレロとチンポに垂らすのだ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くうぅっ、注文が……多いッ……」",
        "type": "TXT",
        "id": "v_Rasuka_0025",
        "src": "/img/common/voice/ogg/v_Rasuka_0025.f50a4b4ce9f76ad03778d6f8ae8721ea.ogg"
      },
      {
        "name": "",
        "text": "　アスカは口を閉じる前に##また文句を言ったが、その後は、",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぐちゅっちゅぐっ、ぐちゅぢゅぢゅぐっ、##ぢゅくぢゅくじゅくっ、##ぐちゅぐちゅぐちゅっ」",
        "type": "TXT",
        "id": "v_Rasuka_0026",
        "src": "/img/common/voice/ogg/v_Rasuka_0026.7c95b9bf6ade6917a38ebacad2ffb436.ogg"
      },
      {
        "name": "",
        "text": "　俺の命令通りに口内で唾を攪拌し、##できあがったものを舌に乗せて垂らしてきた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぁああっ、##れろれぉ～～～～～～～～～っ」",
        "type": "TXT",
        "id": "v_Rasuka_0027",
        "src": "/img/common/voice/ogg/v_Rasuka_0027.3504c70611979c4af33e59e716d49f18.ogg"
      },
      {
        "name": "",
        "text": "　粒の細かいクリーム状になった唾液が##ドロドロと機械の手に絡みつき、##チンポとの間でヌメリ始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチュグチュと卑猥極まりない粘着音が##アスカの手マンコから生じる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「アウッ……んっ、くうっ……う……あ……##う……くぅ、ふううっ……んっ、##んっ……くううっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0028",
        "src": "/img/common/voice/ogg/v_Rasuka_0028.94368e51936074acbfc541c20df0917b.ogg"
      },
      {
        "name": "",
        "text": "　アスカの喘ぎが徐々に大きくなり、##手マンコを見つめる瞳も##淫猥に濡れそぼってきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アスカ、手マンコでチンポをしごくのが##そんなに気持いいのか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はっっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0029",
        "src": "/img/common/voice/ogg/v_Rasuka_0029.d27f8f87a000adca9cdb66ed9c4cda67.ogg"
      },
      {
        "name": "",
        "text": "　俺が上から声をかけると、##アスカは手マンコ快感に心奪われていた##自分に気づいたように顔を赤らめた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ち、ちがう……私、き、##キモチ良くなってなんか――ひゃうっっ☆」",
        "type": "TXT",
        "id": "v_Rasuka_0030",
        "src": "/img/common/voice/ogg/v_Rasuka_0030.9f36c2173095d22f704957dc99511773.ogg"
      },
      {
        "name": "",
        "text": "　俺が手マンコのなかにチンポを##グイッと突き入れると、##言い訳の言葉があっさりと嬌声に変わる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひゃっ……だ、ダメっ……んんっ、て、##手の中でっ……ううっ、オチンチ……くうっ、##動かさない……でえっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0031",
        "src": "/img/common/voice/ogg/v_Rasuka_0031.510e7b171da2810888f1744e472794c7.ogg"
      },
      {
        "name": "",
        "text": "　アスカはイヤイヤをするように##身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、機械の手は##チンポに吸い付いたように離れない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか、本物のマンコが##膣内蠕動するように、チンポを扱きながら##１０本の指が別々にウネウネと震えている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ああっ……やあっ、私のぉ……##アンドロイド……アームっ……##こんなイヤらしく……動いて……」",
        "type": "TXT",
        "id": "v_Rasuka_0032",
        "src": "/img/common/voice/ogg/v_Rasuka_0032.11483ae086dd6c1956abbfe2732fd914.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「やだ……これじゃ……ひゃうン、ホントに…##…手が……オ、オマンコに……なっちゃうよぉ##……ああっ、ンッ、ダメ、ダメぇ……」",
        "type": "TXT",
        "id": "v_Rasuka_0033",
        "src": "/img/common/voice/ogg/v_Rasuka_0033.40084fe1d53e87ba8e209da9aaec5138.ogg"
      },
      {
        "name": "",
        "text": "　口ではそう言いながら、##手はじゅるぼっ、じゅるぼっと##リズミカルに肉棒を上下に擦り立ててしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「と、止まらないよぉっ……オマンコの手……##わたしのオマンコの手っ……やあっん、##もう止まらないよぉっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0034",
        "src": "/img/common/voice/ogg/v_Rasuka_0034.25487e3d9dcbf90d7d908e1c14ced29a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「うっっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械とは思えぬ巧みな刺激に、##肥大した亀頭の真ん中から##ピュピュッと先走り汁が噴出した。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ああっっっ……オチンチン汁……出てる……##びゅびゅって……あんっ、すごぃい☆」",
        "type": "TXT",
        "id": "v_Rasuka_0035",
        "src": "/img/common/voice/ogg/v_Rasuka_0035.2166f08804d59b9a46840b03cd58d46a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「舐めろ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_Rasuka_0036",
        "src": "/img/common/voice/ogg/v_Rasuka_0036.095eb23b04d33e1fbd05104d823f92ad.ogg"
      },
      {
        "name": "【俺】",
        "text": "「手マンコで扱きながら、口マンコで舐めろ。##さもないと――」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「もう、分かってるゥ……##んあっ、はぷっっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0037",
        "src": "/img/common/voice/ogg/v_Rasuka_0037.fda5bb37b5300003bee37166c12145ba.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev092c",
        "src": "/img/pc/hello_script/ev/M/R-ev092c.5368d94d7d4b84f9b7d7849ee20d7ec7.jpg"
      },
      {
        "name": "",
        "text": "　心の中で脅されるのを待っていたのだろう、##アスカは飛びつくように亀頭を口に含んだ。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ふぁああ！　オチンチン……ビクビクして##……熱ぅうぃい……じゅるっっ」",
        "type": "TXT",
        "id": "v_Rasuka_0038",
        "src": "/img/common/voice/ogg/v_Rasuka_0038.1124b7492a8e8ca01e809855afa8f451.ogg"
      },
      {
        "name": "",
        "text": "　うっとりと目を潤ませ、音を立ててチンポに##ついた先走り汁を啜り込む。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぢゅるんっ、んっ……ぢゅるりっ……##んぅん……先走り汁なのに……んっ、せーえき##みたいに濃い……ぢゅる、ぢゅンンンンッ」",
        "type": "TXT",
        "id": "v_Rasuka_0039",
        "src": "/img/common/voice/ogg/v_Rasuka_0039.c67f1957c13ed397dea6680c08c19b50.ogg"
      },
      {
        "name": "",
        "text": "　喉が卑猥にうねり、機械混じりの身体が##ヒクヒクと嬉しそうに震えた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぢゅぐっ……ンッ、レロッ……##ぢゅるっ……んっ、ぢゅるるっ……##ぢゅっ、ぶぢゅるぅっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0040",
        "src": "/img/common/voice/ogg/v_Rasuka_0040.2d46534c23f758cc123ba678a0cd98d1.ogg"
      },
      {
        "name": "",
        "text": "　すぼめた口の中でアスカの舌がじゅるり、##じゅるりと亀頭に絡みついてきた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んあうっ……はぷ、んぱぷ……んっ、##ぢゅブッ……んっ……ぢゅるっ……れろっ、##レロレロレロ～～～～ッ」",
        "type": "TXT",
        "id": "v_Rasuka_0041",
        "src": "/img/common/voice/ogg/v_Rasuka_0041.ac1b908b8aaf831cfc312fe009c3157d.ogg"
      },
      {
        "name": "",
        "text": "　裏筋の敏感な部分に舌がすべりこみ、##容赦なく舐めしゃぶってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇がもぐもぐとひっきりなしに動き、これも##敏感な亀頭のくびれを甘噛みしてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……さすがサイボーグ、##計算され尽くしたフェラチオだな……」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひょのサイボーグのくちれ……おひんちんを##こんらにビクビクひゃせて……##このメカフェチのへんらい……」",
        "type": "TXT",
        "id": "v_Rasuka_0042",
        "src": "/img/common/voice/ogg/v_Rasuka_0042.66a28aefc6a7d3be9cf15d2a1b0cdea8.ogg"
      },
      {
        "name": "",
        "text": "　ここにきて、ついに開き直ったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカは蕩けた目に挑発的な##色を踊らせて、手マンコと口マンコ、##両方使ってチンポを刺激してくる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぶぢゅるっ……んっ、##ぢゅるっ……んっ、んぷんぷっ……##ぢゅるぅうっ……んっんんっ……」",
        "type": "TXT",
        "id": "v_Rasuka_0043",
        "src": "/img/common/voice/ogg/v_Rasuka_0043.207546296a138f8111b57d77e4cf0dd7.ogg"
      },
      {
        "name": "",
        "text": "　全ての指をウネウネと触手のように動かして##チンポを揉みながら、その手マンコの中を##ジュボジュボと抜き差しする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二回り以上も膨れあがり、逆ぞりする肉棒を##唇で押さえつけ、口内で亀頭を##執拗なまでに舐め回す。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぢゅるっっ、くうンンッっ……ぁあ、##ひゅごい……こ、これぇ……れりゅっ、##おかしくなりそうぉ……」",
        "type": "TXT",
        "id": "v_Rasuka_0044",
        "src": "/img/common/voice/ogg/v_Rasuka_0044.09c0b7441bdcb84583937edcab547e88.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「一本の……オチンチンれぇ……手とぉ口の##マンコぉ……ほんろにぃ……同時にぃ……##んぅうっ犯され……てりゅぅぅ……」",
        "type": "TXT",
        "id": "v_Rasuka_0045",
        "src": "/img/common/voice/ogg/v_Rasuka_0045.0d27a517884cf188e970e6e88d2033d9.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「んぅう……ごめんねぇ……またわたひぃ……##こんらに……なっれっ……ひゃんっ……##ごめんねぇ……」",
        "type": "TXT",
        "id": "v_Rasuka_0046",
        "src": "/img/common/voice/ogg/v_Rasuka_0046.9ff473d73182a99ef09cf3af7182df8c.ogg"
      },
      {
        "name": "",
        "text": "　誰に謝っているのか知らないが、##アスカの手と口の動きはますます激しさを##増していく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つのマンコに捕まったチンポが##フィニッシュに向けてビクビクッ、##ビクビクッと脈打ち始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アスカ、このまま続けて欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はわざと優しくアスカの髪を##撫でながら尋ねた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ろういう……こと？」",
        "type": "TXT",
        "id": "v_Rasuka_0047",
        "src": "/img/common/voice/ogg/v_Rasuka_0047.ac01b948bc0a458ba654e97829248ecf.ogg"
      },
      {
        "name": "",
        "text": "　アスカは切なそうに目を潤ませて##俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の震えはもう止まらず、##尋ねながらも手はチンポを扱き続けている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に出して欲しいか？　##嫌ならばこれで終わりだ。##手マンコも元に戻してやる」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「れ、れも……うう、っく……##ひょれは……あっ、しょしたら、##スタッフの……み、みんらは？」",
        "type": "TXT",
        "id": "v_Rasuka_0048",
        "src": "/img/common/voice/ogg/v_Rasuka_0048.735fb3e731fa39f8114d2262c3a86935.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もちろん助けてやる。どうする？　##今にも出そうだぞ、ほれほれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアスカの心を揺さぶるように、##手と口のマンコに包まれたチンポを##ゆっくり抜き差しした。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひああっ、ああっ、あああっ……##わたひっ、わたひぃっ……あっ、ああっ、##も、もうっ――」",
        "type": "TXT",
        "id": "v_Rasuka_0049",
        "src": "/img/common/voice/ogg/v_Rasuka_0049.2edaf8b3726c14c047cf6bc881258163.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「しゃせいして……おねがぁい……」",
        "type": "TXT",
        "id": "v_Rasuka_0050",
        "src": "/img/common/voice/ogg/v_Rasuka_0050.222d7e8fd496ce712edf6dfdfdeca397.ogg"
      },
      {
        "name": "",
        "text": "　アスカはチンポを咥えたまま##泣きそうな顔で言った。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「手まんことくちまんこ同時になんれ……##こんらの初めれなのぇ……もう##射精されなきゃ……おかひくなるからぁ……」",
        "type": "TXT",
        "id": "v_Rasuka_0051",
        "src": "/img/common/voice/ogg/v_Rasuka_0051.49cd2fd05bb6efae48e28982a116b99e.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「せーえき欲ひぃの……あついの##ビュルビュルされながら……イヤらしく##イキたいの……おねがいイカせてぇえ」",
        "type": "TXT",
        "id": "v_Rasuka_0052",
        "src": "/img/common/voice/ogg/v_Rasuka_0052.ba8fb1ecedc593e0dba9d1d0df81beea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら口を開けろ。##たっぷりぶちまけてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は手マンコに最後のピストンを加えながら##命令した。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「へあぁああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0053",
        "src": "/img/common/voice/ogg/v_Rasuka_0053.6f978dfacbedb673dbf360b8c4629921.ogg"
      },
      {
        "name": "",
        "text": "　アスカは躊躇うことなくチンポを##口から離し、舌をいっぱいに広げた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ちょうらあいっ、##ひぇーーえきちょうらいっ、ここにっ、##ここにっ、びゅくびゅるかけれえっ。」",
        "type": "TXT",
        "id": "v_Rasuka_0054",
        "src": "/img/common/voice/ogg/v_Rasuka_0054.5ac4a017851b2d64de6129a28d3b97f4.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「イクから、それでイクからぁ」",
        "type": "TXT",
        "id": "v_Rasuka_0054_01",
        "src": "/img/common/voice/ogg/v_Rasuka_0054_01.871fda2e9b11b7d2b9cb804fbc70f630.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「えああんっ、れろれろれおれお##れりょぉお～～～～～～～～～っ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0055",
        "src": "/img/common/voice/ogg/v_Rasuka_0055.1c0db56e130601f8bc01d5eb14fb797d.ogg"
      },
      {
        "name": "",
        "text": "　あげく精液中毒患者のような顔で、チンポに##向かって舌をくねり動かし、射精をねだる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「変態サイボーグめ、食らえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はグイと腰を突きだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカの手マンコで包皮がズル剥かれ、##ぶくりと膨れた亀頭から凄まじい勢いで##精液が噴き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev092d",
        "src": "/img/pc/hello_script/ev/M/R-ev092d.12b951de19c02a6e696133e1bbd7bd71.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「ひゃああああんんんっっっ、##オチンチンひゃせい来た、##来たぁぁあああああああっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0056",
        "src": "/img/common/voice/ogg/v_Rasuka_0056.231b091ecbd7dc028c189ba2bfdf5c3d.ogg"
      },
      {
        "name": "",
        "text": "　堕落した歓喜に目を細めるアスカの顔に##白濁した欲望の塊がべちゃっと付着する。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぃいいいいいっっ、精液あついいっっ、##きもちぃいいいいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0057",
        "src": "/img/common/voice/ogg/v_Rasuka_0057.6b5a1efb3653ddcb84b06b7452f55ae4.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「もうダメッ、イクっっ、##せーえきビュクビュク浴びて##イッくぅうううううううううっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0058",
        "src": "/img/common/voice/ogg/v_Rasuka_0058.04ca20d993f162f3132c4e1bde787670.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　アスカの身体がビクビクッ、##ビクビクッと痙攣した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのアクメの震えさえ、##サイボーグらしく笑えるほどに正確だ。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はあんっっ、ああんっっっ、せいえきっっ、##いっぱいっっ、びゅるびゅる##出てるぅううっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0059",
        "src": "/img/common/voice/ogg/v_Rasuka_0059.49e113b3e5d9582e3d592cae2cbc36bd.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「こんなにひゅごくお口にかかってっ、##手マンコの中でもぉっ、チンポびゅるびゅる##イクぅうううううううっっ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0060",
        "src": "/img/common/voice/ogg/v_Rasuka_0060.37dcf2310c24152a244a3a956ec4f585.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　手マンコと口マンコ、同時の絶頂だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生身だろうが、機械仕掛けだろうが、##女に耐えられるものではない。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひぇああっンン……このしぇーえきぃぃ……##とっても濃いよぉっ……あっ、ひゃっ！　量も##こんなにいっぱい……まだでるぅうぅ！！」",
        "type": "TXT",
        "id": "v_Rasuka_0061",
        "src": "/img/common/voice/ogg/v_Rasuka_0061.7fefc744c7e7ea9f0cf704ffec4e214c.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「おててマンコと……##お口マンコでぇ……あたまの中まで……##イカくさくなりそうぉ……素敵ィィ……」",
        "type": "TXT",
        "id": "v_Rasuka_0062",
        "src": "/img/common/voice/ogg/v_Rasuka_0062.6460b574f78dabbff99c0bee95f9ffb4.ogg"
      },
      {
        "name": "",
        "text": "　アスカはべとべとの精液にまみれ、##うわごとのように呟いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もうまともに物を考えられないのに、##手マンコだけが射精中のチンポを##じゅるりじゅるりと扱き続けている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あんっ……きもちいい……おててマンコ……##まだ気持ちいひぃ……♪」",
        "type": "TXT",
        "id": "v_Rasuka_0063",
        "src": "/img/common/voice/ogg/v_Rasuka_0063.eca54de9647e851ba44f7d48e3ee118b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これから楽しくなりそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　米連屈指のサイボーグが俺の手に落ちた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心地よい満足感を抱きながら、##俺は射精の余韻をじっくりと楽しんでいた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c24",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev040a",
        "src": "/img/pc/hello_script/ev/M/R-ev040a.597e8350bb978bc9ff4f917739bb0229.jpg"
      },
      {
        "name": "【ローザ】",
        "text": "「くっ……##こんなところに私を連れてきて、##どういうつもりなのっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0000",
        "src": "/img/common/voice/ogg/v_R-ev040_0000.e9bec37bc0168f20270df398571a7bd2.ogg"
      },
      {
        "name": "【ローザ】",
        "text": "「そもそもあなた、##いったい何者かしらっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0001",
        "src": "/img/common/voice/ogg/v_R-ev040_0001.b77b433c3152071b605ab21200a057d1.ogg"
      },
      {
        "name": "",
        "text": "　暗がりの中、下腹部を突き上げる##痛みと苦悶を噛み殺し、金髪の美女は##気丈に瞳をツリ上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「目的は一つだ、ローザ・ハミルトン。##俺はお前に利用価値があると考え、##こうして連れてきた」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日からは俺のために尽くし、##生きてもらう。おとなしく従え」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「随分とふざけたことを言うわね、##あなたっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0002",
        "src": "/img/common/voice/ogg/v_R-ev040_0002.8c1b1efe6a8ec50a8dc379f988f2ffa1.ogg"
      },
      {
        "name": "",
        "text": "　想像していたより遥かに低俗な考え、##それを一蹴するように、ローザは叫び返す。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「私が従うのはルール、そして法よ！##粗暴で法も知らない輩に従うなんて、##死んでも御免だわ！　なにより――」",
        "type": "TXT",
        "id": "v_R-ev040_0003",
        "src": "/img/common/voice/ogg/v_R-ev040_0003.d764280eb32d17d8954f83869079f9ef.ogg"
      },
      {
        "name": "",
        "text": "　感情の乱れに身体が暴れ、股間に##食い込む刺激が、さらに深く迸る。##それと同時に――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ひぐっっ……っっ、くふぅっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev040_0004",
        "src": "/img/common/voice/ogg/v_R-ev040_0004.c120000a70540d34040e8be6e59831ee.ogg"
      },
      {
        "name": "",
        "text": "　男の手が自分の腰の下、座っている##台座を揺らした拍子に、言葉が詰まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乗せられた三角木馬が秘裂に食い込み、##柔らかな粘膜が引っ掻かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　衝撃に声が溢れそうになるも、唇を噛んで##やり過ごし、ローザは続ける。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「暴力で人を従わせようとするやり口に、##私は屈したりしない、絶対にね！」",
        "type": "TXT",
        "id": "v_R-ev040_0005",
        "src": "/img/common/voice/ogg/v_R-ev040_0005.fc776e5badf45d1133c060b40e5b067b.ogg"
      },
      {
        "name": "",
        "text": "　叫んだ拍子に淫虐の刺激が突き抜け、##座り込んだ肉厚の尻が、微かにわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど言い切った、その満足に唇が緩む。##そんなローザを前に、男が低く呟いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……いいだろう、ならば教えてやる。##誰が主人であるか。そして――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その武骨な手が壁にかけられた鞭を取り、##唇が嗜虐に歪められる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これがお前の真に望むことだと……##淫らな身体と心に刻んでやる」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev040b",
        "src": "/img/pc/hello_script/ev/M/R-ev040b.ac7741bf07cdb539d8a9152d08aa2018.jpg"
      },
      {
        "name": "",
        "text": "　――ヒュッッ……ピシィィィィッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「っっっ……あぐっ……っああぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0006",
        "src": "/img/common/voice/ogg/v_R-ev040_0006.14c115b99020d2d9ca1093b5707390e8.ogg"
      },
      {
        "name": "",
        "text": "　風切り音を聞き、無意識に身体が揺れた。##尖った木馬の頂点がジクリと肌に食い込み、##擦りつけられる秘部を、強引に割り開く。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「いひぃっっ！　ぐっ、くぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0007",
        "src": "/img/common/voice/ogg/v_R-ev040_0007.7aed2c7c8440150f459cef56e4e48990.ogg"
      },
      {
        "name": "",
        "text": "　その刺激に硬直した瞬間を狙い澄まし、##男の鞭が着衣ごと、ローザの肌を弾いた。##たまらず悲鳴を上げ、ローザは荒い息を吐く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなにデカ尻を打たれるのがいいか？##ならばもっと味わわせてやる！」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「この、下劣漢っ……ふっ、ぐっっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0008",
        "src": "/img/common/voice/ogg/v_R-ev040_0008.4aa8303bd367b2d65419b8091a2d6f1e.ogg"
      },
      {
        "name": "",
        "text": "　またも鞭の唸る音を聞き、自然と身体が##捩られてしまう。動かずにいようとしても、##鞭がくると感じるだけで、そうなるのだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――パシィィィィィンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ふくぅぅっ！　んっ、ひっっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0009",
        "src": "/img/common/voice/ogg/v_R-ev040_0009.f5c90067d884e534570253c07ff40e66.ogg"
      },
      {
        "name": "",
        "text": "　逃れようと動くだけで、さらに深く##食い込んだ木馬が、剥きだしにされた##無防備な淫裂を襲う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下着は奪われ、スカートもめくれ、##真っ白な太ももと肉厚な柔尻が、##暗がりで、煌々と輝いているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その尻に、男の振るう鞭の痕が刻まれる。##痛みと衝撃にローザは腰を揺すってしまい、##それは木馬からの刺激までを強くした。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「はっく、あっ、はあぁぁあっ！##あっ、んぅっ……ふぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0010",
        "src": "/img/common/voice/ogg/v_R-ev040_0010.87ca9e3040e86e3874fc2a7f7e789bf8.ogg"
      },
      {
        "name": "",
        "text": "　赤い痣が刻まれ、尻肉が焼けるように痛む。##だが同時に、弾かれた腰が前後に振られて、##木馬に擦れる秘唇が、妙な感覚を孕んだ。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（くっ、ふぁっ……っっ！！##な、なにっ、いまのぉ……あうぅっ！##またっ、あっ……んあぁっっ！）",
        "type": "TXT",
        "id": "v_R-ev040_0011",
        "src": "/img/common/voice/ogg/v_R-ev040_0011.066423fbf98798b82ac43cbe176cd74d.ogg"
      },
      {
        "name": "",
        "text": "　鞭打つ衝撃に押され、淫唇を押し潰すほど##圧迫する木馬の上で、何度も腰を振り、##そして身悶えてしまうローザ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押しつけられる淫部が擦れる、その瞬間――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足先がピンと伸び、##背筋が微かに反ってしまう。##得も言われぬ感覚に、思わず声が上擦った。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あひぃぃっ、んっ、くあぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0012",
        "src": "/img/common/voice/ogg/v_R-ev040_0012.5925d81b83d1f402a328a2dbe87d72d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ……随分と嬉しそうだな、ローザ。##そんなに鞭の味が気に入ったか？##いい兆候だぞ、褒めてやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ヒュッッ……パシィィィッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「くひあぁぁんんっ！　あひっ、ひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0013",
        "src": "/img/common/voice/ogg/v_R-ev040_0013.caef9a5e9464b432724214c0133f10c8.ogg"
      },
      {
        "name": "",
        "text": "　男が再び尻を打擲すると、やはり腰が動き、##股間が擦られ、痛烈な苦悶と熱さが迸る。　##けれど、それだけではないなにか――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（んぐっっ、うっ……くあぁぁぁっっ！##なんっ、なのぉ……こ、このぉっ……##痺れるっ、背中ぁ……ムズ痒いのっ……）",
        "type": "TXT",
        "id": "v_R-ev040_0014",
        "src": "/img/common/voice/ogg/v_R-ev040_0014.369195877c86a68ec15fd71e367aec26.ogg"
      },
      {
        "name": "",
        "text": "　ゾクンッと下腹部を突き抜け、背筋を這う、##そんな感覚に肉体が躍らされ、腰がくねる。　##そこを狙い、男がまたも鞭を――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ、そうらっ、啼けっっ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ヒュンッッ、ピシィィィィンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あぐぅぅぅっ！　んひっ、いひぃぃっ！##やめっ、なっ……っあぁぁぁぁっ！　##ひゃふっ、はうぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0015",
        "src": "/img/common/voice/ogg/v_R-ev040_0015.e24db167c18b11211d194c044af45833.ogg"
      },
      {
        "name": "",
        "text": "　続けざまに刺激が飛び、柔らかな尻たぶが##肉を震わせ、パチンパチンッと弾ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、これはこれは……くくくっ」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あぐっ、はぁっ、はぁぁぁ……なに、を##……くぅっ、んっ……笑って……っ！」",
        "type": "TXT",
        "id": "v_R-ev040_0016",
        "src": "/img/common/voice/ogg/v_R-ev040_0016.df19c19ce9f15c116fdae3cff5130541.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだまだ威勢はいいようだが、自分でも##気づいているのだろう？　ここが……##こんな状態だということをな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の鞭が太ももを撫で、スルスルと内股へ##滑ってゆく。散々己の肌を裂いた、その刺激に##背筋を跳ねさせ、ローザは喉を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「っっ！　な、なにをっ……ふっぐ……##あぁっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev040_0017",
        "src": "/img/common/voice/ogg/v_R-ev040_0017.badea47cb72fbdf46a1e6c07775b5cd9.ogg"
      },
      {
        "name": "",
        "text": "　鞭の先端が肌を撫で、淫裂を突つき――##木馬の背が食い込む粘膜を強く擦り上げ、##濡れた肌からなにかを掬い取る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これはお前の愛液だ……ふふふ、意味は##わかるな？　鞭に打たれ、角を咥え込み、##お前の牝はこれだけの涎を滴らせた――」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうしようもないマゾ女だな、ローザよ」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「なっっ……ふざけないでっ！　誰が――」",
        "type": "TXT",
        "id": "v_R-ev040_0018",
        "src": "/img/common/voice/ogg/v_R-ev040_0018.d0a19fe2dfcb281cd9091967bbb889af.ogg"
      },
      {
        "name": "",
        "text": "　そう声を荒らげるが、どうしようもなく##上擦っているのを自覚する。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（嘘よっっ！　これが、愛液っ……？##私が、こんな目に遭って……違う！##あり得ないわっ、こんなことで――）",
        "type": "TXT",
        "id": "v_R-ev040_0019",
        "src": "/img/common/voice/ogg/v_R-ev040_0019.15d65f063db3bab9829e02f2c6b63300.ogg"
      },
      {
        "name": "",
        "text": "　感じてしまうなんて――と。##否定するように胸中で叫ぶと同時、##男の鞭が振り上げられ、媚尻に襲いかかる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――パシィィッ、ピシッ、ピシィィィッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んっくうぅぅぅぅっっっ！？　んぅっ、##や、やめなさっ……んはぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0020",
        "src": "/img/common/voice/ogg/v_R-ev040_0020.1fb1a1a7bae8643cb22600eb32da9d30.ogg"
      },
      {
        "name": "",
        "text": "　男の容赦ない鞭撃が、傷ついた部分に##狙い定め、傷をなぞるように打ち据えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間を意識しながら、ローザは腰を捩り、##食い込む痛みと甘さを、下腹部に享受する。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あぐぅぅっっ！　う、嘘、よぉぉっ……##あひぃっ、んふぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0021",
        "src": "/img/common/voice/ogg/v_R-ev040_0021.2df0f47a98ba76714d6db9d1bcbe8b09.ogg"
      },
      {
        "name": "",
        "text": "　裂かれたブラウスと、覗く下着に包まれた##豊乳まで揺れ躍らせ、自覚してしまった快感を##意識し、ローザは下半身を弛緩させていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「他愛もないな……いいだろう、##そろそろ終わりにしてやる！」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（こんな、ことぉ……私がっ……あぁ……##マゾだ、なんてぇっ……あぁぁっっ！）",
        "type": "TXT",
        "id": "v_R-ev040_0022",
        "src": "/img/common/voice/ogg/v_R-ev040_0022.12791a8d2e0f59e89a9949a52e4ca671.ogg"
      },
      {
        "name": "",
        "text": "　心にいくら言い聞かせても、腰が跳ねるたび##淫唇は潰され、緩くたわんで蜜汁をこぼす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なによりも、最初からずっと――熱い疼きを##送り続けていた淫らな肉粒が、潰される刺激に##打ち震え、膣内に向かう強烈な痺れを生んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうらっ、最高の声で啼き喚くがいい！」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ひぐぅぅぅっっ！　いひゃっ、ひゃめ……##あひぃぃぃっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev040_0023",
        "src": "/img/common/voice/ogg/v_R-ev040_0023.b76fb0f9eaf3634440102896aa059782.ogg"
      },
      {
        "name": "",
        "text": "　叫んだ男の声と同時、鋭い風切り音が響く。##だめとわかっていながらローザは身を竦め、##そのまま捩り――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ひぅっっ……んくっ、くあぁぁんっ！！」",
        "type": "TXT",
        "id": "v_R-ev040_0024",
        "src": "/img/common/voice/ogg/v_R-ev040_0024.945bd16d4d09035d4049842c6eddeeab.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ヒュゥッッ……パッシィィィィンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev040c",
        "src": "/img/pc/hello_script/ev/M/R-ev040c.1fd2811920905713b824840ffa78070b.jpg"
      },
      {
        "name": "【ローザ】",
        "text": "「ひぎいぃぃぃぃっっっ！？　あひっっ、##いっひああぁぁぁぁ――っっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev040_0025",
        "src": "/img/common/voice/ogg/v_R-ev040_0025.5b1ff9bc25f670702bbf21067409dd66.ogg"
      },
      {
        "name": "",
        "text": "　硬直した尻を打たれ、腰を大きく前後に##揺さぶってしまう。その瞬間、##擦り潰れた淫核が蕩け――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あぐぅぅぅんっっ！？　んひっ、ふっ、##はひぃぃっっ、やらぁぁぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev040_0026",
        "src": "/img/common/voice/ogg/v_R-ev040_0026.d85adb035e0f2153bea863c0ecf59efb.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――プジュゥッッ……プシャァァァァッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきった尿道が凄まじい勢いで広がり、##透明の飛沫を勢いよく噴出させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（いはっ、はっ……こぉ、んらぁ……んくっ、##あっ、ふあぁぁぁ……あぐぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev040_0027",
        "src": "/img/common/voice/ogg/v_R-ev040_0027.d3bc53942e27fa42f30b1a0b88a45bca.ogg"
      },
      {
        "name": "",
        "text": "　その快感に促され、自然と腰を振り、##秘唇を捏ねる衝撃をまたも味わわされる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふははははっ、尻を打たれて絶頂するか！##どうしようもない淫乱マゾだな、##そうらイけっ、マゾローザが！！」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（こ、こぇ、がぁ……い、くっ……お、##女の……ぜ、絶頂……んひぅっ……）",
        "type": "TXT",
        "id": "v_R-ev040_0028",
        "src": "/img/common/voice/ogg/v_R-ev040_0028.8ac2fd1eab689ccdd005d4ce27f5a96a.ogg"
      },
      {
        "name": "",
        "text": "　男が絶頂だと教える、身も心も蕩けそうな##その波に意識を揺蕩わせ、ローザは木馬に##跨り――ガクッガクッと全身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前ばかりが楽しんでいるのは、##少々退屈させられるな……起きろ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev040d",
        "src": "/img/pc/hello_script/ev/M/R-ev040d.d9c405726ff74309279d5ec03deab6cc.jpg"
      },
      {
        "name": "【ローザ】",
        "text": "「ふぅぐっ、あっ……あぁ……」",
        "type": "TXT",
        "id": "v_R-ev040_0029",
        "src": "/img/common/voice/ogg/v_R-ev040_0029.1369cd2357fc4e72c3bb1046530e8615.ogg"
      },
      {
        "name": "",
        "text": "　突きつけられたのは、赤黒く膨れ上がり、##ビクビクと波打つ血管を無数に浮かべ、##すえた悪臭を放つ、おぞましい肉塊だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今度はこちらも楽しませてもらおうか。##お前のその生意気な、唇を使ってなぁ！」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ひっぐっっっ……んぐぅぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev040_0030",
        "src": "/img/common/voice/ogg/v_R-ev040_0030.157565daa84da13816b26e8132fbcf0b.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい衝撃が喉奥を突き抜け、同時に、##むせ返るような悪臭が鼻腔を支配する。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「おごっ、おぶっっ……ふむぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0031",
        "src": "/img/common/voice/ogg/v_R-ev040_0031.97e534897a9efe02fafe52a63fc74586.ogg"
      },
      {
        "name": "",
        "text": "　木馬に跨らされて拘束された上に、全身は##絶頂の余韻で動かす余裕もない。そして頭は、##男の両腕に押さえつけられている。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（くほっ……くひょぉぉっ……なんてっ、##無様なっ……無力なぁっ……あぐぅっっ、##ゆる、ひゃらいぃっ……）",
        "type": "TXT",
        "id": "v_R-ev040_0032",
        "src": "/img/common/voice/ogg/v_R-ev040_0032.5deb555c3d5a7498179306fc941388fa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、そんなに俺のモノがうまいか。##ならばもっと深く、味わわせてくれる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脱力した顎を目いっぱいに押し開かれ、##相手のそれを噛みきることもできず、##ローザの口内を男が蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液を掻きだすようにペニスが引かれ、##熱い塊に粘膜を擦られる。男根にこびりつく##恥垢が蕩け、生臭い汚臭が鼻腔を満たした。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「はごっ、おっ……んむぉぉぉっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev040_0033",
        "src": "/img/common/voice/ogg/v_R-ev040_0033.5b1d9c87b7d70af5f649c31e39f35e14.ogg"
      },
      {
        "name": "【ローザ】",
        "text": "（こっ、きゅうっ、がぁぁ……はおぉっ、##ふぐぅぅっっ……んやっ、めっっ……##動かっ、なひれぇぇっっっっ！！）",
        "type": "TXT",
        "id": "v_R-ev040_0034",
        "src": "/img/common/voice/ogg/v_R-ev040_0034.1f759effc10a6af245a8571060687e52.ogg"
      },
      {
        "name": "",
        "text": "　口内に溢れる唾液を潤滑油に、##男は勢いよく腰を叩きつけ、激しく##ローザの喉を犯し抜いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グッチュッ、ジュブッ、ジュボォッ！、",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んくおぉぉぉっっ！　はおっ、あおぉぉっ、##おぐぅぅんっ……んふっ、ほひぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0035",
        "src": "/img/common/voice/ogg/v_R-ev040_0035.1e6c0046ae0e21084e51033975fcb29c.ogg"
      },
      {
        "name": "",
        "text": "　木馬の上で淫肉を揺らし、ローザの豊満な##ボディは汗を散らして乱れ、グチョグチョに##緩んだ秘部が尖った背に抉られていた。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（んぐぅぅっ、くるっ、ひぃぃぃ……あぐっ、##おぉぉぉ……んむっ、はっ、らめっ、き……##きも、ひっっ……いぃぃ、あぁぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev040_0036",
        "src": "/img/common/voice/ogg/v_R-ev040_0036.ed62e305af9fd270cac770a1070fc640.ogg"
      },
      {
        "name": "",
        "text": "　窒息感に朦朧としながらも、股間から脳天へ##突き抜ける悦楽は、熱く火照った肉体をさらに##柔らかく蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、いい格好だな。自分を攫った男に##口を犯され、その前で木馬に股を犯され――##愛液垂れ流しの気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んぅっ……るぅ、ひゃ……はぁぁ……##おむぅぅん……あぉっ、じゅるぅ……」",
        "type": "TXT",
        "id": "v_R-ev040_0037",
        "src": "/img/common/voice/ogg/v_R-ev040_0037.ccb2fde0ec5b183ec13c87262505d34e.ogg"
      },
      {
        "name": "",
        "text": "　いつしかローザは淫らに舌をくねらせ、##グチュリと唾液を絡めて頬まで窄め、##男根を喉奥まで引き入れようとしていた。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（くほっ、ほぉぉっ……んぐっ、こぇっ、##らへぇぇ……んぐっ、くるひぃ、のに……##き、きもひ、いいのぉっ……）",
        "type": "TXT",
        "id": "v_R-ev040_0038",
        "src": "/img/common/voice/ogg/v_R-ev040_0038.56f443830d55a595bdeaaee6d9901487.ogg"
      },
      {
        "name": "",
        "text": "　苦しさが濃厚なほど、下腹部から伝わる##肉悦の味が増す――そのことを本能的に察し、##ローザは窒息感を求めて舌を伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んじゅぼぉぉぉっ……れりゅっ、ぐちゅ、##ちゅぼぉ……んじゅぶっ、ぐっぷ……」",
        "type": "TXT",
        "id": "v_R-ev040_0039",
        "src": "/img/common/voice/ogg/v_R-ev040_0039.46e9304625e2489a89f1190dc60ca2f7.ogg"
      },
      {
        "name": "",
        "text": "　だらしなく唇を伸ばし、牡を貪るローザ。##それを見下ろし、唇を歪めた男が腰を引いて、##唾液塗れのペニスで頬を擦る。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んちゅぷっ……ぷぁっ、はっ、ふぅぅ……##ら、りをぉ……んぐっ、くふぅっ……」",
        "type": "TXT",
        "id": "v_R-ev040_0040",
        "src": "/img/common/voice/ogg/v_R-ev040_0040.e31f0197f82087a91081749e5de4e9dc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、お楽しみじゃないか。##これからも、そうやって従順ならば、##もっといい思いをさせてやるぞ？」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んひゅぅぅ……はぁっ、そ、れはぁ……##ふぐっ、あっ、んはぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev040_0041",
        "src": "/img/common/voice/ogg/v_R-ev040_0041.b962605eade881c9ff6137185c192a9f.ogg"
      },
      {
        "name": "",
        "text": "　唾液と牡肉の臭いが混ざり合い、プゥンと##立ち上る臭気が鼻腔を満たす。その臭いにまで##ローザは悦楽を覚え、淫裂を疼かせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが――どうあっても屈服しないならば、##この遊びはここまでだ」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「っっっ！？　あっ、あぁっ、そ……んな……##ま、待って……ぅくっ、い、やぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev040_0042",
        "src": "/img/common/voice/ogg/v_R-ev040_0042.84bfae8a1a31ad594d70b3b0834561a8.ogg"
      },
      {
        "name": "",
        "text": "　遠のきかけた肉棒を見て、下腹部がキュッと##疼きを放ち、喪失感が全身を包みこむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつくと唇を伸ばし、その先端に口づけ、##ローザはうっとりと瞳を細めていた。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（こっ、これがぁ……これでないと、私はっ、##あの……あの、気持ちいいのっ、あ、じ……##味わえないっ……味わえないのぉっっ！）",
        "type": "TXT",
        "id": "v_R-ev040_0043",
        "src": "/img/common/voice/ogg/v_R-ev040_0043.776a71b46f2f2597acc6b8a254f916af.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、どうした？　俺に従うのか、##それとも従わないのか――快感がいるか、##いらないのかと聞いているんだぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつてのローザならふざけるなと一蹴し、##吐き捨てたことだろう。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「……っ……ぁい……」",
        "type": "TXT",
        "id": "v_R-ev040_0044",
        "src": "/img/common/voice/ogg/v_R-ev040_0044.9040dd4d11165d56b85af2b2afc5bffa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「大きな声で言え、媚びるようにな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷酷に告げられる命令に、膣肉が疼いて##粘膜が緩み、子宮が痺れるようだった。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「く……くださいっ、くださぁいっっ！##私にっ、あなたの……ご主人様のぉっ！##逞しい、チンポぉ……くださいませぇ……」",
        "type": "TXT",
        "id": "v_R-ev040_0045",
        "src": "/img/common/voice/ogg/v_R-ev040_0045.04780a574f6ad6b5fb3f8be456582dea.ogg"
      },
      {
        "name": "",
        "text": "　だらしなく垂らした舌先から、##泡立った白濁の唾液雫がこぼれ、滴る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう……存分に味わい、誰のモノに##なったかを心と身体に刻み込め！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グジュッッ、ジュブルゥゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んぶぉぉぉぉっっっっ！！　いひっ、##おいひっ、きもひいいぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0046",
        "src": "/img/common/voice/ogg/v_R-ev040_0046.303676eb5e7d3cc37defa9798f429c8f.ogg"
      },
      {
        "name": "",
        "text": "　牡槍を喉奥深くに叩きつけられながらも、##嫌がるどころか快感に喘ぐローザ。頬張った##肉塊へ丹念に舌を這わせ、啜り上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「言ってみろ、お前は誰のモノだ？」",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ごひゅ、りんっ、はまぁ……んぐっ、##じゅぶっ……ご主人、ひゃまのぉ……##もの、れふぅっ！　んぶちゅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0047",
        "src": "/img/common/voice/ogg/v_R-ev040_0047.26dd87451801af34b33be0165ba62eb6.ogg"
      },
      {
        "name": "",
        "text": "　たっぷりと口内に溜まった唾液が、##男の肉棒を咥え込むたびに押しだされ、##口端からブチュッと弾けて飛び散る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけ強烈に腰を叩きつけられようと、##ローザは肉棒へ熱烈にしゃぶりつく。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「くぅひぃぃぃっ、んぐっ、ひもひ、いひぃ、##はぁいこぉぉぉ……あもぉぉっっっ♪」",
        "type": "TXT",
        "id": "v_R-ev040_0048",
        "src": "/img/common/voice/ogg/v_R-ev040_0048.01ae3dc2d83655a4cccf93e44becc5fc.ogg"
      },
      {
        "name": "",
        "text": "　身体が揺れるほどの衝撃を受け、##秘部へ食い込んだ木馬がさらに膣を刺激し、##窒息感との相乗効果で身体が昂ぶった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、よしよし……褒美をくれてやる、##そのまま大口を開いて舌を絡めろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ちゅぬぶぅぅっっ、グプッ、##じゅぶぅぅっ、ぐっぽぉぉぉおっっ！",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「あおおぅぅぅぅんんぅっっっ！？##んむぶっ、んぐっ、ぐぶぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0049",
        "src": "/img/common/voice/ogg/v_R-ev040_0049.88bff06fe9feda8af82df265bb81cc4b.ogg"
      },
      {
        "name": "",
        "text": "　喉を抉り、亀頭が気道へ食い込むような、##凄まじい衝撃が突き抜け、ローザはたまらず##嘔吐き、目を白黒させて喘ぐ。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（んぐふぅぅぅんっっ♪　んらっ、らひっ、##こえぇぇぇっっ♪　こぇっ、ひゅごっ……##ひゅごいぃんっ、ひゃいっ、こぉぉぉっ！）",
        "type": "TXT",
        "id": "v_R-ev040_0050",
        "src": "/img/common/voice/ogg/v_R-ev040_0050.d2a7a2705a9ddbba74456dbb7c418f9a.ogg"
      },
      {
        "name": "",
        "text": "　その脳裏には苦悶と快感だけが満ち溢れ、##激しい淫悦の炎となり、淫らにくねる身体中を##蕩かしてゆくようだった。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（もっほっ、くるひくぅぅっっ！##抉って、突き刺してっ、んぎぃぃっ……##ぎもぢよくっっ、ひてぇぇぇんっっ♪）",
        "type": "TXT",
        "id": "v_R-ev040_0051",
        "src": "/img/common/voice/ogg/v_R-ev040_0051.e6530ac494fe81f57035239fdfb732a9.ogg"
      },
      {
        "name": "",
        "text": "　そんなローザの願いに応えるように、##むしゃぶりついた肉棒がビクビクと躍動し、##喉を埋め塞ぐほど、亀頭が膨れ上がった。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「ほぐぅぅぅぅんっっ！　んぐっ、おぶっ、##んぐおおぉぉぉぉぉっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev040_0052",
        "src": "/img/common/voice/ogg/v_R-ev040_0052.381143cdff6000639c0cc0b4aa84ff93.ogg"
      },
      {
        "name": "",
        "text": "　その呻き声に合わせて、弾けるように、##膨らみきった亀頭が思いきり、熱い迸りを##ローザの胃臓目がけ、大量に発射する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev040e",
        "src": "/img/pc/hello_script/ev/M/R-ev040e.2477307ea2b43a108f2f03ee7746dc07.jpg"
      },
      {
        "name": "",
        "text": "　――ぶびゅるぅぅぅぅぅ～～～～っっ！！##ビュクビュクビクゥゥゥッ、ドプゥゥッ！！",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「んぶふぅぅぅぅぅっっっ！？##んぐっ、んふぅぅっ……おぼぉぉぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev040_0053",
        "src": "/img/common/voice/ogg/v_R-ev040_0053.b3c774b2bfabb75ee5eff9ed676fd8f6.ogg"
      },
      {
        "name": "【ローザ】",
        "text": "（ふぐっっ、んぁっ、あぢゅぅいぃぃぃっ、##こ、こへぇぇぇ……しゅきぃぃぃっっ！！）",
        "type": "TXT",
        "id": "v_R-ev040_0054",
        "src": "/img/common/voice/ogg/v_R-ev040_0054.07108dcafd130d6bc0bb73975a27a0d2.ogg"
      },
      {
        "name": "",
        "text": "　ドロドロの、熱く粘っこい汚液が、##喉粘膜を焦がし、滴り、牝欲に疼く胃臓へと、##凄まじい勢いで注ぎ込まれてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生臭さが胃臓から口内へ、##そして鼻腔へ返る。##呼吸の不快さは、すぐさま快楽へ変異し――。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "（んぐじゅぅぅっっっ、ごぶっ、くっ……##くひゃいっ、まじゅいのぉっ……いひっ、##ひ、ひあわへぇぇ……きも、ひぃぃ……っ）",
        "type": "TXT",
        "id": "v_R-ev040_0055",
        "src": "/img/common/voice/ogg/v_R-ev040_0055.7b6494fbfeaed2db9aa7876ae9348931.ogg"
      },
      {
        "name": "",
        "text": "　脈動し、濃厚な牡汁を注ぎ込み続ける、##肉棒を吸い上げたまま、ローザは瞳を垂らし、##舌を這わせ、全身を大きく跳ね震えさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　カクン、カクッと腰を振って、その反動に##さらなる肉悦を貪り続け、喉も口腔も満たす##精液の味に、ローザは溺れさせられる。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「おぶぅぅぅっっっ、んぐふっっ……##あぼぉぉぉっ、おほっ、はおぉぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev040_0056",
        "src": "/img/common/voice/ogg/v_R-ev040_0056.c0364472855ac5def4464c3eb6b48433.ogg"
      },
      {
        "name": "",
        "text": "　逆流した熱汚液は鼻からも噴きこぼれ、##プクゥッと白濁の鼻ちょうちんを作り、##美しいローザの顔を滑稽に飾っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、随分といい顔になったな……##お前という女がどんな存在か、これで##はっきりと覚えられたんじゃないか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の手が頭を、髪ごと掴んで固定し、##ズルリッ……と生臭い粘液糸を伸ばして、##肉棒が引き抜かれる。",
        "type": "TXT"
      },
      {
        "name": "【ローザ】",
        "text": "「おっ、ふぅぅぅ……んっ、ぐぶっ……##はぁ……あはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev040_0057",
        "src": "/img/common/voice/ogg/v_R-ev040_0057.f31d9eac4cfd7c6c319f0d5b2b8cb1ce.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉にも、汚し尽くされた汚辱にも、##それらから解放されたことにも気がつかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ローザは無意識に呻きながら、精液を食み、##快楽に満たされた意識を闇の中へ飛ばして、##無意識のまま、肉体を絶頂に跳ね震わせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ……これらは俺のために、##すべてを費やし尽くすことだ……##そうすれば――」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これ以上の快感を、たっぷりと##味わわせてやる……骨の髄までな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に応えるように、##ローザの喉奥から溢れた生臭いゲップが、##半開きの唇から溢れだした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c25",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【俺】",
        "text": "「なんだお前は？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『血の君主』からの招待状。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも俺を名指しでだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんな相手かと期待と興奮に##胸躍らせてやってきたのだが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　豪奢な館で待っていたのは、##胸も尻も小さい、女になる##以前の子供のような外見であった。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「下等な人間は本当に##口の利き方がなっていないわね」",
        "type": "TXT",
        "id": "v_meia_0000",
        "src": "/img/common/voice/ogg/v_meia_0000.48a726876c69b6d9189b62f7c675afc3.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「私がここの主、メイア・ブラッドロードよ。##そこに跪きなさい」",
        "type": "TXT",
        "id": "v_meia_0001",
        "src": "/img/common/voice/ogg/v_meia_0001.dea2b7da6004124d4e35eeae98271574.ogg"
      },
      {
        "name": "",
        "text": "　メイアと名乗った少女は傲然と肩を##そびやかし、俺を見下すように言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「『血の君主』は魔族屈指の支配階級と##聞いていたが……お前が？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「その『お前』というの、##次に口にしたら殺すわよ」",
        "type": "TXT",
        "id": "v_meia_0002",
        "src": "/img/common/voice/ogg/v_meia_0002.f56b9c6e783db040314f5142ca730145.ogg"
      },
      {
        "name": "",
        "text": "　メイアはそう前置きしてから、##まな板のような胸を張る。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ええ、私が血の君主」",
        "type": "TXT",
        "id": "v_meia_0003",
        "src": "/img/common/voice/ogg/v_meia_0003.c695bf3b82afaceccb68e16399a29b1e.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「数百年、下等な人間には想像もできないほど##長い年月を支配者として君臨してきたわ」",
        "type": "TXT",
        "id": "v_meia_0004",
        "src": "/img/common/voice/ogg/v_meia_0004.38be857d95228328a02a3946727f4e98.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「本来なら貴方のような人間は姿を見ることも##許されない存在よ」",
        "type": "TXT",
        "id": "v_meia_0005",
        "src": "/img/common/voice/ogg/v_meia_0005.8a5d111483abf5921fec45993a754ab9.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「でも貴方が最近、下級魔族を##次々堕としていると聞いて、特別に##招待してあげたの。一生光栄に思いなさい」",
        "type": "TXT",
        "id": "v_meia_0006",
        "src": "/img/common/voice/ogg/v_meia_0006.e4cf05557cb195c4c0ee034d1f7869c6.ogg"
      },
      {
        "name": "",
        "text": "　メイアは長い髪を手でふわりと跳ね上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛らしい仕草には違いない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、魔力を全く感じない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（確かめてみるか……）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やれやれ、期待してやってきてみれば、##口ばかり達者なロリババアか」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「い、今、なんて言ったのかしら？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0007",
        "src": "/img/common/voice/ogg/v_meia_0007.f7160adf895e12951d7268abed22e8d0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「口ばかり達者なロリババアだ。##俺はお前のようなチビの##貧乳には興味がなくてな」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「なあんですってええっ！！」",
        "type": "TXT",
        "id": "v_meia_0008",
        "src": "/img/common/voice/ogg/v_meia_0008.e4999a940d7ffd851dcf4ab10152bc27.ogg"
      },
      {
        "name": "【俺】",
        "text": "「がっっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなり俺の胸が十字に裂けた。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「この無礼者っ！！」",
        "type": "TXT",
        "id": "v_meia_0009",
        "src": "/img/common/voice/ogg/v_meia_0009.3531d50c0afa24e21726e4d3fffd732c.ogg"
      },
      {
        "name": "",
        "text": "　キスできるほど近くにメイアがいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手には真っ赤な剣。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれは血か？",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ――ぐあっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逃げる俺の身体にまた十字の傷が刻まれる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「素敵な夜の晩餐会の始まりよ！」",
        "type": "TXT",
        "id": "v_meia_0010",
        "src": "/img/common/voice/ogg/v_meia_0010.7e489116db3d97346abaadadf7c4e0b4.ogg"
      },
      {
        "name": "",
        "text": "　メイアが俺の周りを舞い始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その華麗な動き。全くついていけない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　為す術もなく斬り刻まれていく。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「踊りなさい。##惨めな血のダンスを私に見せて頂戴！」",
        "type": "TXT",
        "id": "v_meia_0011",
        "src": "/img/common/voice/ogg/v_meia_0011.9e9e6f3fc6878a6a58371676c8fdfb77.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「私を楽しませられたら、ご褒美に貴方の血を##コレクションに加えてあげるわ！！」",
        "type": "TXT",
        "id": "v_meia_0012",
        "src": "/img/common/voice/ogg/v_meia_0012.50e4b6e11f866bb0d9aef10cf1e2c007.ogg"
      },
      {
        "name": "【俺】",
        "text": "（くっ……このままでは……）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（軽く挑発しただけでこれか。##気が短いにもほどがある。短気？　##ええい、ままよ！）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「チビの貧乳に加えて悪趣味な性癖ときては、##もはや救いようがないなっ！！」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「チビの貧乳ですってえええっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0013",
        "src": "/img/common/voice/ogg/v_meia_0013.26f2a21387bc3b48d2ef57487fc176d8.ogg"
      },
      {
        "name": "",
        "text": "　頭に血を上らせたメイアが##また俺の目の前に来た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は残る力を振り絞り、##メイアを押し倒しざまに邪眼の力を使った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev050a",
        "src": "/img/pc/hello_script/ev/M/R-ev050a.856c385816a03e39168631c87c813fac.jpg"
      },
      {
        "name": "【メイア】",
        "text": "「下等な人間がこの私の体に##触れるなんてっ！！」",
        "type": "TXT",
        "id": "v_meia_0014",
        "src": "/img/common/voice/ogg/v_meia_0014.8c39fd9280f6807c4ad4108c06cff670.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「もう死になさい！　ブラッディクロス！」",
        "type": "TXT",
        "id": "v_meia_0015",
        "src": "/img/common/voice/ogg/v_meia_0015.4b0a3a0c9c196b30154b3ac983b691aa.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「なっ？　血が操れないっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0016",
        "src": "/img/common/voice/ogg/v_meia_0016.f1bccfedef6086b5d100dc70798becff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「危ないところだった。##血の君主の名に偽りはないようだ。##さっきの暴言は詫びるとしよう」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「下郎、何をしたのっ！」",
        "type": "TXT",
        "id": "v_meia_0017",
        "src": "/img/common/voice/ogg/v_meia_0017.9033f7ac6ab940dea616f3d4e038db54.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の力を奪った。血を操って傷を##癒やすこともできるのか。これは便利だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　斬殺寸前にまでされた身体が##みるみる回復していく。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「そんなっ！　この私の、ブラッドロードの##力を奪うなんて……いったい……？？」",
        "type": "TXT",
        "id": "v_meia_0018",
        "src": "/img/common/voice/ogg/v_meia_0018.9258a81362586258da886211d41598dc.ogg"
      },
      {
        "name": "",
        "text": "　高慢な魔族の顔に恐れが浮かんだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今からそれを教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「なにを……きゃああっっ！！」",
        "type": "TXT",
        "id": "v_meia_0019",
        "src": "/img/common/voice/ogg/v_meia_0019.d07e91bab43ec69f89548ff37eb939d4.ogg"
      },
      {
        "name": "",
        "text": "　メイアの細い足を左右に広げてスカートを##捲り、下着を掴んでズリ下ろした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幼く愛らしい外見に相応しく、##恥毛など一本も生えていない、##綺麗な縦スリットが露わになる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「な、なにするつもりっ！！」",
        "type": "TXT",
        "id": "v_meia_0020",
        "src": "/img/common/voice/ogg/v_meia_0020.598295925b79618846ca6eb17eb48392.ogg"
      },
      {
        "name": "【俺】",
        "text": "「男が女を押し倒してすることなど##決まっているだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奪った血の魔力で、血管が幾筋も##浮き上がるほど隆起した肉棒を見せてやる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「まさか……下等な人間の分際で……##わ、私の身体を……そんな……」",
        "type": "TXT",
        "id": "v_meia_0021",
        "src": "/img/common/voice/ogg/v_meia_0021.917649cec50f52c97477772ecd952f2a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その下等な人間のチンポで犯してやる」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「や、やめなさい……そんなこと……##ゆ、ゆ、許さないわ……」",
        "type": "TXT",
        "id": "v_meia_0022",
        "src": "/img/common/voice/ogg/v_meia_0022.6204f00856c7bf55f1ac37e8c998cda9.ogg"
      },
      {
        "name": "",
        "text": "　血の君主に相応しからぬ、##怯えた瞳が俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ん？　まだ男を知らないのか？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「当たり前よっ！！　誇り高きこの##メイア・ブラッドロードが男なんかに##体を許すと思ってるの！」",
        "type": "TXT",
        "id": "v_meia_0023",
        "src": "/img/common/voice/ogg/v_meia_0023.eccbe2b72537cd8ddc6d52d29350a5fa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「数百年にわたって守り続けた処女か。##それは楽しみだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触れるのを躊躇ってしまうような##幼い割れ目に肉棒をあてがい、##体重を一気にかけてその中にねじ込んだ。",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【メイア】",
        "text": "「ヒギイイッッッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0024",
        "src": "/img/common/voice/ogg/v_meia_0024.ab75df1e2318084f4e0d99f11f3db08f.ogg"
      },
      {
        "name": "",
        "text": "　愛らしい顔が苦悶に歪んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小さな身体が俺の下で激しく脈打つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幼い陰唇が無残なまでに広がり、##処女の証である赤い血が痛々しく噴出した。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「イタイイタイ##イタイーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_meia_0025",
        "src": "/img/common/voice/ogg/v_meia_0025.dde8d2c8ce6279d14eed8eaf20bdc727.ogg"
      },
      {
        "name": "【俺】",
        "text": "「血の君主にしては普通の反応だな」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「こ、このっ……ぐぐっ……人間っ……##き、汚い代物を……ウウウッ……##今すぐ抜くのよっ……」",
        "type": "TXT",
        "id": "v_meia_0026",
        "src": "/img/common/voice/ogg/v_meia_0026.9a796282c79aae6694bd43e1d9df5fba.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「さ……さもないと……イググッ……##最も……残酷な……方法で……うぐ……##殺してやるからっ……」",
        "type": "TXT",
        "id": "v_meia_0027",
        "src": "/img/common/voice/ogg/v_meia_0027.d71e309915a2358958e3c2b62d5ad1f3.ogg"
      },
      {
        "name": "",
        "text": "　破瓜の傷みに涙を浮かべながら、##それでも誇り高く俺を睨み付ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ口は達者か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見事なまでに狭くきつい膣肉に##興奮しつつ、肉棒をグイと動かしてやる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ひぎゃっっ！！　あ゛っっ！！　##ああ゛っっっ！！」",
        "type": "TXT",
        "id": "v_meia_0028",
        "src": "/img/common/voice/ogg/v_meia_0028.311e7359cf8f97b6a184d9bd8ae26259.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　傷口が痛むだろう？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「う゛っっ――ぐっ……に、人間がっ……##ここの私にっ……ひぐっ……痛みを……」",
        "type": "TXT",
        "id": "v_meia_0029",
        "src": "/img/common/voice/ogg/v_meia_0029.18247034c6ad8c5ca44dc3cce763ea81.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「それも……こ、こんなっっ……##最低最悪のっ……痛みをぉっ……##ウッ……く、ぅう」",
        "type": "TXT",
        "id": "v_meia_0030",
        "src": "/img/common/voice/ogg/v_meia_0030.bf66985a9fe795c931dd8dcd79a0e8aa.ogg"
      },
      {
        "name": "",
        "text": "　大きすぎる肉根に小さな秘裂がメリメリと##悲鳴をあげている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刻んだばかりの破瓜の傷が肉柱で##ひっきりなしに擦られ、ひきつけを##起こしたようにメイアの身体が脈打った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが、せっかくの処女喪失だ。##感じさせてやる」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「こ、この私を……感じ……させる？　##人間ごときが……笑わせないでっ……」",
        "type": "TXT",
        "id": "v_meia_0031",
        "src": "/img/common/voice/ogg/v_meia_0031.59074b83e6d358269964166a50c5c49a.ogg"
      },
      {
        "name": "",
        "text": "　メイアは小生意気にも言い返したが、##俺がドレスの胸を破り広げてやると、",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「あっっっ！！　――っく」",
        "type": "TXT",
        "id": "v_meia_0032",
        "src": "/img/common/voice/ogg/v_meia_0032.276a7060813b211061c95f428d04d522.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev050b",
        "src": "/img/pc/hello_script/ev/M/R-ev050b.7ceae6abc8a671fa8d868f9d4d8a4b1d.jpg"
      },
      {
        "name": "",
        "text": "　急に恥ずかしそうに顔を逸らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あるかなきかのささやかな膨らみの##頂点が二つ、ぷっくり赤く勃起している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「処女を痛めつけられて感じていたのか？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「なっ！？　ぶ、無礼者っ！」",
        "type": "TXT",
        "id": "v_meia_0033",
        "src": "/img/common/voice/ogg/v_meia_0033.ee0991ae586e2bb945a9ea3afa6dc34a.ogg"
      },
      {
        "name": "",
        "text": "　そうキッと俺を睨み返すメイアだが、##俺がその敏感そうな柔乳に手で触れただけで、",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ひゃッ……ンッ……ンッ……」",
        "type": "TXT",
        "id": "v_meia_0034",
        "src": "/img/common/voice/ogg/v_meia_0034.cb8f73d6bfa62105a045f6b9657b6a7e.ogg"
      },
      {
        "name": "",
        "text": "　反射的に甘い声を上げ、恥ずかしそうにその##声をかみ殺した。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「その……穢らわしい……て、手を……##離しなさい……い、今すぐっ……」",
        "type": "TXT",
        "id": "v_meia_0035",
        "src": "/img/common/voice/ogg/v_meia_0035.3884030569e832b576a223965fc112ee.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可愛い胸だ。それに酷く敏感だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小さな膨らみを掌で乱暴に揉みながら、##乳首を指先でくりくりと摘まみ弄ってやる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「な、なにを――ひゃうっ！　##ンッ、くっ……あ……ぅ……##くうぅ……ぅうんっ」",
        "type": "TXT",
        "id": "v_meia_0036",
        "src": "/img/common/voice/ogg/v_meia_0036.d59de2d600dace17a56b468f83508758.ogg"
      },
      {
        "name": "",
        "text": "　メイアは切なそうに眉をひそめさせ、##ヒクンヒクンと小刻みに身を震えさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり感じているな」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「馬鹿な……こと、ゥウ、言わないで……」",
        "type": "TXT",
        "id": "v_meia_0037",
        "src": "/img/common/voice/ogg/v_meia_0037.18969a21716a333a0d4778de285bc9df.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「この私が……っく、人間なんかに……##胸をさ、触られて……あん、##感じるわけ……ないからっ」",
        "type": "TXT",
        "id": "v_meia_0038",
        "src": "/img/common/voice/ogg/v_meia_0038.24a45ab261fd52332b128aedeb7a1556.ogg"
      },
      {
        "name": "【俺】",
        "text": "「嘘が下手だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はメイアに深く覆い被さり、##堅く尖った乳首を口に含んで、##コリッと噛んでやった。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ゃああんんんんっっ！！」",
        "type": "TXT",
        "id": "v_meia_0039",
        "src": "/img/common/voice/ogg/v_meia_0039.8ebfb690c031bb4fb8645c1e30d95403.ogg"
      },
      {
        "name": "",
        "text": "　ただでさえ狭い膣内が##ギュギュッとさらに強く収縮した。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「んっ……くっ、ぅう……ち、乳首を……##かはっ……歯で……噛む……なんてぇっ……」",
        "type": "TXT",
        "id": "v_meia_0040",
        "src": "/img/common/voice/ogg/v_meia_0040.288a491dc26594fe833311eb3a50e9a4.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「痛い……でしょぉ……や、やめなさい……##もう許さない……んだからぁ……」",
        "type": "TXT",
        "id": "v_meia_0041",
        "src": "/img/common/voice/ogg/v_meia_0041.a35a507fede524946f794d0651c00965.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっとして欲しいの間違いだろう？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「だ、誰がっ……この私がっ……##やめろって……ぅう、言ってるのよおっ……##に、にんげンぅ……」",
        "type": "TXT",
        "id": "v_meia_0042",
        "src": "/img/common/voice/ogg/v_meia_0042.e837c0a3380d8262e71bc0d98f505bff.ogg"
      },
      {
        "name": "",
        "text": "　メイアのその声は苦痛と快楽が##入り交じった淫ら極まりないものであった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女を失ったばかりの膣襞が俺という##異物を受け入れ、##トロリとした愛液を分泌させ始めている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何百年生きてきたか知らんが、##男と女のことにかけては俺の方が上だ」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「な、なにを……え、偉そうにっ――」",
        "type": "TXT",
        "id": "v_meia_0043",
        "src": "/img/common/voice/ogg/v_meia_0043.df2f1ada3e37064f1cebffb5af92844c.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev050c",
        "src": "/img/pc/hello_script/ev/M/R-ev050c.a4e7453e66caa31a9d18a43d2183c36c.jpg"
      },
      {
        "name": "",
        "text": "　口答えしようとするメイアの膣内の傷を、##亀頭の膨らんだ部分でゴリッ、ゴリッと##刺激してやる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ま、またっ……破瓜の傷をっ……##わざとぉっ……くうんっ、##擦ってぇっ……ひああ！！」",
        "type": "TXT",
        "id": "v_meia_0044",
        "src": "/img/common/voice/ogg/v_meia_0044.fa608e3a121a7e3feedfb9170748718c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感じているのを隠しても無駄だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破瓜の傷をことさら抉りながら、##敏感すぎる乳首に歯を立て、##あるいは強く抓る。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「乳首も一緒にぃいいっ！　##イタイッ！！　イタヒィイイ！！」",
        "type": "TXT",
        "id": "v_meia_0045",
        "src": "/img/common/voice/ogg/v_meia_0045.fcbb3101fe10b6f517b1ea65b1ed5530.ogg"
      },
      {
        "name": "",
        "text": "　痛い痛いと言いながら、膣口からは##グチュリ、グチュリと卑猥な粘着音が##鳴り響いている。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「はひっ……ひ、に、人間……ま、##待ちな……さい……くうんっ……##待って……おねがいぃ……」",
        "type": "TXT",
        "id": "v_meia_0046",
        "src": "/img/common/voice/ogg/v_meia_0046.26bdf0a6e4cc1751991d6a96250a9da2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いきなりなんだ？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「も、もう……痛く……しないでぇ……##痛いと……気持ちよく……なりすぎて##……ダメぇ」",
        "type": "TXT",
        "id": "v_meia_0047",
        "src": "/img/common/voice/ogg/v_meia_0047.1669230fa62433dfbef1d35c8785a1fa.ogg"
      },
      {
        "name": "",
        "text": "　屈辱に震え、快楽に震えながら、##俺に許しを請う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「誇り高き血の君主様は##マゾの変態だったというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「今までは……自分で自分を……##傷つけて……気持ちよくなってたけど……」",
        "type": "TXT",
        "id": "v_meia_0048",
        "src": "/img/common/voice/ogg/v_meia_0048.c979b87ad141414fe534dc295332e5e0.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「まさか……人間なんかに……##痛くされるのが……こんなに……##気持ちいい……なんて……悔しい……」",
        "type": "TXT",
        "id": "v_meia_0049",
        "src": "/img/common/voice/ogg/v_meia_0049.e3089eea1813f36dd56c933ae3fa711d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっと良くしてやろうか？」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「な、なに……するつもり？」",
        "type": "TXT",
        "id": "v_meia_0050",
        "src": "/img/common/voice/ogg/v_meia_0050.8454a84a8dd3fbfbe7049816ebfadf69.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前から奪った力で傷を癒やしてやる。##犯しながら処女膜を何度でもな」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ああっ、そんなっ！」",
        "type": "TXT",
        "id": "v_meia_0051",
        "src": "/img/common/voice/ogg/v_meia_0051.85e2c74ae57c96877adbdcfdd6897315.ogg"
      },
      {
        "name": "",
        "text": "　メイアの身体がぞわあっと波だった。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「ダ、ダ、ダメよっ、##そんなのぜ、絶対だめっ！！」",
        "type": "TXT",
        "id": "v_meia_0052",
        "src": "/img/common/voice/ogg/v_meia_0052.824db49877a1f0f0ae96aad50a10b095.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「そんなことさ、されたらっ##わたっ、わたしっ、ほんとにっ、##どうにか、なっちゃうっ！！」",
        "type": "TXT",
        "id": "v_meia_0053",
        "src": "/img/common/voice/ogg/v_meia_0053.ab9370ed03db6954993fbbe86ee97b1d.ogg"
      },
      {
        "name": "",
        "text": "　肉棒の抽送に声を震わせながら、##俺を見上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その目は恐れと不安、##それを遙かに上回る浅ましい##期待に輝いていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それはして欲しいということだな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は血の力でメイアの処女膜を癒やし、##その次の瞬間、再び肉棒で刺し貫いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev050d",
        "src": "/img/pc/hello_script/ev/M/R-ev050d.224d6f39d867e8187bd4033790be5638.jpg"
      },
      {
        "name": "【メイア】",
        "text": "「あぁあああああああんんんんんっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0054",
        "src": "/img/common/voice/ogg/v_meia_0054.fdc7368c3164ac2a31e0b896c1b81dc3.ogg"
      },
      {
        "name": "",
        "text": "　メイアが喜びの絶叫をあげた。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「痛いぃいひぃいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_meia_0055",
        "src": "/img/common/voice/ogg/v_meia_0055.7d1f385bd5265f8b7553aacb9a436416.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「ほんとにまた処女膜破かれて##痛いぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_meia_0056",
        "src": "/img/common/voice/ogg/v_meia_0056.4f4183db83cb074df6bd191f3c8c9720.ogg"
      },
      {
        "name": "",
        "text": "　ビクンビクンと身をよじりながら、##もっともっとと俺に哀願してくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「徹底的に痛めつけてやる！！　##メイア・ブラッドロード！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は処女膜再生の力を送りながら、##渾身の力で肉棒を突き入れてやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞬時に再生される処女膜が俺の##チンポによって何度も何度も破られていく。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「あっ、ひっっ、ひいいっ、なっ、##なんなのこれえっ！！　##信じられなひいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_meia_0057",
        "src": "/img/common/voice/ogg/v_meia_0057.cbc15c8156dc0929cd88f398af2d9656.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「わたひっ、なんどもっ、なんどもっ、##なんどもっっ、ああっ##処女奪われてるぅうううっ」",
        "type": "TXT",
        "id": "v_meia_0058",
        "src": "/img/common/voice/ogg/v_meia_0058.a5da538d0a8e0b88a178f7537949e5c9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ！　ブチブチという肉の悲鳴が##チンポに伝わってくる！！」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「イタイイタイイタィイイ、##イタキモチいいいっっ、##イタキモチぃいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_meia_0059",
        "src": "/img/common/voice/ogg/v_meia_0059.ce908f71b78db4cbf0ed4be189634aad.ogg"
      },
      {
        "name": "",
        "text": "　あれほど幼かった陰唇が抜き差しされる##肉棒に絡みついてベロンベロンと捲れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　血と愛液の混じったピンク色の液体が##泡立つように噴き出して止まらない。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「人間なのにっ、私の力でっ、あああっ、##こんなすごくて痛くてキモチいいことできるな##んてっ、」",
        "type": "TXT",
        "id": "v_meia_0060",
        "src": "/img/common/voice/ogg/v_meia_0060.4bdab07d7918e3d1a7dfa5c946671605.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「ああっ、すごすぎぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_meia_0060_01",
        "src": "/img/common/voice/ogg/v_meia_0060_01.b804426283f21bf41b9d98c370857e10.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「あっ、あなたのことっ、おっ、おおおっ、##認めてあげるわっ、私と対等のっ、##存在としてえっぇえっ！！」",
        "type": "TXT",
        "id": "v_meia_0061",
        "src": "/img/common/voice/ogg/v_meia_0061.feea54fd97f36eb2c340c3f2bbf56d1c.ogg"
      },
      {
        "name": "",
        "text": "　メイアは激しく悶えながら##俺にしがみついてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「対等だと！？　お前は俺の肉奴隷だ！」",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「に、肉奴隷なんて、こ、このっ――」",
        "type": "TXT",
        "id": "v_meia_0062",
        "src": "/img/common/voice/ogg/v_meia_0062.a58f9f07e79b6b0af73fcd3820040cb3.ogg"
      },
      {
        "name": "",
        "text": "　まだ血の君主の矜持が残っているのだろう、##メイアは反射的になにか言い返そうとしたが、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の肉奴隷になれば、処女膜を##抉り続けながら、その傷にザーメンを##擦り込んで痛めつけてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビリビリッと立て続けに破瓜の痛みを##与えながら囁いてやると、あっさと堕ちる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「な、なるっ、##肉奴隷にでもなんでもなるっっ！！」」",
        "type": "TXT",
        "id": "v_meia_0063",
        "src": "/img/common/voice/ogg/v_meia_0063.70c4caabbf6064acc65bacd86e064228.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「だからそれしてっ！！　ザーメンを##傷に染み込ませるの、今すぐ##してしてしてぇええええええっっ！！！」",
        "type": "TXT",
        "id": "v_meia_0064",
        "src": "/img/common/voice/ogg/v_meia_0064.4b25c3fbda97354ea4686e5c4503db1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「契約成立だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女膜の位置は##分かりすぎるほど分かっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は肉棒の位置を調節し、##たった今破った破瓜の傷めがけて##精液をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev050e",
        "src": "/img/pc/hello_script/ev/M/R-ev050e.c80d56bb6f1ac2c73728c8f0c2cf2fea.jpg"
      },
      {
        "name": "【メイア】",
        "text": "「ひきゃあああああああああああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0065",
        "src": "/img/common/voice/ogg/v_meia_0065.3755c57b35eb06bfd3802ee701573a0f.ogg"
      },
      {
        "name": "",
        "text": "　タガの外れた悲鳴が上がる。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「きたっ、きたっ、きたっっ、きたきた、##きたぁああああっっっ！！！」",
        "type": "TXT",
        "id": "v_meia_0066",
        "src": "/img/common/voice/ogg/v_meia_0066.7f772ed9e685b8f44bd4007a6098d278.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「しゅごいの##きたぁああああああああああああっっ！！！」",
        "type": "TXT",
        "id": "v_meia_0067",
        "src": "/img/common/voice/ogg/v_meia_0067.234e505676ccbdc73e02b8a3b3f50ae1.ogg"
      },
      {
        "name": "",
        "text": "　激しく感じながらもギリギリで愛らしさを##保っていた顔がぐちゃっと崩れた。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「あっあっあああああっっ、あちゅい##ザーメンっっ、処女膜のっ、傷にっ、きぢゅに##しみっ、しみてっっ～～～～～～～～っ」",
        "type": "TXT",
        "id": "v_meia_0068",
        "src": "/img/common/voice/ogg/v_meia_0068.f43cd5f4682e5f5e9e26656f2958c908.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「あ゛ぁああっっ##キモチィイイイイーーーーーーーッ！！！！」",
        "type": "TXT",
        "id": "v_meia_0069",
        "src": "/img/common/voice/ogg/v_meia_0069.76698929cd24d70599c3fbe42382c0cf.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、突きだした舌をビクビクと##痙攣させながら、凄まじいアクメを曝す。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「イクイクイグゥ##ウウウウウウウウウウウウウウウウウ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_meia_0070",
        "src": "/img/common/voice/ogg/v_meia_0070.c7e4706c7ba07f23879dea0662483333.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【俺】",
        "text": "「さすが数百年を生きてきた血の君主、##イキっぷりも半端ないな！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂中もメイアの処女膜は##再生と破瓜を繰り返している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は何度でも生まれる傷口に、##射精されたばかりの精液を##グリッ、グリッと擦り込んでやった。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「クヒィイイイイイッ、イイイッぃいいっ！！##トマラナイッッ、痛くてイクの##とまらなひぃいいっっ！！！」",
        "type": "TXT",
        "id": "v_meia_0071",
        "src": "/img/common/voice/ogg/v_meia_0071.cfae6841b56ee4342e75b601dad3f1ec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「とめてほしいか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　メイアは両足を俺の腰に絡みつけ、##狂ったように首を振った。",
        "type": "TXT"
      },
      {
        "name": "【メイア】",
        "text": "「とめないでっ、もっと抉ってっ、どろどろ##ザーメン擦りつけてっっ、痛くしてっ、##きもぢよくひてっ、狂わせてぇっっ！！」",
        "type": "TXT",
        "id": "v_meia_0072",
        "src": "/img/common/voice/ogg/v_meia_0072.0ec64380a97663e610ec6b45548fc4bc.ogg"
      },
      {
        "name": "【メイア】",
        "text": "「心も体もオマンコもぉっ、##全部グチャグチャに##イキ壊してぇええええええっっ！！！」",
        "type": "TXT",
        "id": "v_meia_0073",
        "src": "/img/common/voice/ogg/v_meia_0073.c6889a0bb0db2a259848df59a7a54570.ogg"
      },
      {
        "name": "【俺】",
        "text": "「注文の多い肉奴隷だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は自分自身と、真性マゾのメイアが##満足するまで、何度でも射精し、##何度でも痛めつけてやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c26",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev038a",
        "src": "/img/pc/hello_script/ev/M/R-ev038a.dea23602b8877205d1c37f9b62927a7c.jpg"
      },
      {
        "name": "【蛍】",
        "text": "「ンッ、クッ……くうぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0000",
        "src": "/img/common/voice/ogg/v_R-ev038_0000.54a4d00aba382c12260a842a4d938aa2.ogg"
      },
      {
        "name": "",
        "text": "　囚われの身になった新米対魔忍、##喜瀬　蛍は、鎖で縛られて宙吊りになった##身体を捩らせながら男を睨み付ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍装束は、男との戦いで所々が##引き裂かれ、片側の乳房と秘部が##あらわになったあられもない姿だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに怖い目で睨むな。##俺は魔族よりもずっと優しいぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裂けたコスチュームからこぼれ出たＢカップ##サイズのバストと股間に遠慮のない視線を##送りながら、男は卑猥な笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「いきなり捕まえて、鎖で縛って##吊すような人に、優しいとか言われても、##信用できるわけ無いじゃないですか！？」",
        "type": "TXT",
        "id": "v_R-ev038_0001",
        "src": "/img/common/voice/ogg/v_R-ev038_0001.c7aae5a854621f4edbc15cc756e1ae97.ogg"
      },
      {
        "name": "",
        "text": "　込み上げて来る不安を圧し殺した蛍は、##勝ち気な口調で男を罵った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まあ、そう言うな。##俺はお前の特殊能力に興味があってな。##俺の仲間になって力を揮う気は無いか？」",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「この状況で、##私が良い返事をすると思いますか？　##バカも休み休み言ってください！」",
        "type": "TXT",
        "id": "v_R-ev038_0002",
        "src": "/img/common/voice/ogg/v_R-ev038_0002.132e72f1d9f2bb6132944cf21cca5f7d.ogg"
      },
      {
        "name": "",
        "text": "　男の唐突な申し出に困惑しながらも、##蛍は勝ち気な態度を崩さず言い返す。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（足先がギリギリ床に届いている状態で、##足枷まで付けられているから）",
        "type": "TXT",
        "id": "v_R-ev038_0003",
        "src": "/img/common/voice/ogg/v_R-ev038_0003.d3e2a73a4c3e980ca9d142c8bee47f59.ogg"
      },
      {
        "name": "【蛍】",
        "text": "（男が近づいてくるのを待って……能力で動き##を封じてやるわッ！）",
        "type": "TXT",
        "id": "v_R-ev038_0003_01",
        "src": "/img/common/voice/ogg/v_R-ev038_0003_01.799d8f65b8c0d32f797bfa056a7f01ed.ogg"
      },
      {
        "name": "",
        "text": "　触れているものの重さを自在に##コントロールするテレキネシス能力の使い手で##ある少女は、逆襲の策を練る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「成り行きとは言え、##お前を拘束することになってしまったから、##最初から色よい返事は期待していないさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は、部屋の隅に置いてあった椅子を##引きずりながら、蛍の背後に回り込んだ。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「なっ、何をするつもりですかッ！？」",
        "type": "TXT",
        "id": "v_R-ev038_0004",
        "src": "/img/common/voice/ogg/v_R-ev038_0004.e20935caa92debb737f0e12122e5dc9a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前が良い返事を聞かせてくれるように、##俺なりのやり方で##交渉させてもらおうと思ってな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手早く服を脱いだ男は、開脚を強いられた##蛍の美脚の間に椅子を置き、##そこに腰を下ろす。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（やっぱり、私を辱めるつもりですね？）",
        "type": "TXT",
        "id": "v_R-ev038_0005",
        "src": "/img/common/voice/ogg/v_R-ev038_0005.51e9b644c9e25a5d8268eb721c387443.ogg"
      },
      {
        "name": "【蛍】",
        "text": "（身体に触れてきた瞬間に##最大パワーで能力を使って、##体重を何倍にも重くしてやりますッ！）",
        "type": "TXT",
        "id": "v_R-ev038_0005_01",
        "src": "/img/common/voice/ogg/v_R-ev038_0005_01.9cca1002bc1c245e51629d4e9ac1b252.ogg"
      },
      {
        "name": "",
        "text": "　まだ新米とは言っても、対魔忍である蛍は、##必殺の意思を秘めて、逆襲の機会を待つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなか張りのある##いいケツしているじゃないか……##オッパイも小振りだが、美乳だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背後に立った男の手が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　プリッと丸く張り詰めた蛍の尻たぶを##撫で回し、ウエストのくびれを這い上って##ささやかなバストを揉みこねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の乳揉みは巧みだった。まだ硬さの残る##乳房の芯をいやらしい指使いで揉みほぐし、##可憐なピンク色の乳頭を指の腹で撫で擦る。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「くうぅ……ンッ……ンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0006",
        "src": "/img/common/voice/ogg/v_R-ev038_0006.5c591b097ffe25ceb59f90bce0520f94.ogg"
      },
      {
        "name": "",
        "text": "　ゾワゾワと沸き起こるくすぐったさと##嫌悪感に呻く蛍を吊していた##鎖がわずかに緩められ、身体が降下した。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（もう少し鎖が緩めば、##逆襲のチャンスがやってくるわ……##それまでの辛抱……）",
        "type": "TXT",
        "id": "v_R-ev038_0007",
        "src": "/img/common/voice/ogg/v_R-ev038_0007.897dfbfb7c5f06317b740a436cf6f81c.ogg"
      },
      {
        "name": "",
        "text": "　刺激に反応して勃起し始めた乳首を摘まんで##クリクリと揉み転がされる恥悦に耐えながら、##勝ち気な新米対魔忍は機会を待つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう少し鎖を緩めないと届かないかな。##これでどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジャラリと鎖を鳴らしながら、さらに身体が##降下し、剥き出しにされた蛍の秘部に、男の##股間でそそり勃っていた巨根の先端が触れる。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ひゃうんッ！　熱ッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0008",
        "src": "/img/common/voice/ogg/v_R-ev038_0008.c775d8862a3266ff6f5ae4315455b020.ogg"
      },
      {
        "name": "",
        "text": "　火傷しそうに熱く猛った亀頭の淫熱に可愛い##悲鳴を上げた新米対魔忍の拘束ボディが、##ビクンッ！　と跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（この感じ、男の……勃起なの！？　##こんなに熱くて堅いなんて……嫌ッ、##ドクドク脈打ってて気持ち悪い！）",
        "type": "TXT",
        "id": "v_R-ev038_0009",
        "src": "/img/common/voice/ogg/v_R-ev038_0009.060ad1282c733b45c45b04eefca492bc.ogg"
      },
      {
        "name": "",
        "text": "　予想していたこととはいえ、異様な状況下で##陵辱の危機に見舞われた蛍の顔が、##羞恥と恐怖に上気して強ばる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　慎ましやかに閉じ合わされた秘裂に##押し当てられた亀頭は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軟らかな肉のワレメをわずかに押し開き、##膣口をジワリと圧迫していた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し濡れているな？　##縛られて吊されてオマンコを濡らすなんて、##マゾ性癖なのかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　控えめなサイズの美乳を##背後から揉みしだきながら、##男が卑猥な指摘をしてくる。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ぬっ、濡れてなんていませンッ！　##くんッ！　ンッ、ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0010",
        "src": "/img/common/voice/ogg/v_R-ev038_0010.ed4510662ca59ad157e420a2cf40382c.ogg"
      },
      {
        "name": "",
        "text": "　秘部に押し当てられた怒張から逃れようと##腰を捩る蛍であったが、##拘束された状態では思うように動けない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その調子で動いてくれ。##チンポの先にヌルヌルのオマンコが擦れて##気持ちいいからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を鷲掴みにした男は、##蛍の抵抗を巧みにいなしながら、##言葉責めで羞恥を煽る。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（あと……少し、あと少しだけガマンすれば、##こんな男なんて、私の能力で……！）",
        "type": "TXT",
        "id": "v_R-ev038_0011",
        "src": "/img/common/voice/ogg/v_R-ev038_0011.748dbdb12d4e3a3ab97f06bdd0d007c0.ogg"
      },
      {
        "name": "",
        "text": "　敏感な入り口にグリグリと擦り付けられる##亀頭の熱さに顔を歪めつつ、勝ち気な対魔忍は##能力を使う機会をうかがっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうそう、俺にも特殊な能力があってな、##相手の能力を奪うことができるんだ。##その意味がわかるかな？」",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「なっ、何ですって！？」",
        "type": "TXT",
        "id": "v_R-ev038_0012",
        "src": "/img/common/voice/ogg/v_R-ev038_0012.518e48c2d6b4872ab4c2300c546493b7.ogg"
      },
      {
        "name": "",
        "text": "　蛍の顔に驚愕の表情が浮かび、##しなやかな肢体が強ばる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、お前の能力も奪っている。##この状態で、お前の身体を重くすれば、##どうなるか判るな？」",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「イッ、嫌ッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0013",
        "src": "/img/common/voice/ogg/v_R-ev038_0013.8d5a447b2069188298753283f2b51d40.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう遅い！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抗う蛍の肉体が一気に数倍の重さになり、##耐えきれなくなった身体が##尻餅をつくかのように下降する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev038b",
        "src": "/img/pc/hello_script/ev/M/R-ev038b.7a16820e82957dc0c6ca3c986a2b6e41.jpg"
      },
      {
        "name": "",
        "text": "　ずぎゅううっ！　ずぷんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下で待ち構えていた極太チンポが##膣口をこじ開け、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女膜を引き裂きながら##一気に子宮口まで到達し、##無垢のヴァギナを串刺しにした。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ひぎいいぃぃぃぃい～ンンンンッ！！」",
        "type": "TXT",
        "id": "v_R-ev038_0014",
        "src": "/img/common/voice/ogg/v_R-ev038_0014.e83cf7ae58e6ddf282fafb5968db595c.ogg"
      },
      {
        "name": "",
        "text": "　悲痛な声を上げ、破瓜の衝撃に目を見開いた##蛍の目尻から、悔し涙が溢れ出して頬を伝う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自分の能力で##処女を奪われた感想はいかがかな？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こんなに小柄なのに、##ずっしりと重くなって、##チンポが奥の奥まで届いてるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　体重を増した蛍の身体を貫いた巨根が、##嬉しげにビクビクと脈動する。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ひぎ……くはぁぁ……術……解いてぇぇ、##子宮、壊れ……ひゃうぅぅ……##うぐうぅぅう！」",
        "type": "TXT",
        "id": "v_R-ev038_0015",
        "src": "/img/common/voice/ogg/v_R-ev038_0015.35cba513e51ff80b7bc6eb4e852983e8.ogg"
      },
      {
        "name": "",
        "text": "　信じられないほど深くまで挿入された巨根に##子宮を圧迫された蛍は、全身を##わななかせながら、切れ切れの声を絞り出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう泣き言を漏らすのか？　##まだまだ始まったばかりじゃないか。##今度は体重を軽くしてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　体重を軽減された身体がフワリ、##と持ち上げられ、亀頭が抜けかけたところで##再び荷重をかけられて急降下させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズチャッ！　ブチュルンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ふうわぁぁぁぁ！　あひッ……イギッ……##やっ、やめ……はぁぁう！　##んぐふうぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0016",
        "src": "/img/common/voice/ogg/v_R-ev038_0016.c677ee12ffbbd8f92406d196416f484a.ogg"
      },
      {
        "name": "",
        "text": "　内臓が口から飛び出してくるかのような##突き上げの衝撃に目を見開いた蛍は、##悶絶寸前の声を上げて痙攣してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この能力、なかなか使えるな、気に入た！　##そら、もっと色っぽい声で鳴いて見せろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蛍の能力を奪った男は、軽量化と重量増加の##能力を交互に駆使して、激しくパワフルな##ピストンでヴァギナを突き嬲る。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「んぎぃぃ！　おごほぉぉぉ！　やはぁぁぁ、##壊れりゅうぅぅ！　そんらに激しくされたら、##オマンコ……壊れりゅうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev038_0017",
        "src": "/img/common/voice/ogg/v_R-ev038_0017.f5da0b9b8188a3f40b5f2e57b10f7ad5.ogg"
      },
      {
        "name": "",
        "text": "　プライドをかなぐり捨てて叫ぶ蛍の苦悶を##無視したハードピストンが延々と続く。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev038c",
        "src": "/img/pc/hello_script/ev/M/R-ev038c.ea68c7756d243b3303087844d1be4bac.jpg"
      },
      {
        "name": "",
        "text": "　ぬちゅ、じゅぷっ、ビチャッ！　ビタンッ！##　ぱちゅんッ！　ビシャッ、ずちゅんッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「んぁ！　はンッ！　あふ……##くふうぅんッ！　やっ、あ……はうぅぅぅ、##んっんっんっんんんっ！」",
        "type": "TXT",
        "id": "v_R-ev038_0018",
        "src": "/img/common/voice/ogg/v_R-ev038_0018.b81e6cd0bb35c9c2dc285517efa872be.ogg"
      },
      {
        "name": "",
        "text": "　重力制御の能力を##駆使したハードピストンの肉打ち音に、##生々しい蜜鳴りが混じり始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蛍の上げる呻き声も悩ましげな響きを帯び、##苦痛に強ばっていた表情もわずかに##緩み始めている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコが馴染んできたな。マン汁も##たっぷり出てきて、ピストンがスムーズに##なってきたぞ。どうだ、気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「んぁ……そっ、そんなわけ……##あひッ、あっ、有りませんッ！　##ひゃぅ……ンきゅふうぅぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev038_0019",
        "src": "/img/common/voice/ogg/v_R-ev038_0019.8e1bb686b26c77675fac56dca58c9a92.ogg"
      },
      {
        "name": "",
        "text": "　男の問いに反論する蛍であったが、汗ばみ##紅潮したその顔は、膣奥から込み上げて来る##女悦に蕩け、全身が甘い淫臭を放っている。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "（ダメ！　奥の方を突かれるたびに、##気持ちいいのが込み上げて来て……##恥ずかしい声が……出ちゃうッ！）",
        "type": "TXT",
        "id": "v_R-ev038_0020",
        "src": "/img/common/voice/ogg/v_R-ev038_0020.7aca6d4b14cc90b50c833af71d948692.ogg"
      },
      {
        "name": "【蛍】",
        "text": "「ふぁ！　きひぃぃぃ！　##ひううぅぅぅぅンンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0021",
        "src": "/img/common/voice/ogg/v_R-ev038_0021.a837ae896c619828f26988ac57cfc785.ogg"
      },
      {
        "name": "",
        "text": "　体重を軽減されて持ち上げられた身体の##中を、熱く硬い亀頭がゾリゾリと擦り嬲って##抜けてゆく快感に引きつった声が出てしまう。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「んほあぁ！　あぐッ！　んむうぅぅ、##ほぁぁう……くふううぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0022",
        "src": "/img/common/voice/ogg/v_R-ev038_0022.d3322d357533a3bc703f910a3c8c282c.ogg"
      },
      {
        "name": "",
        "text": "　一転して、体重を増加させられた身体の奥に##まで侵入した巨根に子宮が突き上げられると、##甘美な衝撃と共に恥ずかしい吐息が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「意地を張っても無駄だ、##いい声が出ているじゃないか。##オマンコもビクビク震えて悦んでいるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩急交えた腰使いで蛍のヴァギナを##突き刺しながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は自慢の巨根で膣壁の急所を##根こそぎ擦り、突き上げ、##こね回して責め立てた。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「イッ、いやぁあぁ、何か来ちゃウッ、##ダメぇ、もう、もう、ダメぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev038_0023",
        "src": "/img/common/voice/ogg/v_R-ev038_0023.4954f0bddca5ed3130047c6e7577677a.ogg"
      },
      {
        "name": "",
        "text": "　ヴァギナの奥底から込み上げて来るアクメの##予兆に怯えた声を上げる少女の身体が、##上下に揺れ弾みながら悶えくねる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最初の陵辱で絶頂するのか？　いいぞ、##派手にイッて見せろ！　子宮口を突かれるのが##効くんだろう？　もっとくれてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずちゅずちゅ##ぶちゅるんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に抗いきれぬ少女の子宮口を、##百戦錬磨のチンポが激しく突き嬲り、##絶頂へと追い込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「あひぃぃぃ！　イクッ、イクッ、##あぁぁぁ、らめぇぇ、イッ……##きゅふうぅぅぅぅぅ～ンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0024",
        "src": "/img/common/voice/ogg/v_R-ev038_0024.9384cf4444802a35e9c535e6af157ccd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そおら、チンポ汁を子宮に##たっぷり呑ませてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂収縮する少女のヴァギナを##楽しみながら、男は欲望の煮詰め汁を##一気に解き放つ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev038d",
        "src": "/img/pc/hello_script/ev/M/R-ev038d.e7f700c2a0489c91a69809e838c144a4.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくどびゅうううっ、どぷううっ、##どぷどぷんっ、びゅくっ、びゅるっ、##びゅるっ、びゅるっ、ずびゅるるる～っ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂収縮する子宮に、大量のチンポ汁が##弾け子宮内に容赦なく流れ込み、少女の##下腹をポコンッ！　と丸く張り詰めさせた。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ふやあぁぁぁぁ！　##熱ッ！　熱いイイイイイイ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0025",
        "src": "/img/common/voice/ogg/v_R-ev038_0025.7a323d63ab8fea8fa3db2a9e8af9f1f5.ogg"
      },
      {
        "name": "【蛍】",
        "text": "「子宮ッ、子宮燃えひゃうぅぅぅ！　##ふわああぁぁぁぁ～ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev038_0025_01",
        "src": "/img/common/voice/ogg/v_R-ev038_0025_01.124233c0c23fe40b4d1e875b8dfe8338.ogg"
      },
      {
        "name": "",
        "text": "　結合部から愛液混じりのザーメンを##噴き出させながら、##さらに激しいアクメに舞い上がる蛍。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「くぁ……あ……あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev038_0026",
        "src": "/img/common/voice/ogg/v_R-ev038_0026.7e053872985a41b446e8b3fe1ef4bc79.ogg"
      },
      {
        "name": "",
        "text": "　数分間の間、女悦の極みを味わった少女は、##弱々しい呻きを漏らして##グッタリとうなだれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おいおい、まだ失神するんじゃないぞ。##お前が俺の仲間になるという忠誠の言葉を##まだ聞いていないんだからな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈すぎる中出しアクメ快感に##失神しかけている蛍のヴァギナを、##凶暴なチンポが容赦なく突き嬲る。",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「ふぎぃぃ！　##もう、もう無理ッ！　無理れすうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev038_0027",
        "src": "/img/common/voice/ogg/v_R-ev038_0027.092e9fb88a48cef5bf2f09199d071de2.ogg"
      },
      {
        "name": "【蛍】",
        "text": "「あひッ、ひぐんッ！　ほぁぁぁ！　##子宮ッ、子宮らめぇぇ！　##弾けるうぅ！」",
        "type": "TXT",
        "id": "v_R-ev038_0027_01",
        "src": "/img/common/voice/ogg/v_R-ev038_0027_01.88a5ab66054fa37a79f0cdbefc2ab9a6.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ずびゅっ！　ずびゅるっ！　ずちゅんッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中出しザーメンを派手に噴き出させながら、##絶頂直後のヴァギナが抉られ、掻き回された。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコの性感帯を残らず開発して、##俺のチンポにも忠誠を誓わせてやる」",
        "type": "TXT"
      },
      {
        "name": "【蛍】",
        "text": "「あひぃぃぃ！　死んじゃううぅ、うあぁぁ、##また、また……イクッ、イッちゃうぅぅ～ッ！##ふうヤァァァァァ～ッ！！」",
        "type": "TXT",
        "id": "v_R-ev038_0028",
        "src": "/img/common/voice/ogg/v_R-ev038_0028.b7131b12acb414790442e74d15f66aff.ogg"
      },
      {
        "name": "",
        "text": "　立て続けのアクメに舞い上がった蛍の##ヴァギナが弱々しく痙攣し、##絶倫チンポを締め付ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「またイッたか？　##連続で何回絶頂できるか試してやろう。##今度はＧスポットアクメ決めて見せろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　連続アクメに精も根も尽き果てた蛍が、##男に促されるがままに忠誠を誓うまで、##陵辱はその後も延々と続いた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c27",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev009a",
        "src": "/img/pc/hello_script/ev/M/R-ev009a.7a18da73a43ce842157ce021cbd90511.jpg"
      },
      {
        "name": "【碧】",
        "text": "「どうして……忍びでもないあなたが、##私の忍法を破れるのですか!？」",
        "type": "TXT",
        "id": "v_R-ev009_0000",
        "src": "/img/common/voice/ogg/v_R-ev009_0000.c229658dcb4c329e17a04bfeb8795d9d.ogg"
      },
      {
        "name": "",
        "text": "　捕らえられ拘束された対魔忍、峰麻碧は、##背後に立った男の方を##振り向きながら問いかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　碧の忍法は、発動すれば、数分間の間、##彼女の存在を誰も察知できない、##いわゆる「隠れ身」の術。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう簡単に破れるものではない。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「さあて、ネタばらしにはまだちょっと##早いぜ。自分の術を過信して、##オレに触れてしまったのが運の尽きだな」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「クッ……」",
        "type": "TXT",
        "id": "v_R-ev009_0001",
        "src": "/img/common/voice/ogg/v_R-ev009_0001.2581dc276bc5b19f2cab15cc49b82be5.ogg"
      },
      {
        "name": "",
        "text": "　悔しげに呻く碧に、##ゆっくりと男が歩み寄って来る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「捕らえられた対魔忍の末路は、##想像が付くだろう？　ずいぶんデカイ尻を##してるじゃないか。脂の乗りも極上だ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むにゅ、ぎゅむっ、ふにゅっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手に余るサイズの豊臀が、##緩急交えて撫でられ、##指を食い込ませて揉み責められる。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ンッ、くうぅぅッ、##私だって対魔忍の端くれ、##辱めになど、屈しません！」",
        "type": "TXT",
        "id": "v_R-ev009_0002",
        "src": "/img/common/voice/ogg/v_R-ev009_0002.ab31dd13f3bba7cafc1a4b52903dc8a4.ogg"
      },
      {
        "name": "",
        "text": "　ムッチリと肉付きのいい尻たぶをいやらしい##指使いで弄り回された未亡人対魔忍は、恥辱に##頬を染めながらも、気丈な声をあげる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「クククッ、間違いない、この尻は、##相当多くの男を知っているな？　##一体何本のチンポを咥え込んだんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　食べ頃の白桃のように上気した尻たぶを##執拗に撫で揉みながら、##男は言葉責めで碧の羞恥と屈辱感を煽る。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ンッ……うぅぅぅ……ッ！　##下卑た想像しないでくださいっ！　##私は、夫だけに……あふぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0003",
        "src": "/img/common/voice/ogg/v_R-ev009_0003.5658869d9b3f38b3f47c4c265bbfca09.ogg"
      },
      {
        "name": "",
        "text": "　漏れそうになった甘い喘ぎを、##唇を噛みしめて押し殺した碧の脳裏を、##亡き夫の面影がよぎる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ほぉ、未亡人の対魔忍か。そいつはいい。##このムッチムチの身体の隅々まで開発済み##なんだろうな？　たとえば、ここ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻の谷間に侵入してきた指先が、食い込んだ##忍び装束越しに蠢き、恥ずかしげにすぼまった##アヌスの蕾に触れてきた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev009b",
        "src": "/img/pc/hello_script/ev/M/R-ev009b.e4f36a89675e177738fef42d8590d10c.jpg"
      },
      {
        "name": "【碧】",
        "text": "「ひゃはぁうんっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev009_0004",
        "src": "/img/common/voice/ogg/v_R-ev009_0004.13ec89a739cd309291515de22407560d.ogg"
      },
      {
        "name": "",
        "text": "　拘束ボディをビクンッ！　と反応させた碧の##口から、甘く裏返った嬌声が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「おやおや、ケツ穴にちょっと触れられた##だけでそんな色っぽい声をあげてしまうとは、##アナル性感は旦那に開発されたのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キュッ！　と硬く引き締められて震える##肛門を布越しにネチネチと弄り回しながら、##男は碧の耳元に囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「そっ、そんなこと、されていませんッ！　##これ以上夫を愚弄すると……##ゆっ、許しませんよッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0005",
        "src": "/img/common/voice/ogg/v_R-ev009_0005.1321a37665574a435bcf7f905e5c48a3.ogg"
      },
      {
        "name": "【男】",
        "text": "「許さない、か？　##今の自分の立場が判っていないようだな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎちゅっ！　ずぷうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻穴を弄っていた指に力が込められ、##括約筋の抵抗を強引に突破して##根元までねじ込まれた。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ひぎいぃぃッ！　##ふぁ、あ、あぁぁぁぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0006",
        "src": "/img/common/voice/ogg/v_R-ev009_0006.7182861deb0c91e9b3cfef0d7bf1a31c.ogg"
      },
      {
        "name": "",
        "text": "　窮屈な姿勢で拘束された未亡人対魔忍の##身体が恥悦に震え、引きすぼめられた肛門が、##太く節くれだった男の指を締めつける。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「さっきよりも色っぽい声が出たじゃないか。##ケツ穴に指挿れられて感じているんだろう？　##キュウキュウ締めつけてくるぜ」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「んぐうぅぅ……うぐうぅぅんんん～ッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0007",
        "src": "/img/common/voice/ogg/v_R-ev009_0007.eb4883352ce0c3d2b4e1d546e842dcee.ogg"
      },
      {
        "name": "",
        "text": "　歯を食いしばって肛悦に耐える碧の目尻に、##悔し涙が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「この反応、明らかに感じてやがるな？　##旦那に開発されたんじゃなければ、##アナルオナニーの常習者か？」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ちっ、違いますうぅッ！　んは……##わっ、私は……そんな変態じゃ、ひぐぅ！　##やっ、やぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev009_0008",
        "src": "/img/common/voice/ogg/v_R-ev009_0008.7bea6f5f38142951507701ba18642c55.ogg"
      },
      {
        "name": "",
        "text": "　布地を巻き込んで肛門に挿入された指がグニ##グニと屈伸し、敏感な直腸粘膜をこね回すと、##恥ずかしい声が出るのを我慢できない。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "（嫌……こんなの。お尻の穴で、##こんなに感じてしまうなんて……##あなた、ごめんなさい）",
        "type": "TXT",
        "id": "v_R-ev009_0009",
        "src": "/img/common/voice/ogg/v_R-ev009_0009.c7220244cbf8a09e200743041ae9c27f.ogg"
      },
      {
        "name": "",
        "text": "　胸の内で亡き夫にわびる碧であったが、##熟れきった肉体は、屈辱的なアナル責めに##反応して昂ぶり始めている。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ケツマンコの奥から、恥ずかしいお汁が##湧き出しているのが布越しでも伝わって##来るぜ。アナルが開発されている証拠だな」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「嘘ッ！　そんなの嘘ですっ！　##私はお尻の穴なんて……アッ！　##あぁぁ、そんなに穿っちゃ、ダメぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev009_0010",
        "src": "/img/common/voice/ogg/v_R-ev009_0010.5d8d9ed63578b03bf06b157634d76454.ogg"
      },
      {
        "name": "",
        "text": "　男の恥ずかしい指摘に##反論しようとするものの、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　括約筋の内側をグリグリと##荒っぽく穿られる感触は、##甘い疼きに変じて未亡人を襲う。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "（いやぁ……沸き出して来るッ！　そんな、##お尻の穴が濡れるなんて、そんなことが……##あぁぁ、熱イッ！　肛門が、灼けるぅうぅ！）",
        "type": "TXT",
        "id": "v_R-ev009_0011",
        "src": "/img/common/voice/ogg/v_R-ev009_0011.9d13464d07414d02253d9bbb3256086e.ogg"
      },
      {
        "name": "",
        "text": "　くちゅ、くちゅ、ぐりゅっ、##ぐちゅるっ……。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肛門を犯す指が屈伸し、捻りを加えながら##内部を責め立てるたびに、恥ずかしい濡れ音が##聞こえてきて、碧の羞恥を煽った。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「これだけ濡れていれば十分だな……」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「んは……はぁぁう……ハァハァハァハァ」",
        "type": "TXT",
        "id": "v_R-ev009_0012",
        "src": "/img/common/voice/ogg/v_R-ev009_0012.db290c9574c18619056f4dcb66c2c08c.ogg"
      },
      {
        "name": "",
        "text": "　尻穴を蹂躙していた指が引き抜かれ、##切なげな声を上げた未亡人対魔忍は、##床に突っ伏して切れ切れの喘ぎをもらす。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「見ろよ、奥さん、##ケツマンコの反応がエロ過ぎるから、##オレのチンポがこんなになっちまったよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　碧の視界に、##凶暴に猛った巨根が飛び込んで来る。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「えっ!？　あ……あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev009_0013",
        "src": "/img/common/voice/ogg/v_R-ev009_0013.5bdf18a0578dc331d3f178291b709551.ogg"
      },
      {
        "name": "",
        "text": "　勃起を凝視する未亡人の喉が、##無意識のうちにゴクリ、と鳴った。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「その目は、犯されるのを期待しているな？　##奥さん、あんた、旦那に操を立てて、##何年セックスレスで過ごしたのかな？」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「いっ、嫌に決まってるじゃないですか！　##たとえ犯されても……##対魔忍の誇りは捨てませんッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0014",
        "src": "/img/common/voice/ogg/v_R-ev009_0014.93bbcf7ea2b009e98f364186c8b7d3d2.ogg"
      },
      {
        "name": "",
        "text": "　声を震わせて言い返す碧の脳内では、##亡き夫とのセックスの記憶が、##走馬燈のように繰り返されている。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "（犯される……##あなた以外の男に……##身体を汚されてしまう……）",
        "type": "TXT",
        "id": "v_R-ev009_0015",
        "src": "/img/common/voice/ogg/v_R-ev009_0015.de5929ce890c9d11575b8f95e052842b.ogg"
      },
      {
        "name": "【碧】",
        "text": "（あぁ、ダメぇ、##悔しくて、嫌なはずなのに、##どうしてこんなに昂ぶるの？）",
        "type": "TXT",
        "id": "v_R-ev009_0015_01",
        "src": "/img/common/voice/ogg/v_R-ev009_0015_01.118659d018bfb248944b6b43dc6e8a2d.ogg"
      },
      {
        "name": "",
        "text": "　心を裏切って欲情してゆく肉体を##持て余している未亡人対魔忍の尻が##ガッチリと掴まれ、勃起の淫熱が秘裂に迫る。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お望み通り犯してやるよ。##ただし、##チンポをブチ込むのはこっちの穴だがなぁ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev009c",
        "src": "/img/pc/hello_script/ev/M/R-ev009c.1b2700d00748e22bfb8e483d87019899.jpg"
      },
      {
        "name": "",
        "text": "　ぎちゅっ！　ぐぷぷぷっ！　##ずぶうううううッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　括約筋を緊張させて拒む間も与えず、##いきり勃ったチンポがアナルに挿入された。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「んぎひぃぃッ！　んぉ！　##そっ、そこぉ、そこっ、##お尻ッ、お尻の穴ぁ！　くほおぉぉぉ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0016",
        "src": "/img/common/voice/ogg/v_R-ev009_0016.f3ba328e3b4d5d40297f1ecc0651f617.ogg"
      },
      {
        "name": "",
        "text": "　巨大な亀頭に内臓を突き上げられた碧は、##情けない声を上げ、##肉感的な肢体を仰け反らせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きく見開かれた目は白目がちに裏返り、##長く尾を引く吐息が、##すぼめられた唇から漏れる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「オレのチンポ、根元までズッポリ入ったぜ。##やっぱりアナル開発されているんじゃないか、##奥さん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肛門の繊細な小皺を##目一杯拡張して巨根を突き挿れた男は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナル陵辱の恥悦に震える碧の耳元に##囁きかけて背徳感を燃え上がらせる。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「んは……はぐうぅぅ、ぬっ、抜いてぇ……##お尻、壊れちゃいます……##んむうぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0017",
        "src": "/img/common/voice/ogg/v_R-ev009_0017.1c99057d97600e04b4980f360a37b945.ogg"
      },
      {
        "name": "",
        "text": "　異物挿入の感触に恐れおののく直腸が、##巨根を排泄しようとグネグネと蠢いた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「良く動くケツマンコだな。##そおら、ご無沙汰だったチンポの味、##たっぷりと思い出させてやるぜ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずるうぅぅぅッ……ずぷんっ！　##ずろろろろっ……ずぱんッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手に余るサイズの巨尻に##指を食い込ませて揉み立てながら、##アナルピストンが開始される。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ふほおおぉぅンッ！　んぉ……##あぁぁぁぁ……あひぃんッ！　んぐうぅぅ……##ダメ……ダメぇぇ、はぁぁぁぁうんっ！」",
        "type": "TXT",
        "id": "v_R-ev009_0018",
        "src": "/img/common/voice/ogg/v_R-ev009_0018.412014bc2668d602848809403a4a459f.ogg"
      },
      {
        "name": "",
        "text": "　尻を占拠していた極太肉凶器が、肛門を##逆撫でしながらゆっくりと引き抜かれてゆく##排泄快感に背筋が鳥肌立ち、声が裏返る。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「あふうっ！　##んぐっ、おふっ、おっ……##ぐっ……んぐうぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0019",
        "src": "/img/common/voice/ogg/v_R-ev009_0019.26fd7b2455b5114c50d33ac39bf2ba7b.ogg"
      },
      {
        "name": "",
        "text": "　一転して激しい勢いで##突き挿れられた亀頭が、##薄い粘膜壁一枚隔てた子宮にまで衝撃を伝え、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘美なボディブローで悶絶させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが交互に、延々と繰り返されて、##未亡人対魔忍の成熟された豊満な肉体を##淫獄へと引きずり込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「あはぁぁん、##らめぇ、もう、もう……らめぇぇ、」",
        "type": "TXT",
        "id": "v_R-ev009_0020",
        "src": "/img/common/voice/ogg/v_R-ev009_0020.a2ed24cafa457144aeaa68239ccfc5ce.ogg"
      },
      {
        "name": "【碧】",
        "text": "「お尻……お尻の穴、壊れる……##こわれちゃうからあぁぁ……##んほぉぉぉ～う！」",
        "type": "TXT",
        "id": "v_R-ev009_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev009_0020_01.f886b4b71b596a97fab5977e24623532.ogg"
      },
      {
        "name": "【男】",
        "text": "「死んだ旦那が、見知らぬ男にケツマンコ##犯されてよがっている奥さんの姿を見たら、##どう思うだろうなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪悪な男は、亡き夫をネタにした言葉責めで##未亡人対魔忍の背徳感と羞恥を煽り##立てながら、執拗なアナルピストンを続けた。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「いっ、言わないれぇ！　あの人のこと、##言わないでくらしゃいぃぃ！　ひぐぅ！　##おぁ！　んんんうぅぅ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0021",
        "src": "/img/common/voice/ogg/v_R-ev009_0021.4e2b03d474a762b48e507bf6d43c1338.ogg"
      },
      {
        "name": "【碧】",
        "text": "（あああ、熱いッ！　気持ちいい……##恥ずかしい……悔しい……焼けちゃうッ！　##でも、気持ち……いいいいいい～ッ！）",
        "type": "TXT",
        "id": "v_R-ev009_0022",
        "src": "/img/common/voice/ogg/v_R-ev009_0022.32630f35218b8c46fdf8a83b153c30e6.ogg"
      },
      {
        "name": "",
        "text": "　凶暴に張り出した亀頭冠に摩擦され、##火傷しそうに熱くなった直腸壁が、##息を呑むような快感を発生させていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻穴の奥で沸き起こった肛悦の炎は、##鳥肌立った背筋を伝わって全身に燃え広がり、##豊満な女体を灼熱させる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「気持ち良くって堪らないようだな、##どこが気持ち良くなってるのか、##言ってみな、奥さん」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「おっ、おっ、お尻のッ！　お尻の穴ぁ！」",
        "type": "TXT",
        "id": "v_R-ev009_0023",
        "src": "/img/common/voice/ogg/v_R-ev009_0023.2d9367ee08fd251269cfb321f6430964.ogg"
      },
      {
        "name": "【碧】",
        "text": "「お尻の穴を硬くて大きなチンポで##掻き回されて、あひっ、##きっ、気持ちいいですうぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0023_01",
        "src": "/img/common/voice/ogg/v_R-ev009_0023_01.1b1579169c6a8e041af46db0bd5ffa41.ogg"
      },
      {
        "name": "【男】",
        "text": "「よく言えたな、##ご褒美に、もっと激しく##ケツマンコを犯してやるよ！」",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「あひぃぃぃ！　そっ、そんらに激しいの……##おはっ！　おっおっおっ、やはぁぁん、##おほぉぉぉぉ～んんんっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev009_0024",
        "src": "/img/common/voice/ogg/v_R-ev009_0024.9429d5b08062477a44446b7ed4462492.ogg"
      },
      {
        "name": "",
        "text": "　汗ばみ紅潮した豊満なヒップがパンパンと##派手な肉打ちの音を立てて揺れ弾み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　碧の嬌声もキーをどんどん上げて##切羽詰まってゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「もうすぐ射精するぞ。##旦那に許しを請いながら、##お前もイけッ！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腸内射精に向かって##腰使いの激しさを増しながら、##男が恥辱の命令を下す。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「あはぁぁん！　##あなた……んほぅっ！　##ごっ、ごめんなさいッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0025",
        "src": "/img/common/voice/ogg/v_R-ev009_0025.193723ad0971981e292fb3d504a357ef.ogg"
      },
      {
        "name": "【碧】",
        "text": "「私ッ、わたしはぁ、##お尻の穴を犯されて、##イッ、イキますうぅぅ～ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev009_0025_01",
        "src": "/img/common/voice/ogg/v_R-ev009_0025_01.f4f7b3a71a1e061ff289638db93a9620.ogg"
      },
      {
        "name": "",
        "text": "　色っぽく震える声で屈服の叫びを##上げた女体が、強烈なエクスタシーの大波に##呑み込まれて痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「イッたな？　出すぞッ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev009d",
        "src": "/img/pc/hello_script/ev/M/R-ev009d.60402270084a3bc0fc329745b187cf35.jpg"
      },
      {
        "name": "",
        "text": "　びゅくんっ！　びゅくびゅくびゅく##ずびゅううううっ！　どぷどぷどぷどぷんっ！##どくどくどびゅろろろろろ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂を迎えてキュウキュウと締め付ける##アヌスの内側に、##灼熱のザーメンマグマが注ぎ込まれる。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ふうわぁぁぁぁぁ！　##お尻ッ！　奥ッ、焼けるッ！　##燃えちゃううぅぅぅ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0026",
        "src": "/img/common/voice/ogg/v_R-ev009_0026.94e555080536810135ca926ecfbbdf29.ogg"
      },
      {
        "name": "",
        "text": "　腸壁を炙り灼いて渦巻き迸る精液浣腸の##衝撃に、未亡人対魔忍の豊満ボディは##更なる女悦の高みに飛翔した。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「んは……あ……お……んぉぉ……##ほぉぉぉぉ……んんんっ」",
        "type": "TXT",
        "id": "v_R-ev009_0027",
        "src": "/img/common/voice/ogg/v_R-ev009_0027.c88990535dcf95d3fdcd31143e6a5afb.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、半開きになった口から喜悦の##涎を垂れ流しながら痙攣する碧のアヌスから、##腸液と混じり合ったザーメンが溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつは上物のケツマンコだ。##一発出したぐらいじゃ、チンポが##満足しないな。抜かずの二発目、行くぜ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気が遠くなりそうなアナルアクメの##余韻に浸っている碧の中で、##巨根がストロークを再開した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぞりっ、じゅぷっ、ぶびゅびゅびゅっ、##ぐびゅるるっ……。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下品な抽送音とともに中出しザーメンを##噴きこぼしながら、##極太の勃起が肛門を裏返らせて抽送される。",
        "type": "TXT"
      },
      {
        "name": "【碧】",
        "text": "「ほぁぁぁぁぁッ！　んほぉぉ！　お尻ッ、##おしり……いっ、いぃぃッ！　やはぁぁぁん、##また、また、イキますぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev009_0028",
        "src": "/img/common/voice/ogg/v_R-ev009_0028.a68e94489815d6cd872e0dfc7eb7f744.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげに裏返った未亡人の嬌声が、##尻肉の打ち鳴らされる音に混じって##室内に響いた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "black",
        "src": "/img/non_resource?type=EV&src_id=black&mode=pc"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c29",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【ルーナ】",
        "text": "「アルテミスの整備終了まで、##待機任務、了解……」",
        "type": "TXT",
        "id": "v_SR025_0000",
        "src": "/img/common/voice/ogg/v_SR025_0000.77ebfa9fcfccffb1948b3682cd7741d3.ogg"
      },
      {
        "name": "",
        "text": "　無感情な声でつぶやいた少女は、##窓に映る自分の姿を無表情で見つめつつ、##静かに佇んでいる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（……私は何？　人？　機械？　多目的兵器、##アルテミスの制御コア？　判らない……）",
        "type": "TXT",
        "id": "v_SR025_0001",
        "src": "/img/common/voice/ogg/v_SR025_0001.faf29abe6351c0cf4f16c49ab162e75f.ogg"
      },
      {
        "name": "",
        "text": "　自問自答する少女の名は、##Ａ－６６・ルーナ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最新兵器、アルテミスの##制御をするために作られた、##半人造人間である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身じろぎもせずに立ち尽くしているルーナの##背後から、足音が近づいて来た。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「失礼、キミはＡ－６６・ルーナだね？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声をかけられたルーナが振り向くと、##研究員のバッジを付けた見知らぬ男が##立っていた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そう……私はＡ－６６・ルーナ」",
        "type": "TXT",
        "id": "v_SR025_0002",
        "src": "/img/common/voice/ogg/v_SR025_0002.cf84fba477cabd0337eb574309486266.ogg"
      },
      {
        "name": "",
        "text": "　生気のあまり感じられない瞳に##男を映したルーナは、##淡々とした口調で告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よろしく、ルーナ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽い口調で言った男は、##握手を求めるかのように手を差し出してきた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「よろ……しく……」",
        "type": "TXT",
        "id": "v_SR025_0003",
        "src": "/img/common/voice/ogg/v_SR025_0003.d14117d114e01ef55326490655884ec4.ogg"
      },
      {
        "name": "",
        "text": "　握手した瞬間、ルーナは腕を捻り上げられ、##小柄で華奢な身体を窓ガラスに##押し付けられてしまう。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR025a",
        "src": "/img/pc/hello_script/ev/M/SR025a.84aa8350731955d58f83357484ea4530.jpg"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ！　……何を……するの？」",
        "type": "TXT",
        "id": "v_SR025_0004",
        "src": "/img/common/voice/ogg/v_SR025_0004.a17f5f9fbf07e4bbe11c9f359c3b5565.ogg"
      },
      {
        "name": "",
        "text": "　腕を捻り上げられる痛みに顔を##歪めながらも、人造の美少女は淡々とした##口調で男に問いかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「新しい実験をするのさ……」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「新しい、実験？　##これは、腕関節部の耐久テスト？」",
        "type": "TXT",
        "id": "v_SR025_0005",
        "src": "/img/common/voice/ogg/v_SR025_0005.0ab17b536af8e89913843913f652fe12.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふむ……こいつは話に聞いていた以上に##何も知らないようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の口元に、邪悪な笑みが浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいか、良く聞け、俺はこの##研究所の者ではない。研究員をちょっと##眠らせて、入れ替わっている」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そう？　……それで？　##この実験の意味は？」",
        "type": "TXT",
        "id": "v_SR025_0006",
        "src": "/img/common/voice/ogg/v_SR025_0006.1bf0dd6c9d1428b8b7f6a22162a5a69e.ogg"
      },
      {
        "name": "",
        "text": "　正体を明かした男の言葉にも驚いたり##騒ぎ立てたりする様子もなく、##小首をかしげながら問いかけるルーナ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「本当のお前を教えてやろう……機械でなく、##快楽を愉しむ淫らな女としての##お前を……な……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スリムに引きしまったルーナの腹部を##撫で下ろした男の手が、##獲物を狙う毒蛇の素早さで股間に滑り込む。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR025b",
        "src": "/img/pc/hello_script/ev/M/SR025b.f8463f350de10e19f010eb9261c4333e.jpg"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ……何、を？」",
        "type": "TXT",
        "id": "v_SR025_0007",
        "src": "/img/common/voice/ogg/v_SR025_0007.993465364f7474d5100b879d01bba8f7.ogg"
      },
      {
        "name": "",
        "text": "　敏感な部分をいきなり攻められた人造の##美少女は、わずかに眉を寄せ、##困惑気味の声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「言っただろう？　##女としてのお前を教えてやると。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、思った通り、##ここは生身だな……##柔らかで、温かくて、いい弾力だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔軟性に富んだスーツの股間にめり込んだ##男の指が、乙女のワレメに食い込み、##グネグネと屈伸して快感を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（この刺激は……未体験のもの……何なの？　##微細な刺激なのに、肉体が制御不能の反応を##起こして、体温が上昇している？）",
        "type": "TXT",
        "id": "v_SR025_0008",
        "src": "/img/common/voice/ogg/v_SR025_0008.34e516962f25546c02f1e8ca0c3cd508.ogg"
      },
      {
        "name": "",
        "text": "　愛撫などされたことのないルーナは、##股間で蠢く男の指が送り込んでくる快感に##反応している自分の肉体に戸惑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコがだんだん熱くなってきたな。##遠慮しないで、もっと感じてもいいんだぞ。##そら、オマンコの穴も弄ってやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股布越しに膣口を探り当てた指先が、##柔らかな窪みに、ヌプッ、と潜り込む。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「くんッ！　あ……ッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR025_0009",
        "src": "/img/common/voice/ogg/v_SR025_0009.a8420a6cee743470251af76c9144434c.ogg"
      },
      {
        "name": "",
        "text": "　小さく息を呑むルーナの股間から、##熱くむず痒い未知の快感が沸き起こって、##スリムな肢体が震える。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（何なの？　こんな感覚は、##初めて……肉体の機能不良？）",
        "type": "TXT",
        "id": "v_SR025_0010",
        "src": "/img/common/voice/ogg/v_SR025_0010.acab6f1d3f80959167550ecb3ce8d9a5.ogg"
      },
      {
        "name": "",
        "text": "　戸惑うルーナの股間で、股布越しに膣口を##抉った指先が卑猥な屈伸を繰り返し、人造##少女の中の淫らな本能を目覚めさせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　そろそろ##気持ち良くなってきたんじゃないのか？　##身体が震えているぞ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ……はぁう……変です。##体温が上昇して、##あッ……何かが……きゅうぅンッ！」",
        "type": "TXT",
        "id": "v_SR025_0011",
        "src": "/img/common/voice/ogg/v_SR025_0011.8fee4066fa940e3a84f8b9073709b02c.ogg"
      },
      {
        "name": "",
        "text": "　引きつった声を漏らし、プルプルと##可愛らしく震える少女の秘裂奥から、熱い##愛液がジュワッ、と溢れ出て股布を濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マン汁が溢れて来たな。お前にも、##このエロい音が聞こえるだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くちゅ、くちゅ、くちゅ、##ちゅぷっ、くちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ルーナにもはっきりと聞こえる様に、##ハードな指使いで秘裂全体がこね回され、##濡れた股布がワレメに食い込む。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んふぁ！　体液が……漏れています」",
        "type": "TXT",
        "id": "v_SR025_0012",
        "src": "/img/common/voice/ogg/v_SR025_0012.56945bda4c2319f75bcbf91d50227988.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「しっ、至急のメンテナンス##チェックが必要……くふぅんッ、##実験の、一時中断を提案しますッ！」",
        "type": "TXT",
        "id": "v_SR025_0012_01",
        "src": "/img/common/voice/ogg/v_SR025_0012_01.558b4cf4a49acbc471ba273c8e83f29b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その提案は却下だ！　オマンコを弄られて##濡れるのは、女なら当然の反応だから、##心配しないで、快感に身を委ねろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堅苦しい言い回しで肉体の変調を##告白して戸惑うルーナの股間に、##巧みな愛撫が続けられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈伸する指が股布越しに膣口を掘り返し、##秘部全体を包み込んだ掌が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥骨とクリトリスを##ひとまとめに圧迫しながらこね回す。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んふぁ、アッ、あんッ！」",
        "type": "TXT",
        "id": "v_SR025_0013",
        "src": "/img/common/voice/ogg/v_SR025_0013.af0967bf069d0f430965aaf8e16da667.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「過剰な……刺激で……呼吸にも支障が……##ひぅ……でッ、出ています……##即座の中断を……くふうぅぅんッ！」",
        "type": "TXT",
        "id": "v_SR025_0013_01",
        "src": "/img/common/voice/ogg/v_SR025_0013_01.f590d91b5b0d48732b84e9e171d13bbf.ogg"
      },
      {
        "name": "",
        "text": "　女の悦びとは無縁の生活を送ってきた小柄で##華奢な身体が、込み上げる快感にくねり、##悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そのまま快楽に身を任せてイッてしまえ！　##新しいお前に目覚められるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘裂を責め立てる指の動きが激しさを増し、##圧迫された性器全体に##激しいヴァイブレーションが加えられる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「きゃふうぅぅんっ！　##コントロール……不能……##暴走……しているッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR025_0014",
        "src": "/img/common/voice/ogg/v_SR025_0014.2885c68f2456d791fc3ab0ce360a7439.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ……きゅふうぅぅんッ！　##爆発……するンンンン～ッ！！」",
        "type": "TXT",
        "id": "v_SR025_0014_01",
        "src": "/img/common/voice/ogg/v_SR025_0014_01.ccd154e2ae857ecd099b1f24b3996003.ogg"
      },
      {
        "name": "",
        "text": "　ルーナの膣奥で高まっていた快感が、##限界を超えて高まり、##一気に弾けた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ひぁ、あぁぁ、アッ……##んふわああぁぁぁぁぁ～！！」",
        "type": "TXT",
        "id": "v_SR025_0015",
        "src": "/img/common/voice/ogg/v_SR025_0015.6a7fbdfe90af1ce644912ffb20c61549.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR025c",
        "src": "/img/pc/hello_script/ev/M/SR025c.18cba77153ef9945012fba3bef016ce0.jpg"
      },
      {
        "name": "",
        "text": "　無感情な少女とは思えぬ艶めかしい声を##上げたルーナの小柄な肢体が、男の腕の中で##伸び上がり、アクメの震えに包まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷしいいいっ！　ぷしゃぁぁぁぁ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ふぃぃぃぃッ！　##んぁ、あぁぁぁぁ～ンッ！」",
        "type": "TXT",
        "id": "v_SR025_0016",
        "src": "/img/common/voice/ogg/v_SR025_0016.c10601309d547e65bdee0c08fb4d2034.ogg"
      },
      {
        "name": "",
        "text": "　裏返った泣き声を漏らすルーナの股間から、##絶頂潮噴きが起きて、##ガラスに熱い飛沫を飛び散らせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほお、初アクメで潮噴きするとは、##なかなか楽しみな淫乱オマンコだな。##ほら、もっと出せ！」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「あはぁぁぁ、らめぇ、また、出るッ、##きゅふうぅぅんっ！」",
        "type": "TXT",
        "id": "v_SR025_0017",
        "src": "/img/common/voice/ogg/v_SR025_0017.2f99cdcc54e3de0b20faacde0de754c9.ogg"
      },
      {
        "name": "",
        "text": "　ぷしっ、ぷちゅうっ、ぷしゃっ、しゃぱっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幾度も押し寄せてくる絶頂の波に合わせて、##ルーナの身体が##ビクンッ、ビクンッ！　と跳ね、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　噴き出た潮が男の指をぐしょ濡れにする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほおら、ちゃんと絶頂できたじゃないか。##お前も立派な女だという証拠だぞ、##喜べ、ルーナ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この世に生み出されて初めての##エクスタシーに震えるルーナの耳元で、##男が囁く。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ハァハァハァハァ……全身の機能に……##イッ、異常が出ています……私は……##壊れてしまったのでしょうか？」",
        "type": "TXT",
        "id": "v_SR025_0018",
        "src": "/img/common/voice/ogg/v_SR025_0018.ebe9c1b87c97e470b25c4b135d7eb44f.ogg"
      },
      {
        "name": "",
        "text": "　小振りなバストを喘がせながら、##うわごとのように漏らすルーナの目から、##喜悦の涙が流れ出して頬を伝う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「壊れてなんかいない。##お前はさらに一段階進化したんだ。##このまま実験を続けるぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐしょ濡れになった股布がずらされ、##あらわになった秘裂に、##ガチガチに猛った巨根が突きつけられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最初はちょっと痛いかも知れないが、##すぐに慣れる。##力を抜いて受け入れるんだ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「うっ、受け入れる？　何を！？」",
        "type": "TXT",
        "id": "v_SR025_0019",
        "src": "/img/common/voice/ogg/v_SR025_0019.bb7f5fd8776d6008d440d584a59557a3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポをオマンコに咥え込むんだ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR025d",
        "src": "/img/pc/hello_script/ev/M/SR025d.2bd4f44530ccb30c419abcdf0a5f238c.jpg"
      },
      {
        "name": "",
        "text": "　くぷっ……ずにゅううううッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂直後で、わずかに濡れ開いている##薄紅色の秘裂を、赤黒く猛った亀頭が##強引に割り開いて膣内に潜り込む。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んぐうぅぅぅぅぅ～んんんッ！　たっ、##体内の損傷を確認ッ！　これ以上の実験続行は##……危険と判断……ふぁ！　くあぁぁんッ！」",
        "type": "TXT",
        "id": "v_SR025_0020",
        "src": "/img/common/voice/ogg/v_SR025_0020.317e14085af0228bf5431f042dd1327d.ogg"
      },
      {
        "name": "",
        "text": "　凶暴な亀頭に処女膜を引き裂かれた人造の##美少女は、硬く目を閉じ、唇を真一文字に##引き結んで破瓜の苦痛に耐える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そういう堅苦しい物言いは忘れて、##素直に感じて見せろよ！　##そら、動くぞッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ロストヴァージンの痛みに震えるヴァギナの##中で、巨根がストロークを開始した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅううっ……ずぷずぷずぷっ……##ずにゅうっ、ずぷんっ、##ずちゅずちゅずちゅすちゅるんっ！",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んはぁぁ！　ンッ、いっ、いけませんッ！　##損傷の確認と、速やかな処置を……あひッ！　##あふぅッ、ンッンッンッあんッ！」",
        "type": "TXT",
        "id": "v_SR025_0021",
        "src": "/img/common/voice/ogg/v_SR025_0021.290983deb201471710a7aecc5565b598.ogg"
      },
      {
        "name": "",
        "text": "　戸惑い抗うルーナの秘裂を、処女血と愛液の##ミックスジュースに濡れ光る剛直が突き嬲る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「キツキツで、なかなかの名器じゃないか。##まだまだ硬さが抜けていないが、##すぐに気持ち良くしてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スローなピストンで##探り当てた膣壁の急所を、大きく張り出した##亀頭冠がゾリッ、ゾリッと擦り立て、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘めた性感を掘り起こしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んはぁ！　アッ……そこ……変ッ、変です。##また、肉体機能に変調が……意識の維持に##支障発生……ふぁ、アッ、きゅふうぅンッ」",
        "type": "TXT",
        "id": "v_SR025_0022",
        "src": "/img/common/voice/ogg/v_SR025_0022.ef1efc178fc90d9c548bb39f8cf920e0.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった声を上げたルーナの顔に、##生まれて初めて悦びの表情が浮かび、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　半開きで喘ぐ口の中で、##ピンクの舌が艶めかしくくねる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（この異常な感覚……##どんどん強くなってくる……これは何？）",
        "type": "TXT",
        "id": "v_SR025_0023",
        "src": "/img/common/voice/ogg/v_SR025_0023.f2b5940a0a75d7846ce329e983b0f97d.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "（全身が制御不能に陥っているのに……##私は、それを喜んで、いる？）",
        "type": "TXT",
        "id": "v_SR025_0023_01",
        "src": "/img/common/voice/ogg/v_SR025_0023_01.e89fe68c0e9f5c214948cd36dbffefb4.ogg"
      },
      {
        "name": "",
        "text": "　兵器の制御コアとして生み出された、肉悦を##知らぬ少女は、男のチンポが送り込んでくる##快感に戸惑いながらも溺れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、それでいい。ほら、入り口から##奥まで、オマンコ全体を擦られると、##堪らなく気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずりゅんっ！　##じゅぷじゅぷじゅぷじゅぷんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根をフルに活かしたストロークで、快感に##目覚め始めたヴァギナがくまなく摩擦され、##力強く突き上げられる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「はぁぁう……ンッ……はっ、ンッンッンッ##……きゅふぅぅん……あぁぁ、また、さっきの##……爆発するのが、来そうです……ひんッ！」",
        "type": "TXT",
        "id": "v_SR025_0024",
        "src": "/img/common/voice/ogg/v_SR025_0024.17cfafd55e96f697e91209169af1cc0f.ogg"
      },
      {
        "name": "",
        "text": "　子宮を突き上げられる衝撃に跳ね悶えていた##ルーナが、甘く蕩けた声で二度目のアクメが##近いことを告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それは、イクって言うんだ。いつでもイッて##いいぞ。今度はもっと気持ちいい##アクメにしてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂の予兆に震えるルーナの耳に卑猥な##セリフを吹き込みながら、男はフィニッシュの##ハードなストロークで追い詰めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「イク？　あぁぁ、イクっ！　##イクウゥゥゥゥ～んんんんッ！　##キュフウゥゥゥウゥ～ンンッ！！」",
        "type": "TXT",
        "id": "v_SR025_0025",
        "src": "/img/common/voice/ogg/v_SR025_0025.a283bed8fcbb65a3d691de59f9216bd2.ogg"
      },
      {
        "name": "",
        "text": "　教えられたセリフを可愛らしくも##色っぽい声で叫びながら、##人造の美少女は女悦の極みに舞い上がる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい締め付けだぞ。##そおら、絶頂オマンコにチンポ汁を##たっぷり注いでやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR025e",
        "src": "/img/pc/hello_script/ev/M/SR025e.4653ea8a973dc877582996bd24fc946e.jpg"
      },
      {
        "name": "",
        "text": "　びゅくんっ！　##びゅくびゅくびゅく##どびゅるるるるるうぅぅっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒濤の勢いで放たれた大量のザーメンが、##ヴァギナを灼熱させて荒れ狂う。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んへあぁぁぁぁぁあ～ッ！！　熱いいいッ、##熱いのが……内部に放出ッ！　##ふううわあぁぁぁぁ～！」",
        "type": "TXT",
        "id": "v_SR025_0026",
        "src": "/img/common/voice/ogg/v_SR025_0026.52b36df0e522e93d13fe4dd163069c87.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしいいいいっ！　##ぷっしゃあぁぁぁぁぁ～ッ！　##しゃぱあぁぁぁぁあ～ッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中出しアクメに仰け反るルーナの股間から、##先ほどよりも激しい潮噴きが起き、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部からも、##大量のザーメンが噴き出て滴り落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　子宮にチンポ汁を注がれて、##お前が女だということを自覚できただろう？」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「私は……##アルテミスを制御するために作られた……##半人造人間……ッ」",
        "type": "TXT",
        "id": "v_SR025_0027",
        "src": "/img/common/voice/ogg/v_SR025_0027.4f10ff03a2e63d8f3f221cbbad84b818.ogg"
      },
      {
        "name": "",
        "text": "　激しい絶頂で半ば失神状態だったルーナは、##それだけ言うと、ガックリとうなだれて##完全に意識を失ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン、さすがにこの程度では##価値観は変わらないか。まあいい、##これでアルテミス奪取の段取りは整った」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満足げな笑みを浮かべた男は、##失神したルーナの身体を軽々と担ぎ上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この続きは俺のアジトでやろう。じっくりと##調教してやるぞ、ルーナ」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c30",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR026a",
        "src": "/img/pc/hello_script/ev/M/SR026a.cfd62b606f9d470e2273cf934991c275.jpg"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ……く……ふぁ……」",
        "type": "TXT",
        "id": "v_SR026_0000",
        "src": "/img/common/voice/ogg/v_SR026_0000.5750b70153ba903c86fd72458ef70e35.ogg"
      },
      {
        "name": "",
        "text": "　小さな呻き声を漏らし、##ルーナは意識を取り戻した。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（……現状認識……拉致され、何度も犯されて##……過剰な絶頂をした結果、意識が途絶した##……状況は？　身体が拘束されている？）",
        "type": "TXT",
        "id": "v_SR026_0001",
        "src": "/img/common/voice/ogg/v_SR026_0001.5bbb761bdaf7379c43bd7b0a4ca122d7.ogg"
      },
      {
        "name": "",
        "text": "　身体中に残る陵辱の痕跡を不快に##思いながらも、ルーナは自分が今##置かれている状況を冷静に観察する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　コスチュームの各所が破り取られ、乳房や##秘裂が剥き出しになっていて、ヴァギナの##奥からは、中出しザーメンが溢れ出している。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「拘束具……これは……アルテミス！？　##どうしてアルテミスがここに？」",
        "type": "TXT",
        "id": "v_SR026_0002",
        "src": "/img/common/voice/ogg/v_SR026_0002.a696d1a79340196d668144c4f76a187c.ogg"
      },
      {
        "name": "",
        "text": "　自分の身体を拘束しているのが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女が制御コアを務める最新兵器##アルテミスであることを知ったルーナは、##戸惑いの声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前を連れ帰るついでに、奪取した。##アルテミスとお前、##両方を持ち帰らなければ意味がないからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ルーナをさんざん弄び、白濁液で汚し抜いた##男が、悪びれる様子もなく言いながら、##闇の奥からゆっくりと歩み寄ってきた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「……ッ！？」",
        "type": "TXT",
        "id": "v_SR026_0003",
        "src": "/img/common/voice/ogg/v_SR026_0003.b9c86dd2f05d4364edcb541d2dc101a6.ogg"
      },
      {
        "name": "",
        "text": "　普段は感情の揺らぎすら見せない##ルーナの顔に、わずかな殺気の表情が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「昨夜は楽しませてもらったが、お前も何度も##絶頂していたようだから、女の悦びってやつを##たっぷりと堪能できただろう？」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「アルテミスに情報伝達……直ちに拘束を##解除、緊急装着して戦闘状況に移行……」",
        "type": "TXT",
        "id": "v_SR026_0004",
        "src": "/img/common/voice/ogg/v_SR026_0004.017e3b173405cbf47bb790b7d8363216.ogg"
      },
      {
        "name": "",
        "text": "　男を無表情に見つめつつ、##ルーナは彼女の手足とも言える超兵器、##アルテミスとのリンクを試みる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヴウゥゥンッ……と低い音を立てて、##アルテミスが起動するが、##拘束は解除されなかった。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「リンク構築不可能！？　なぜ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR026_0005",
        "src": "/img/common/voice/ogg/v_SR026_0005.3febcb056e8a76b1c3148cc78b4c5259.ogg"
      },
      {
        "name": "",
        "text": "　ルーナは、##アルテミスを制御しようと試みるが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意のままに操れるはずの最新兵器は、##彼女を拘束したままピクリとも動かない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のアジト内でアルテミスを使って##暴れられたら困るからな、武装を取り外して、##制御系を少し弄らせてもらったぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必死にアルテミスとのリンクを試みる少女を##あざ笑うような微笑みを浮かべ、##男が解説する。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「それは、アルテミスの主要機能を破壊、##あるいは凍結したということでしょうか？」",
        "type": "TXT",
        "id": "v_SR026_0006",
        "src": "/img/common/voice/ogg/v_SR026_0006.884c0e3599cf9c92404505e6eb14ddf3.ogg"
      },
      {
        "name": "",
        "text": "　感情の起伏が乏しい人造の美少女は、##冷たく澄んだ瞳で男を見つめながら、##淡々とした口調で問いかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、武装や高機動ユニットは##機能を凍結したが、センサー類の機能は##そのまま維持している状態だ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「何のために、そんなことを？」",
        "type": "TXT",
        "id": "v_SR026_0007",
        "src": "/img/common/voice/ogg/v_SR026_0007.8754f861cd78fd586d49b8a8457f72c5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前自身が何者なのかということを、##きっちりと教えてやるためさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は、武装解除されたアルテミスの一つを##手に持って近づいてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと軽いな。それに強度も高そうだ。##最新技術の結晶だというのが、##持ってるだけで感じられるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たく硬質なアルテミスが、##剥き出しになっているルーナの秘部に##押し付けられた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ！　くふうぅぅンッ！」",
        "effect": "ef",
        "type": "TXT",
        "id": "v_SR026_0008",
        "src": "/img/common/voice/ogg/v_SR026_0008.9a5f6c61ff926c0f5aa896eecce174b3.ogg"
      },
      {
        "name": "",
        "text": "　眉を寄せ、鼻にかかった呻きを漏らす少女の##割れ目を、超兵器が擦り嬲る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ちゅぷ……くちゅ……くちゅ、ぬちゅ、##ちゅくちゅくちゅくちゅくっ……。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「あはぁぅ、ンッ、アッ、##んきゅうぅぅ……ンンッ！　##はぁう、あ、あ、あぁぁんッ！」",
        "type": "TXT",
        "id": "v_SR026_0009",
        "src": "/img/common/voice/ogg/v_SR026_0009.138147f17beb70190c05ecdb7ee80955.ogg"
      },
      {
        "name": "",
        "text": "　さんざん犯し抜かれて性感を開発された##秘部を硬い金属パーツに摩擦されたルーナは、##悩ましげな声を上げて反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自分の武器にオマンコ擦られて##感じているのか？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今までもこうやって、##アルテミスでオナニーしたことが##あるんだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヴァギナから溢れ出す中出しザーメンを##こね回すように動かしながら、##男は卑猥な言葉責めで少女の羞恥を煽る。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そっ、そんなことは……していませんッ！　##きゃふぅんっ！　アッ、やっ、そこっ、##グリグリしちゃ、ダメえぇ！」",
        "type": "TXT",
        "id": "v_SR026_0010",
        "src": "/img/common/voice/ogg/v_SR026_0010.59157b1766ce6c171b8f14007d462c7e.ogg"
      },
      {
        "name": "",
        "text": "　勃起したクリトリスを逆撫でするように##擦られたルーナは、陵辱道具と化した##アルテミスを見つめながら声を裏返らせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「センサーとのリンクはできるはずだから、##試して見るといい。脈拍や体温が上がって、##興奮状態なのが判るはずだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉に従い、センサーからの情報を##チェックしたルーナの顔が、##羞恥と驚愕に強ばる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ンッ……ンンンッ！　こんな……こんな##データ、ウソですッ！　私の身体が、こんなに##不安定になるはずは……ひぃぃんっ！」",
        "type": "TXT",
        "id": "v_SR026_0011",
        "src": "/img/common/voice/ogg/v_SR026_0011.89e0b0b4e8ad7d48a54f420cb784c701.ogg"
      },
      {
        "name": "",
        "text": "　秘裂に強く押し付けられた感触から##逃れるかのように爪先立ちになったルーナの##スレンダーボディがガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さっき言っただろう？　センサー類は##弄ってないって。今、お前が見ていのは、##発情したお前自身の肉体データだ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そっ、そんな……私の肉体が……発情？」",
        "type": "TXT",
        "id": "v_SR026_0012",
        "src": "/img/common/voice/ogg/v_SR026_0012.406b2bedbebebb19db8b3237b1abe702.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「私はアルテミスを制御するために##生み出された、半人造生命体……##あひッ、ンッ、あんッ！」",
        "type": "TXT",
        "id": "v_SR026_0012_01",
        "src": "/img/common/voice/ogg/v_SR026_0012_01.55504a89cf471de087285b4855d8b1f1.ogg"
      },
      {
        "name": "",
        "text": "　股間を擦り嬲られる快感にビクンッ、##ビクンッ、と反応してしまいながらも、##自分に言い聞かせるかのように口走るルーナ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だから、その認識が間違っている。##お前は女だ。それも、とびっきり淫乱になる##素質を持ったエロいな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さんざん秘裂を擦り責め、精液と愛液の##ミックスジュースに濡れた先端が、##膣口に押し付けられる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そんなことは……ありません……##私は機械……アルテミスを制御し、##戦う機械……」",
        "type": "TXT",
        "id": "v_SR026_0013",
        "src": "/img/common/voice/ogg/v_SR026_0013.53b4d1559a6ca2fac84c3f8686b4b271.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こいつをオマンコに突っ込まれても、##まだそんな戯言を言ってられるかな？」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR026b",
        "src": "/img/pc/hello_script/ev/M/SR026b.f10dd870ad0df322ec5c0f8bd35671c7.jpg"
      },
      {
        "name": "",
        "text": "　ぬぷっ！　じゅぷうぅぅぅッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口を嬲っていた先端が、##熱く蕩けたヴァギナの粘膜を掻き分けながら、##深々と挿入される。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ひぐうぅぅぅッ！　##んぁ、やぁぁ、アッ、アルテミスを……##いっ、挿れるなんて！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR026_0014",
        "src": "/img/common/voice/ogg/v_SR026_0014.8144e833a43576bd5fe029bf687805c0.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「んふぁ、そっ、そんなに深くッ！？　##ンンン～ッ！」",
        "type": "TXT",
        "id": "v_SR026_0014_01",
        "src": "/img/common/voice/ogg/v_SR026_0014_01.b13bec16c466456e58789bd07637e02b.ogg"
      },
      {
        "name": "",
        "text": "　硬い金属にヴァギナを占拠されたルーナは、##パックリと開いて異物を##咥え込んだ秘裂を呆然と見つめる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコがキュウキュウ収縮して、##アルテミスを締めつけているぞ。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のデカチンポとアルテミス、##どっちがお好みかな？」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「こっ、答える必要を……認めませんッ！　##はぅンンッ！」",
        "type": "TXT",
        "id": "v_SR026_0015",
        "src": "/img/common/voice/ogg/v_SR026_0015.c2e03498fbd38b63928d29024cf06869.ogg"
      },
      {
        "name": "",
        "text": "　妖しく蠢いて異物を締めつけてしまう##ヴァギナの感触に戸惑い恥じらうルーナは、##男から視線を逸らしながら虚勢を張る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか、もう少し味わってみないと、##生チンポとの違いは判らないか。##なら、これでどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぷ、じゅぷっ、ぐちゅっ、##ぐちゅぐちゅぐちゅぐちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小刻みなストロークに捻りも交えて、##抽送が開始されると、膣内に溜まっていた##中出しザーメンが掻き出され、滴り落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだこんなにオマンコの奥に##溜め込んでいたのか。我ながら昨日は何度も##大量射精したからな。クククッ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「くふうぅぅぅンッ！　ンッンッンッンッ……##んぁ、あんッ！　く……うぅぅぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_SR026_0016",
        "src": "/img/common/voice/ogg/v_SR026_0016.453af4aa2dff85c2da72a7df290639bf.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしい声が出そうになるのを必死に##堪えるルーナのヴァギナを、##超兵器の巧みなストロークで犯し抜く。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（私の身体……擦られるたびに、##激しい反応をしている！？　こんな、##こんなはずは……無い……のに……！？）",
        "type": "TXT",
        "id": "v_SR026_0017",
        "src": "/img/common/voice/ogg/v_SR026_0017.b5e36ea9a51da70cb4974c7191a6dcdb.ogg"
      },
      {
        "name": "",
        "text": "　ルーナの脳内に、##膣内を掻き回すパーツが採集した##データが投影される。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（膣内温度上昇……粘膜組織、##充血を高めつつ激しく蠕動……愛液の分泌量、##増大……子宮の収縮、増大……！？）",
        "type": "TXT",
        "id": "v_SR026_0018",
        "src": "/img/common/voice/ogg/v_SR026_0018.8a2a6d63192b55e27959878f07e43ee9.ogg"
      },
      {
        "name": "",
        "text": "　刻々と送り込まれてくるデータを##見せつけられながら、兵器として産まれてきた##少女は女悦に呑み込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　##生チンポとの違い、##そろそろ判ってきたんじゃないか？」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「はぅ……どっ、どっちがいいかなんて、##わっ、判りませんッ！　##きゅふうぅぅ……んんんッ！」",
        "type": "TXT",
        "id": "v_SR026_0019",
        "src": "/img/common/voice/ogg/v_SR026_0019.f04958ff4d02e6d7fa4ddad5bc36508f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おや、俺はどっちの方が気持ちいいかとは、##一言も聞いてないぞ。##お前は本当は淫乱だな」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「くうううう～ッ！」",
        "type": "TXT",
        "id": "v_SR026_0020",
        "src": "/img/common/voice/ogg/v_SR026_0020.52817ad320ae0016e65bb780df4a38d2.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしい指摘をされた少女の顔が##一気に紅潮し、無表情を装っていた顔が##泣きそうに歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そろそろ認めろ。##そうすれば、自分が機械だとか人間だとか##悩むのがばかばかしくなってくるぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そおら、一回アクメさせてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐちゅぐちゅぐちゅぐちゅ##ぐちゅずちゅうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥辱に強ばる少女のヴァギナを##激しく突き上げ、掻き回して、溜め込まれた##快感を一気に沸点まで上昇させた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ひぐうぅぅぅぅ！　##んぁ、あ、やはああぁぁぁぁ～ンンッ！」",
        "type": "TXT",
        "id": "v_SR026_0021",
        "src": "/img/common/voice/ogg/v_SR026_0021.6029c17e6b00ad233237baaf577612cc.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR026c",
        "src": "/img/pc/hello_script/ev/M/SR026c.2f1946b437202905f69b16e550928d75.jpg"
      },
      {
        "name": "",
        "text": "　ぷしっ！　ぷしいいいいっ！　##ぷしゃっ、ぷしゅっ、ぷしゃぁぁぁぁ！　##しゃぱあぁぁぁ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引きつった声を上げて絶頂に舞い上がった##ルーナの股間から、##透明な喜悦水が噴水のように迸る。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（これが、絶頂の……データ？　膣壁収縮……##尿道括約筋痙攣……失禁量……増大……）",
        "type": "TXT",
        "id": "v_SR026_0022",
        "src": "/img/common/voice/ogg/v_SR026_0022.d1cc9d1945855344da741503c33e915c.ogg"
      },
      {
        "name": "",
        "text": "　アクメの快感に白く染め上げられた脳に、##残酷なまでの緻密さで、##絶頂中の肉体データが投影される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　血圧や心拍数のみならず、膣壁の収縮圧や##潮噴きや愛液の量まで、小数点以下の数値まで##正確に計測されながら絶頂しているのだ。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んぁ……あぁぁぁ……ハァハァハァハァ……##んく……あ、はぁぁん……」",
        "type": "TXT",
        "id": "v_SR026_0023",
        "src": "/img/common/voice/ogg/v_SR026_0023.9de186b18bbbd15e012e572ef233e00a.ogg"
      },
      {
        "name": "",
        "text": "　派手な潮噴きアクメを終えたルーナは、##拘束された身体をグッタリと弛緩させ、##力無く喘いでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいデータが取れたようだな。##お前の手足同然に使ってきたアルテミスに##オマンコ掻き回されてイッた気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外部モニターにも表示されている##絶頂時のデータを見ながら、##男が言葉責めを仕掛けてくる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「体温……脈拍……膣粘膜の充血、##依然として鎮静せず……あぁ、ンッ！」",
        "type": "TXT",
        "id": "v_SR026_0024",
        "src": "/img/common/voice/ogg/v_SR026_0024.15063355860e16c0e33a3b9055d753fd.ogg"
      },
      {
        "name": "",
        "text": "　絶頂したというのにまだまだ治まらない##ヴァギナの疼きに悩ましげな声を##上げて身悶えるルーナ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「生チンポを咥え込まないと治まらないって##顔してるな。よし、今度はチンポを挿れた時の##データを採集してもらおうか？」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR026d",
        "src": "/img/pc/hello_script/ev/M/SR026d.062738de52067c952912c8ac17fb26a4.jpg"
      },
      {
        "name": "",
        "text": "　ずぎゅるっ……ずぶうぅぅぅッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ルーナが拒絶する間も与えず、##熱く猛った肉凶器が、##絶頂直後のヴァギナを抉る。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ふわぁ！　あぁぁぁぁぁあんッ！」",
        "type": "TXT",
        "id": "v_SR026_0025",
        "src": "/img/common/voice/ogg/v_SR026_0025.437f5b78dd440902c2e71362a6078ff6.ogg"
      },
      {
        "name": "",
        "text": "　甘い悲鳴を上げたルーナのヴァギナが##きつく収縮し、男の巨根を締めつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほぉ、アルテミスをブチ込んだときよりも##高い数値が出て、反応も良いみたいだな。##やはり生チンポがいいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元まで挿入したまま動かず、##男はルーナに問いかける。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ちっ、違います……そっ……そんなこと……##んは、あんッ！」",
        "type": "TXT",
        "id": "v_SR026_0026",
        "src": "/img/common/voice/ogg/v_SR026_0026.b441db7757fa0bdffe8e10447e25790e.ogg"
      },
      {
        "name": "",
        "text": "　言葉では否定してみるものの、ルーナの##ヴァギナは挿入されたチンポに粘膜襞を##まとわりつかせ、卑猥に蠢いてしまっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのデータはアルテミスによって収集され、##リアルタイムで更新されていく。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（私は……この男の男性器を挿入されて……##感じてしまっている！？）",
        "type": "TXT",
        "id": "v_SR026_0027",
        "src": "/img/common/voice/ogg/v_SR026_0027.f11ce80c83dff06125fd45d3ba6f2a71.ogg"
      },
      {
        "name": "",
        "text": "　困惑するルーナの膣内を満たした巨根は、##ピクリとも動かず、火傷しそうな淫熱と、##アルテミス顔負けの硬さを伝えてくる。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んは……ンッ……くふうぅぅん……」",
        "type": "TXT",
        "id": "v_SR026_0028",
        "src": "/img/common/voice/ogg/v_SR026_0028.ed2aee52bc0694ae9f58b0f8404111a6.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげに鼻を鳴らしたルーナの尻が##焦れたようにくねり、膣内の勃起を##刺激するような動作をしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "（何故、動かないの？　##昨日のように……激しく……抽送しないの？）",
        "type": "TXT",
        "id": "v_SR026_0029",
        "src": "/img/common/voice/ogg/v_SR026_0029.51685b7da1f8f99ca6a7d005dcabbb35.ogg"
      },
      {
        "name": "",
        "text": "　自分でも整理のつかない妖しい焦燥感に##煽られて腰を揺らめかせる少女の様子を、##男は楽しげに見つめている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　動いて欲しいんだろう？　##オマンコの中に、チンポ汁をぶちまけて##欲しいんだろう？　正直に言ってみろよ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「そっ、そんなこと……そんな……ンンッ」",
        "type": "TXT",
        "id": "v_SR026_0030",
        "src": "/img/common/voice/ogg/v_SR026_0030.776ea4f2b67278c84efa3b3f91905a8d.ogg"
      },
      {
        "name": "",
        "text": "　反論できず、言葉を濁すルーナの中で、##飢えにも似た欲求がどんどん高まってゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「チンポが欲しいのは、##お前が人間の女だからだ。素直になれば、##新しいお前に生まれ変われるぞ」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「私は……人間……。##うっ、動いて……私の中を、##一杯掻き回して、射精……して」",
        "type": "TXT",
        "id": "v_SR026_0031",
        "src": "/img/common/voice/ogg/v_SR026_0031.9a3d175964aaf490ca22bd9c363b1d66.ogg"
      },
      {
        "name": "",
        "text": "　込み上げる欲望のままに##おねだりするルーナの目に、##欲望の炎が燃え上がる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よし、思いっきり犯してやるぞ、ルーナ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずちゅぐちゅるんっ！　##パンパンパンパンパァァンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液の飛沫を飛び散らせ、##恥骨と骨盤を打ち砕かんばかりの勢いで、##ハードなピストンが繰り出される。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「ふわぁぁぁ！　##あっあっアッあはあぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_SR026_0032",
        "src": "/img/common/voice/ogg/v_SR026_0032.fa943356565da7e2fe4ca4466c62a1f8.ogg"
      },
      {
        "name": "【ルーナ】",
        "text": "「すっ、すごいいいッ！　##中ッ！　オマンコォ！　##気持ち……いいいいいい～ッ！」",
        "type": "TXT",
        "id": "v_SR026_0032_01",
        "src": "/img/common/voice/ogg/v_SR026_0032_01.7bebd46b6775858bd9e089e5b087c93b.ogg"
      },
      {
        "name": "",
        "text": "　あられもない嬌声を上げたルーナは、##怒濤の勢いで襲ってくるピストン快感に##よがり狂う。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「私は……人間……だから、気持ちいい……」",
        "type": "TXT",
        "id": "v_SR026_0033",
        "src": "/img/common/voice/ogg/v_SR026_0033.bf756492fe806f18ca873de908090b81.ogg"
      },
      {
        "name": "",
        "text": "　苦痛と恍惚の入り混じった表情を##浮かべたルーナは、網膜に投影されるデータの##ことなど忘れ去って純粋に快楽を貪る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、それでいい。##子宮にたっぷりと注いでやるから、##俺の子を孕め！」",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「んはぁぁ、孕むッ！　##孕むからぁ、中に、中に出してぇぇ！」",
        "type": "TXT",
        "id": "v_SR026_0034",
        "src": "/img/common/voice/ogg/v_SR026_0034.3e68233dae434b78eac13ebdeefba662.ogg"
      },
      {
        "name": "",
        "text": "　兵器の制御コアであることを忘却し、##発情した少女となったルーナの膣奥で、##男の巨根が脈動を開始する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR026e",
        "src": "/img/pc/hello_script/ev/M/SR026e.3d7827cd474d9dbb6289eca4d5e6addc.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくんっ！　##どびゅるるるるるうぅぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「アッひいぃぃぃぃぃぃ～ンンッ！　##イクうウッ、中にっ、中に射精されて、##イッ、イクうぅぅぅぅぅ～んんんんッ！」",
        "type": "TXT",
        "id": "v_SR026_0035",
        "src": "/img/common/voice/ogg/v_SR026_0035.37c2224e4b18283226bdcea03ab0bd62.ogg"
      },
      {
        "name": "",
        "text": "　膣内射精を受けたルーナが背を仰け反らせて##絶頂した。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「せいえきっ！　##子宮にせいえきあたってイッてるぅっ！　##ひぁっ、くぅううううぅっ！！」",
        "type": "TXT",
        "id": "v_SR026_0036",
        "src": "/img/common/voice/ogg/v_SR026_0036.a92f756ddf3502e0a13cfe56006b28cb.ogg"
      },
      {
        "name": "",
        "text": "　これまでのアクメとは比べものにならぬ##快感に包まれて絶頂するルーナの股間から、##大量の喜悦水が噴き出て男の腹に弾ける。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「あああああぁっ！　ま、まだ出てるっ、##せいえきビュービュー！　んひぁっ、##ま、まだイクの、止らないぃっ！！」",
        "type": "TXT",
        "id": "v_SR026_0037",
        "src": "/img/common/voice/ogg/v_SR026_0037.4987f099b9ecb2b0a81095b6c6264416.ogg"
      },
      {
        "name": "",
        "text": "　男の射精が終わるまで絶頂を続けた##ルーナは、もはや自分の体すら##支えられなくなっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ルーナ、俺のために戦ってもらうぞ、##いいな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グッタリと弛緩したルーナの膣内で##余韻を楽しみながら、##念を押すように男が囁きかけた。",
        "type": "TXT"
      },
      {
        "name": "【ルーナ】",
        "text": "「私はアナタのもの。##命令のままに戦います……」",
        "type": "TXT",
        "id": "v_SR026_0038",
        "src": "/img/common/voice/ogg/v_SR026_0038.4451f32ede3f5a27ebc29f1c71fc6e42.ogg"
      },
      {
        "name": "",
        "text": "　すっかり従順になった少女は、##男の胸板に頬を擦り寄せ、##子猫のように甘えながら忠誠を誓った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c31",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev015a",
        "src": "/img/pc/hello_script/ev/M/R-ev015a.53dc13209bc869e4cbd0101cf75ea3f4.jpg"
      },
      {
        "name": "【楪】",
        "text": "「……っっ、くぅ……ぅん、ふぅうぅ……っ」",
        "type": "TXT",
        "id": "v_R_ev015_0000",
        "src": "/img/common/voice/ogg/v_R_ev015_0000.7075edbd6a98819ebbdedeb00745e3a3.ogg"
      },
      {
        "name": "",
        "text": "　どことも知れぬベッドの上で##両足をＭ字に開き、##自らの手で股間を擦る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。##なかなかに便利なものだな、楪」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「うぅ……気安く名前呼ばないで！」",
        "type": "TXT",
        "id": "v_R_ev015_0001",
        "src": "/img/common/voice/ogg/v_R_ev015_0001.6e0452868c8c84c61497873eca0c4b5a.ogg"
      },
      {
        "name": "",
        "text": "　己の意思に逆らって動く手足を##恨めしく思いながら、##改めて正面に立つ男の顔を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍に仇名す存在であるその男の顔は、##端正ではあったが、##どこか仄暗い妖しさと猛々しさを備えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな底の知れない仇敵の手に##囚われたのみならず。人形遣いにとって##命にも等しい人形を奪われた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらには、##厳しい修行により##ようやく開花した能力までも――。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（私にしか操れないはず、##なのにっ……どうして！？）",
        "type": "TXT",
        "id": "v_R_ev015_0002",
        "src": "/img/common/voice/ogg/v_R_ev015_0002.9df8da27e9412e63abfed05c584346ef.ogg"
      },
      {
        "name": "",
        "text": "　血液、体液、爪、皮膚など。##対象の体の一部を仕込んだ人形を用いて、##自在に操る力――パペット・ドール。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまで幾多の敵を操り、##自白や自刃に追いやった、その能力で今。##わが身を操られ、自慰させられている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「胸は平坦、尻肉も薄い。##言動以上に子供じみた体型だな、楪よ」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「あ、あなたに言われる筋合いは、##なっ、っぐ、んぅぅっ……。ふ……っ、あ！　##や、っ、ぁ……！」",
        "type": "TXT",
        "id": "v_R_ev015_0003",
        "src": "/img/common/voice/ogg/v_R_ev015_0003.1be26250549cdb77779e0a7b514b3fee.ogg"
      },
      {
        "name": "",
        "text": "　すりっ、すりりりっ……。##男が手にする人形の動きに合わせて、##股根を擦る手の速度も上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥辱に耐え忍ぶことしか##できない悔しさから、目尻に涙が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　泣いてしまったら、##きっと男はまた「子供」と嘲るだろう。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（私は対魔忍。任に就けば、##大人も子供も関係ないんだから……##弱音なんて、絶対に吐かない！）",
        "type": "TXT",
        "id": "v_R_ev015_0004",
        "src": "/img/common/voice/ogg/v_R_ev015_0004.5468d50cbee1ee2832f3cdf74ea424e8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「濡れてきたか？」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「……下衆。屑っ！　色情魔！　##人が……してるところを見て喜ぶなんて、##異常よ。この、変態ッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0005",
        "src": "/img/common/voice/ogg/v_R_ev015_0005.f485468ed292c8f02c7cedd9e98e2ea0.ogg"
      },
      {
        "name": "",
        "text": "　股から伝わる悦楽の波をやり過ごすべく、##躍起になって罵った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒りに身を浸していないと、瞬く間に##肉の欲に溺れてしまいそうだったから――。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ふ、ぅぅっ……んっ、ぁ……くぅぅっ、##こんなの、くすぐったい、だけよっ……」",
        "type": "TXT",
        "id": "v_R_ev015_0006",
        "src": "/img/common/voice/ogg/v_R_ev015_0006.5161ce0b886bc2be6b960e6e4b723912.ogg"
      },
      {
        "name": "",
        "text": "　喜悦混じりの声を抑えられない。##ならばせめてもとついた嘘を、##男は鼻で笑い飛ばした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「足らぬというなら、足してやろう」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「え……っあ、やっ、あぁぁぁっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0007",
        "src": "/img/common/voice/ogg/v_R_ev015_0007.801f356935451b3ae7040b44acc690c8.ogg"
      },
      {
        "name": "",
        "text": "　抗おうとも無駄なこと。##人形の効力を##誰より知るが故の考えが脳裏によぎる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強張り抗う心と裏腹。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スムーズに移動した右手の人差指が、##チョンと、股の割れ目の上部に咲く##突起に触れた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んひゃぅっ！　##そ、そこは嫌っ……ああっ、ひ……！」",
        "type": "TXT",
        "id": "v_R_ev015_0008",
        "src": "/img/common/voice/ogg/v_R_ev015_0008.172f30e21622d65382000b99ab82a71d.ogg"
      },
      {
        "name": "",
        "text": "　反射的に力込めた腰は、##シーツの上から一歩も動かず。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほんのわずか触れ合っただけで、##腰が痺れるほどの刺激をもたらした指の腹が、##ぺっとり完全にクリトリスに接着した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そのまま、つまんで扱け。##こうやって、な……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人形が股に当てた手指を##シコシコと上下に動かす。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぎっ！？　##ぃああっ、んっ……んんぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0009",
        "src": "/img/common/voice/ogg/v_R_ev015_0009.65ef40acb2442b1cb6885b13968e1fb4.ogg"
      },
      {
        "name": "",
        "text": "　人形と全く同じ動きで、##つまむなり激しく擦られたクリトリスが、##甘くも辛い悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（くぅ……うぅ！　##敏感っ、な場所なのにぃ……っ、##強すぎるぅぅ……！）",
        "type": "TXT",
        "id": "v_R_ev015_0010",
        "src": "/img/common/voice/ogg/v_R_ev015_0010.909aeef72f823cf3243e1022c55a962d.ogg"
      },
      {
        "name": "",
        "text": "　乱暴に扱かれた肉突起は見る間に充血。##ジンジンと痺れ、##身悶えながら膨らんでゆく。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぐっ！　##ぅぁうっ、あ、あぁっ、ヒッ！　##い、痛ぁあ、い……！」",
        "type": "TXT",
        "id": "v_R_ev015_0011",
        "src": "/img/common/voice/ogg/v_R_ev015_0011.c8632e1a6c9e31c9dbb6cd0169349e51.ogg"
      },
      {
        "name": "【俺】",
        "text": "「痛い？　気持ちいい、の間違いだろう？　##股から漏らしているそれは、##小便だとでもいうつもりか」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（な。何を言っているのこの男……##この年になって##お漏らしなんてするはず……っ！？）",
        "type": "TXT",
        "id": "v_R_ev015_0012",
        "src": "/img/common/voice/ogg/v_R_ev015_0012.50b0402cc70ed37df7cb6d646371e9b2.ogg"
      },
      {
        "name": "",
        "text": "　言われて目線を下げ、確かめる。##赤く腫れた肉豆の真下に裂ける割れ目。##そこから、とろみ帯びた蜜が染み出ていた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ンァ……ッ、ぁひゃぁぁッ、##う、そ……嘘ォォッ、ひっ！　##んくぅあァ……ッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0013",
        "src": "/img/common/voice/ogg/v_R_ev015_0013.62c92af82abc1942061b48a27dbe60d8.ogg"
      },
      {
        "name": "",
        "text": "　クリへの摩擦と圧が強まるたび。##ビリビリと甘い刺激が腰に奔り抜け。蜜は##とろみと量を増し、内腿を滑り落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「いやっ、嫌あぁぁぁっ！　##敵の、前なのに、こんなっ、ひぐっ、##ぅうぅぅ、やぁ、だっ、あああァァァ！」",
        "type": "TXT",
        "id": "v_R_ev015_0014",
        "src": "/img/common/voice/ogg/v_R_ev015_0014.11eae5352af4761a126024b3eebd39cb.ogg"
      },
      {
        "name": "",
        "text": "　人形の右手が乳房、##左手が股間をつねるように、##グリッとひねられて――。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぐッ！　ンンゥゥッ！　ヒッ、##あァァァ……ッ、見るな、ぁっ、はヒッ……##あッあァあァ～～～～～～ッッ！！」",
        "type": "TXT",
        "id": "v_R_ev015_0015",
        "src": "/img/common/voice/ogg/v_R_ev015_0015.f081220775d28fd7f3e33efe1e584a34.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev015b",
        "src": "/img/pc/hello_script/ev/M/R-ev015b.5bd029931f7670f8f5bb76998cab1fcd.jpg"
      },
      {
        "name": "",
        "text": "　びゅっ！　びゅびゅ―――――ッ！",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んひゃぁぅぅっ☆　##ひはあぁぁっ……##あはッ、ひィ、ィィ……ッッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0016",
        "src": "/img/common/voice/ogg/v_R_ev015_0016.52265d077705e4ff918b256c772b1f0c.ogg"
      },
      {
        "name": "",
        "text": "　のけ反った背が震え、##突き出した股の芯から潮を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強制的に至らされた絶頂に、##肉の芯から揺さぶられた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（ヒッ――！！！）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0017",
        "src": "/img/common/voice/ogg/v_R_ev015_0017.d0d966494da951af5cbb83a64f5bf8be.ogg"
      },
      {
        "name": "",
        "text": "　人形の肌を蠢く手つきは、##激しさを増す一方。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息を整え機をうかがうことも、##絶頂の余韻に浸ることすら許されず。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んぅうっ、ふッうぅぅンンンうぅッ！　##ぅあ……っ、ンぐう！　##もぉっ、やっ、ンぐゥッンンぅぅうッ！！」",
        "type": "TXT",
        "id": "v_R_ev015_0018",
        "src": "/img/common/voice/ogg/v_R_ev015_0018.cc90223d13741c3b84760ea532e2225a.ogg"
      },
      {
        "name": "",
        "text": "　乳首を目一杯引き伸ばし、##隆起したクリをコネ潰して、##ぶり返してきた悦楽の焔に灼かれる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ちくびっ、ちぎれちゃ……っ、ぁあぁぐ！　##んぎッ、ィあ……っく、っふうううぅっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0019",
        "src": "/img/common/voice/ogg/v_R_ev015_0019.3e507e28d473802d8c02b3a610d71315.ogg"
      },
      {
        "name": "",
        "text": "　再度勢いよく##ベッドシーツに飛び散った潮が、##直線状のシミを刻んだ。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぃあっ、あぁ……んぐぅぅ！　##ひはっ……ぁぅう……##やっ、やあぁっ……んひぃうぅっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0020",
        "src": "/img/common/voice/ogg/v_R_ev015_0020.5c9b260e2c48d22ecf7f9f71c0e8bd63.ogg"
      },
      {
        "name": "",
        "text": "　何度絶頂に至っても、##胸と股を弄り続ける限り、##肉の衝動が収束することはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂の波は、##ぶり返すたびに増長し。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【楪】",
        "text": "「はぁ、っ、はひ……イッ、あ゛ぁ！　##アヒッィィィ―――――っ！」",
        "type": "TXT",
        "id": "v_R_ev015_0021",
        "src": "/img/common/voice/ogg/v_R_ev015_0021.c55a399ad22781add746887b71b64d9d.ogg"
      },
      {
        "name": "",
        "text": "　下腹を波打たせ、腰を前後に揺すって、##高々、弧を描かせて愛液を噴き漏らす。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（ダメ、ダメよこんなのっ――##私っ、おかしくされてしまうぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R_ev015_0022",
        "src": "/img/common/voice/ogg/v_R_ev015_0022.81a63a98915a9a9ce7fd93b4bfed0811.ogg"
      },
      {
        "name": "",
        "text": "　肉の情欲に追いやられ、屈辱も、##ともすれば危機感すら消えてしまいそうだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それだけ汁濡れならば、##どうにか差し込めるか？」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひィッ！？　##あ、あぁ……や、っ、やあぁっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0023",
        "src": "/img/common/voice/ogg/v_R_ev015_0023.9580ecdc1ed2062a8d03ac7a55e89967.ogg"
      },
      {
        "name": "",
        "text": "　眼前に迫る男が、誇示するように##股間のソレを――隆々と反り立った##勃起ペニスを手に取って見せつける。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（汚らしい物見せないでっ―――！！）",
        "type": "TXT",
        "id": "v_R_ev015_0024",
        "src": "/img/common/voice/ogg/v_R_ev015_0024.4760b6e11dfad07b109cddec331a260f.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪と憎悪を募らせるその光景を##見つめながら。また右手でクリをねじらされ、##潮吹き絶頂を味わわされる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【楪】",
        "text": "「ひぎィッ……んくぅあぁぁぁっ！　##はひっ、いひィィァァッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0025",
        "src": "/img/common/voice/ogg/v_R_ev015_0025.ff9645c60b3af25663e08e6e73c527ec.ogg"
      },
      {
        "name": "",
        "text": "　ぷしゃっ、ぷちゃぁぁぁっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾棄すべき男の視線に犯された瞬間。##怖気と同時に背に奔った快楽電流に押されて、##より強い快感に溺れてしまった。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「はっ、ひィィ……！　ひぐっ！　##うぅ……ぁ……##はぁ、はっ、あぁ……ぁ……？」",
        "type": "TXT",
        "id": "v_R_ev015_0026",
        "src": "/img/common/voice/ogg/v_R_ev015_0026.177620659c0b6dd3fcaed5484cf6b13b.ogg"
      },
      {
        "name": "",
        "text": "　息を整える間もなく、##再来した絶頂の波にさらわれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな、##あまりに無力な小娘に、##人形を介して新たな指示が下された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唐突に解放された二か所のうち、##乳首はジンジン甘い痺れを##残したまま尖り立ち。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汁まみれの膣口は、##右手指五本によって、##ぱっくり開いた状態を保持させられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少しでも痛みから逃れたいと思うなら、##力を抜いて受け入れることだ」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「はふ……っ、ふぅぅっ……##ぜっ……たいにイヤッ！　##対魔忍は屈さないっ……」",
        "type": "TXT",
        "id": "v_R_ev015_0027",
        "src": "/img/common/voice/ogg/v_R_ev015_0027.bdd118f51cafacaf8b64a53637229210.ogg"
      },
      {
        "name": "",
        "text": "　拒絶の意思も露わに叫びつつ。##同時に、男がこれからしようとしている事に##気づき、恐怖する。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（う、あぁ……見てる……っ。##私のアソコ、覗き込んできてるぅぅっ）",
        "type": "TXT",
        "id": "v_R_ev015_0028",
        "src": "/img/common/voice/ogg/v_R_ev015_0028.ceb89c1195b0bdd8ea80c7baf0fce6c9.ogg"
      },
      {
        "name": "",
        "text": "　まだ肉欲くすぶる肉体が、##視線を感じただけで疼き、##収縮した膣が蜜を溜めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　覆い被さってきた男の股で反り立つ熱棒が、##火照る股肉を擦り上げてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止めて。殺してやる。人でなし――。##次々思い浮かぶ罵声よりも先に、##口を突いて出たのは――",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ふくっ、うぅっ、##んッああぁぁぁぁ……っ！」",
        "type": "TXT",
        "id": "v_R_ev015_0029",
        "src": "/img/common/voice/ogg/v_R_ev015_0029.216035c743cdbc19323e63d054a05710.ogg"
      },
      {
        "name": "",
        "text": "　身を焦がすほどに熱烈な、渇望。##媚を多分に含んだ嬌声の、##甘ったるい響きが耳朶を灼く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。それでいい――楪」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev015c",
        "src": "/img/pc/hello_script/ev/M/R-ev015c.411c917d6021b75463d21c9ca842c324.jpg"
      },
      {
        "name": "【楪】",
        "text": "「んぐぅ……っ！　##いっ、や……あッ！　##ああぁぁあァァァ……っ！」",
        "type": "TXT",
        "id": "v_R_ev015_0030",
        "src": "/img/common/voice/ogg/v_R_ev015_0030.d6bc96fe707e160a97fecd4fcc662841.ogg"
      },
      {
        "name": "",
        "text": "　傀儡状態ゆえに目を逸らすこともできず。##膣に極太の肉棒が収まりゆく、##一部始終を見届けさせられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞬時に全身に巡った破瓜の痛みから、##純潔を喪失したことを知り。##目尻から、悔し涙がこぼれる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「うぅっ、痴れっ、者ぉぉっ……##はっ、ヒッ！？　##っああ、ンぁぁぁっ……！」",
        "type": "TXT",
        "id": "v_R_ev015_0031",
        "src": "/img/common/voice/ogg/v_R_ev015_0031.688c89a56ff127dfbd759c3f0272dcd5.ogg"
      },
      {
        "name": "【楪】",
        "text": "（悔、しぃ……。強くなって、##仲間を守れるようになったって、##思ったのに……！）",
        "type": "TXT",
        "id": "v_R_ev015_0032",
        "src": "/img/common/voice/ogg/v_R_ev015_0032.75a90eb91078c5f8f088aa991b791735.ogg"
      },
      {
        "name": "",
        "text": "　我が身一つ守ることのできない現実に##打ちのめされ、敵の前だというのに##悔し涙が止まらない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大して痛みはないだろう？　##なにせ、この大洪水だ」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んぃッ！　さ、わらないで……っ！　##っぐ、うぅ……ニヤニヤして、##何が楽しいのよっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0033",
        "src": "/img/common/voice/ogg/v_R_ev015_0033.9587abe9b14baeb17d41b0a72c149287.ogg"
      },
      {
        "name": "",
        "text": "　男の指先で##ニチャニチャ糸引く愛液を見せられて、##嫌でも肉の疼きを自覚してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何より許せなかったのは。##度重なる絶頂によりほぐされた膣穴が、##抵抗らしい抵抗もせず雄肉を受け容れたこと。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（ナ、カ……##みっちり埋められて苦しいっ……##痛、い……のに……どうしっ、てぇ……）",
        "type": "TXT",
        "id": "v_R_ev015_0034",
        "src": "/img/common/voice/ogg/v_R_ev015_0034.b78a357e2ac0e02e6c0e4387c0499910.ogg"
      },
      {
        "name": "",
        "text": "　乳肌に浮いた汗を、男の手が拭った。##その拍子に乳首をくすぐられ、##甘い疼きがより強く滲み出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「小ぶりなりに、##必死になってすがりついてくる。##まるで、お前そのものだな、楪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指に弾かれた瞬間。##乳房は名残惜しげに震え、##膣穴全体で雄肉を食い締めてしまった。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぁ……っ！　##て、きとうなこと言わなっ、いでっ……##んぐッ！　ううぅ……ッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0035",
        "src": "/img/common/voice/ogg/v_R_ev015_0035.9642b2fde59bbdb9a57b4b3915fcd9e6.ogg"
      },
      {
        "name": "",
        "text": "　目一杯体重をかけられて、##細腰がシーツに沈む。痛くて、悔しくて、##でも――他人の肌は温かくて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何より、心まで見透かされた羞恥が、##胸を灼く。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「うあっ、あっ……あンッ！　##ぅあ、あァ……##やぁ、いっ、やぁぁあぁっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0036",
        "src": "/img/common/voice/ogg/v_R_ev015_0036.7e470e4e0d1e94bdcea2ca07c12b1e70.ogg"
      },
      {
        "name": "",
        "text": "　リズミカルに弾み始めた男の腰が、##蜜壺から汁を掻き出しては、##また押し込める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量に蓄えられていた蜜が、##擦れる肉棒と膣肉を吸い付け合わせ、##快楽を何倍にも増幅し。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひンッ！？　あ、ひっ……##そっ、こぉぉッ！　いや……っ、##グリグリっ、やぁっ、んひゃあぅぅっ！」",
        "type": "TXT",
        "id": "v_R_ev015_0037",
        "src": "/img/common/voice/ogg/v_R_ev015_0037.1d9b34dee5e88dfa0a35782bab3be8be.ogg"
      },
      {
        "name": "",
        "text": "　ギュッポギュッポと音立てて##抜き差しされるたび。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もどかしさと切なさを含有する恍惚が、##膣穴の奥底へと沈殿していった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうせ逃げられぬのだ。##溺れてしまえ、楪」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひっ、ァ……！　##ふうっ、ぅんっ、んんぅ！　##奥っ、響くぅぅ、やっ、あはあぁあ……っ！」",
        "type": "TXT",
        "id": "v_R_ev015_0038",
        "src": "/img/common/voice/ogg/v_R_ev015_0038.147524e5776f3d1424c94ac09e0b6f1b.ogg"
      },
      {
        "name": "",
        "text": "　恍惚に浸りゆく体と心に、##男の声が溶け入ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズブ、と深く最奥を突かれるたび、##電撃のように鋭い快感が全身に行き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮は、より強く、絶え間ない快楽を##渇望し、到来するその都度亀頭に##吸いついては、先走りの露を啜った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のたくましさに惹かれる想いが、##一突きごとに膨らんで、##抑えきれなくなる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（はひっ、いィィッ、##満たされ、てはダメなのに……##相手は私たちの敵、なのにィ……っ！）",
        "type": "TXT",
        "id": "v_R_ev015_0039",
        "src": "/img/common/voice/ogg/v_R_ev015_0039.e5af3914a2acc1f4b7daf920eada068d.ogg"
      },
      {
        "name": "",
        "text": "　いよいよ抗いきれなくなった情欲が、##全身の穴という穴から##噴き出そうとしている――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに、##男は唐突に腰を止め、笑みと共に、##手にした人形を見せつけた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んぐうぅぅ……うぅあ……っ、##なに、させるつもりよぉ……☆」",
        "type": "TXT",
        "id": "v_R_ev015_0040",
        "src": "/img/common/voice/ogg/v_R_ev015_0040.e9a439a6e32135fa3e144a36bf80c45c.ogg"
      },
      {
        "name": "【楪】",
        "text": "（……早くっ、早くぅぅ☆　##命令、しなさいぃぃっ）",
        "type": "TXT",
        "id": "v_R_ev015_0041",
        "src": "/img/common/voice/ogg/v_R_ev015_0041.79f59907c182d4bf1413de16c628a3b0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「足りぬのなら、##もう一度自分で弄ってみせろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機を見計らったかのように、##焦れた心根に響いたその声に、##抗う想いは――もう。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev015d",
        "src": "/img/pc/hello_script/ev/M/R-ev015d.a7d81006dc26f7f1d5da63d3db696aa3.jpg"
      },
      {
        "name": "【楪】",
        "text": "「ふぁんぅぅ……っ！」",
        "type": "TXT",
        "id": "v_R_ev015_0042",
        "src": "/img/common/voice/ogg/v_R_ev015_0042.20b8ff9cec9e8fc452f271bf3a27e20a.ogg"
      },
      {
        "name": "",
        "text": "　ぐちゅ……と卑しい音色奏でる股間を、##男が操る人形の動き通りに、##ほじった。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（んくぅぅぁぁ……濡れて、る……ぅぅ。##自分で慰めてた時よりずっと……##この男のアレ、のせい、なの……？）",
        "type": "TXT",
        "id": "v_R_ev015_0043",
        "src": "/img/common/voice/ogg/v_R_ev015_0043.4f1a2e67c5484f55b0e5e596c0a7475f.ogg"
      },
      {
        "name": "",
        "text": "　かつてないほど尖り立つクリトリスを##右手で扱き、左手は固くなった乳首を##ほぐすように捏ね繰る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、##男の肉棒に突き上げられ。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んぐぅんっ！　おァァ……！　##ひィっ、イイィッ♪」",
        "type": "TXT",
        "id": "v_R_ev015_0044",
        "src": "/img/common/voice/ogg/v_R_ev015_0044.8498d151e0d18f0485a3bd2da2b616d0.ogg"
      },
      {
        "name": "",
        "text": "　気持ち、いい――##とうとう声に出して、##泣き叫んでしまった。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（あ……れ……？）",
        "type": "TXT",
        "id": "v_R_ev015_0045",
        "src": "/img/common/voice/ogg/v_R_ev015_0045.29d53b6134a54dedc4bab66b0b6a0f00.ogg"
      },
      {
        "name": "",
        "text": "　垣間見た男の手から、人形が離れている。##不審に思った矢先に再度膣奥を叩かれ、##すぐさま肉欲一色に染め抜かれてしまった。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ああっひゃあぁぅぅッ☆　##いひゃあぁっ、そっれぇっ、##らめっ、らぁっめええぇぇッ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0046",
        "src": "/img/common/voice/ogg/v_R_ev015_0046.21f18ec558345ae10a1e6e953a0db0b5.ogg"
      },
      {
        "name": "",
        "text": "　操られているのか、いないのか。##判然としないまま両の手を蠢かせ、##それぞれが摘んだ突起を引き伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首よりの疼きは心根を溶かし。##クリから奔る痺れは、膣を穿つ##肉棒と一緒になって子宮を蕩かせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「はぅあ……っ、ひぁ♪　##は、ひンっ♪　##ィイ……響、くぅぅ、ンッ、ンンンうぅ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0047",
        "src": "/img/common/voice/ogg/v_R_ev015_0047.9f64b454f7b051fc828ee294b0185742.ogg"
      },
      {
        "name": "",
        "text": "　尻を左右に振りたくり、突き刺さる肉棒を##愛で扱く。涙声と蜜液を振り絞り、##執拗に催促し続ける。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「はァァッぎゅふぅぅぅぅっ☆　##はひっ、ひっ、いィィィッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0048",
        "src": "/img/common/voice/ogg/v_R_ev015_0048.da0e769f4b13b3d140f8fc0811d3a302.ogg"
      },
      {
        "name": "",
        "text": "　返礼とばかりに奥を貫かれ、##すっかり蕩けきった子宮が、クパリ。##恭順の意思を示すかのように、口を開けた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（あぁあはぁぁ……##今度こそ、来るぅぅっ、奥の奥まで……##埋められちゃうぅぅぅ）",
        "type": "TXT",
        "id": "v_R_ev015_0049",
        "src": "/img/common/voice/ogg/v_R_ev015_0049.9833f00cd4e03b82316de66addbddad7.ogg"
      },
      {
        "name": "",
        "text": "　餓えた雌の瞳を受け止めて、##また腰を止めた男が囁いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「欲しいか、楪」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひィんっ……ほ、ほしっ、いィィッ……##くふっ、うぅんっ♪　##くださぁ、いひィィッ！」",
        "type": "TXT",
        "id": "v_R_ev015_0050",
        "src": "/img/common/voice/ogg/v_R_ev015_0050.b2729d3cb1579bad1b69fae79e83996a.ogg"
      },
      {
        "name": "【楪】",
        "text": "（胸とクリだけじゃダメなのぉっ！　##あなたの、ぶっといのが来てくれないとぉ……##はやっ、早くぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R_ev015_0051",
        "src": "/img/common/voice/ogg/v_R_ev015_0051.4dd737ec06f82b055a7b5663a2b9317a.ogg"
      },
      {
        "name": "",
        "text": "　もつれる舌と生来の口下手を呪いながらも、##ためらわず言い切った。言葉足らずは、##膣肉で雄肉を抱き締めることで賄う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――上出来だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　褒めるなり肉棒を膨らませ、##より密着を強めてくれた。##その、直後に――",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ヒッはああぁぁぁっ☆　##んぎっ、いぃあああっ！　##オッ、ほおおォォォ……ッッ☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0052",
        "src": "/img/common/voice/ogg/v_R_ev015_0052.5784e66a54740692d30acc2d13d55d02.ogg"
      },
      {
        "name": "",
        "text": "　願った通りに、##子宮の最深部まで貫かれる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（キタぁぁぁ……！　##ズンズンッ響くのぉぉ……あぁ、これぇぇっ、##これじゃないともぅダメぇぇぇっ！）",
        "type": "TXT",
        "id": "v_R_ev015_0053",
        "src": "/img/common/voice/ogg/v_R_ev015_0053.2906fd11a4216ae597bd9722c5988e91.ogg"
      },
      {
        "name": "【楪】",
        "text": "「ひぁぅっ！　んはぁっ！　##はひゅっ、ぅンァッ、あぁ……ッ！　##はぎィ、っひィィッ♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0054",
        "src": "/img/common/voice/ogg/v_R_ev015_0054.868fbd03efde93a6638a1f6f7af50ea3.ogg"
      },
      {
        "name": "",
        "text": "　速い回転の連続ピストンが間断なく続く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶつかる肉と肉が乾いた音色を轟かす、##その都度。酸素は失われ、##意識がブチブチ途切れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも頭の中と腰の芯には##たっぷりの快楽が詰め込まれ、##絶え間ない恍惚が全身を火照り狂わせ続けた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「イッ、ぎゅうぅぅ☆　##しゅごひろぉっ、クッ、ルうぅぅぅぅっ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0055",
        "src": "/img/common/voice/ogg/v_R_ev015_0055.06cdad3faeda7291f84c4d34ade49f5b.ogg"
      },
      {
        "name": "",
        "text": "　トロトロに溶けた膣穴が##切なげな蠢動を繰り返し、その収縮を##跳ね除けるように雄肉が行き来する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　切なくて、もどかしくて――寂しくて。##そんな小娘の心根を察したかのように、##ズブリ。雄肉が深々、子宮口をくり抜いた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【楪】",
        "text": "「んぎィうぅぅぅぅ―――――――！！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0056",
        "src": "/img/common/voice/ogg/v_R_ev015_0056.66dbb6b91ee67ee1ee25978a9f912a4a.ogg"
      },
      {
        "name": "【楪】",
        "text": "（もう絶対に離さないィィッ、このままっ、##このまままぁぁっ♪　んひッ！　##ンンぅあぁあはァァァッ……！！！！）",
        "type": "TXT",
        "id": "v_R_ev015_0057",
        "src": "/img/common/voice/ogg/v_R_ev015_0057.7f2dc430bafdbdcf1991bee1b0e3433f.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev015e",
        "src": "/img/pc/hello_script/ev/M/R-ev015e.886990faedcd7ce42924e4f97ee55e86.jpg"
      },
      {
        "name": "",
        "text": "　どぐンッッ――！！！　びゅりゅっ！　##ぶびゅびぐぐぶびゅう―――――ッ！",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んひいいィィィああああぁあぁああァァァッ##ッ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R_ev015_0058",
        "src": "/img/common/voice/ogg/v_R_ev015_0058.d2d9c02dca247a37f5942f16fb751154.ogg"
      },
      {
        "name": "",
        "text": "　膣奥にバチャバチャと##ぶつかる粘々の感触と、煮え立つ熱気を##噛み締め、獣じみた咆哮が噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ああ゛ああああぁぁあああああっ！　##出へ、りゅぅぅぅぅ……んひっ！　##いっ、ぎゅうぅぅぅぅぅぅぅッ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0059",
        "src": "/img/common/voice/ogg/v_R_ev015_0059.bf7b1660ae022e914848434e672e641c.ogg"
      },
      {
        "name": "",
        "text": "　胎の奥に溜まって波打つ子種と、##いまだ衰えず脈打ち続ける肉棒。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かな雄の存在感を##刻み付けられる初めての経験に、##引き攣れた膣穴が咽び泣き。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　より頬張ろうと、##肉棒を食い締めては注がれ、##イキ連ねる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「中に注がれるのが好きか？　楪」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「はひィゥッ♪　わっ、かんらひぃぃ……##分かんらひィィ……☆　んひィンッ♪」",
        "type": "TXT",
        "id": "v_R_ev015_0060",
        "src": "/img/common/voice/ogg/v_R_ev015_0060.37ab2f38a8b1a45246cdc749f3b95c64.ogg"
      },
      {
        "name": "【楪】",
        "text": "「れもっ、ォォ……##しゅっごく気持ひいィろぉ……☆」",
        "type": "TXT",
        "id": "v_R_ev015_0060_01",
        "src": "/img/common/voice/ogg/v_R_ev015_0060_01.f07aa1eeef410813e88d02a54d59f67e.ogg"
      },
      {
        "name": "",
        "text": "　仲間と打ち解けられず悩んでいた、##そんなちっぽけな感情など消し飛ぶほどに。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱々で、身も心も満たされる――##初めての膣内射精は、##忘れ難い悦びを刻んでくれた。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（びゅぐびゅぐ、震えへぇぇっ☆　##あぁ、求められれりゅぅぅぅっ、わらひの##卵目指しへっ、せぇし泳ぎ回っれりゅぅぅ♪）",
        "type": "TXT",
        "id": "v_R_ev015_0061",
        "src": "/img/common/voice/ogg/v_R_ev015_0061.b531963660989a465e56f602bd5d303c.ogg"
      },
      {
        "name": "【楪】",
        "text": "「んひぃぃぅぅっ☆　##えぇあっ……はっひいいィィいィィィッ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0062",
        "src": "/img/common/voice/ogg/v_R_ev015_0062.15c5aeb60c1b4d4fed9683a8a477fcdd.ogg"
      },
      {
        "name": "",
        "text": "　立て続けの射精を受け容れ、##上下の口からよだれをこぼし、##イキ続ける。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（んはぁぁぁぁ……んんぅ、##やぁぁぁ……どびゅどびゅ、##無くなっちゃやぁ、なのぉぉっ）",
        "type": "TXT",
        "id": "v_R_ev015_0063",
        "src": "/img/common/voice/ogg/v_R_ev015_0063.8eb2b7cc86a05e93974fcb372de9125b.ogg"
      },
      {
        "name": "",
        "text": "　徐々に弱まっていく吐精を##名残惜しく感じて、##懸命に膣を引き締める。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「んぐぅぅぅぅっ……##あっ、ひゃぁはっ、あァァァァ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0064",
        "src": "/img/common/voice/ogg/v_R_ev015_0064.12057dd75214d48045dfe0dcc5a2001c.ogg"
      },
      {
        "name": "",
        "text": "　すると、##肉棒がひと際高く震えて応えてくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけのことで嬉し泣きした瞳を裏返し、##再度の絶頂に漬け込まれる。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「ひぎゅっ☆　ぇえぁはァァ……もっ、ろぉぉ##……熱々のせぇし、どびゅどびゅーってぇぇ、##シテっ、くださぁいヒィ～～～っ♪」",
        "type": "TXT",
        "id": "v_R_ev015_0065",
        "src": "/img/common/voice/ogg/v_R_ev015_0065.99b410df8b3c6106c52d266ed6bb7862.ogg"
      },
      {
        "name": "",
        "text": "　つかえの取れた清々しさすら覚えながら、##思うままに乞い願う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌を合わせた男に心を明け渡し、尻を振り。##貪るために求め、##すがり続けることに喜びすら見いだして。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オナニーではダメなのか？」",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「だめぇぇっ♪　##一人ぼっちでするのと違うのぉ……」",
        "type": "TXT",
        "id": "v_R_ev015_0066",
        "src": "/img/common/voice/ogg/v_R_ev015_0066.c280b5629ff6c6db243f9efb9773520b.ogg"
      },
      {
        "name": "【楪】",
        "text": "「私のビショビショマンコに##たくましいのずぶ―――って、##来てくださいィィ☆」",
        "type": "TXT",
        "id": "v_R_ev015_0066_01",
        "src": "/img/common/voice/ogg/v_R_ev015_0066_01.60f10ca383b1c7f07541058cdcccab71.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふん……なら、気が済むまで注いでやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻で笑われたことは気に食わないけれど。##でも――。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "（あはぁぁ……嬉しぃ……##あったかくって、気持ちのいいの、##ずっと、ずうっとしてくれるなんてぇ……☆）",
        "type": "TXT",
        "id": "v_R_ev015_0067",
        "src": "/img/common/voice/ogg/v_R_ev015_0067.4935366f6684f6e5908da1dfcba7fbd0.ogg"
      },
      {
        "name": "",
        "text": "　度重なる絶頂の果てに脱力した肉体が、##なおの快楽と、人の温みを求め、蠢きだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　渇望は、##あと幾度の膣内射精を経れば満たされるのか。",
        "type": "TXT"
      },
      {
        "name": "【楪】",
        "text": "「くひゃぁあォンッ♪　##キタっ、あぁっ、##またズブズブきたああァァ～～～♪」",
        "type": "TXT",
        "id": "v_R_ev015_0068",
        "src": "/img/common/voice/ogg/v_R_ev015_0068.f1d1f1138005cca1fe14d2d7b3b60b67.ogg"
      },
      {
        "name": "",
        "text": "　飢えた雌雄の交わりは、##いつ果てるとも知れず、##続いてゆく――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c32",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "r_nc063a",
        "src": "/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"
      },
      {
        "name": "【俺】",
        "text": "「……やれやれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周囲の惨状に、##俺は思わず溜息をついた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　──八津紫。##俺が捕らえた不死の肉体を持つ対魔忍だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉を切ろうが骨を断とうが、##受けた傷を片端から再生する、##常識を逸脱した能力を有する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かろうじて捕獲はできたが、##あくまで猛獣を檻に閉じ込めただけ。##油断は禁物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫の真に恐るべきは、その肉体に##引けをとらない強靱な精神力なのだから。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やれやれ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう一度息を吐くが、##そこには先ほどまでとは違う感情が混ざるのを##抑え切れなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かに紫の精神を堕し尽くすのは##容易ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが同時に、手強い相手ほど##陥落させた時の喜びは増す。つまりは──",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これから、やり甲斐のある仕事が##始まるという事だ。フフフ……ッ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "m_nc010a",
        "src": "/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
      },
      {
        "name": "【医師】",
        "text": "「経過は良好です。##完璧と言えます」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫にある『特殊』な手術を施した医師は、##一礼すると医務室を後にした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よろしい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここから先は俺の仕事だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫という難攻不落の城塞を、##今日こそ陥落させるのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ごく普通の一般人である俺には、##いかにも分が悪いが……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　となれば、一計を案じる必要がある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が採った計略は、魔界の医療技術を用い、##紫の長所をそっくり弱点に変える事だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍最強と謳われるパワーの源、##無限の再生能力が、##逆に紫の精神を追い詰める仕組みを作る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　──読みは的中、##効果は予想以上だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「後は仕上げをご覧じろだ……フフフ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不死身の対魔忍・八津紫を##今夜完璧に陥落させる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その前に、##段取りをもう一つ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は医療室の中央に近づくと、##ライトを点灯させた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "tm_ev041a",
        "src": "/img/pc/hello_script/ev/M/tm_ev041a.70b5b6bda6edd968ee17e905c693ef54.jpg"
      },
      {
        "name": "【俺】",
        "text": "「待たせたな。出番だぞ、朧」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「クッ！？　どういうつもりで……！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0000",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0000.be71161c53b414a5de3ed00438d96e5f.ogg"
      },
      {
        "name": "",
        "text": "　ライトを浴び目が眩む朧に、##俺は手短に説明してやる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「朧、お前は調教を完成させるための餌だ。##高級魚を太らせるための、言わば雑魚だが、##重要な役割だ。光栄だろう？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「なっ、離せぇっ……！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0001",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0001.f1964087f198c60c07488a532f0a8c9d.ogg"
      },
      {
        "name": "",
        "text": "　朧は身体をよじるが、##四肢を触手に飲み込まれて脱出は叶わない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「慌てるな。すぐにお前の相手が来る。##……いや、お前に相手をしてもらうんだがな。##しっかり頼むぞ、朧」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「このッ、糞野郎ッ……！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0002",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0002.2b80f87fb3993ccda6e7f6f72c76e8f6.ogg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "m_nc010a",
        "src": "/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
      },
      {
        "name": "",
        "text": "　朧の怨嗟が合図になったかのように、##医療室の扉が静かに開いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_iev063a",
        "src": "/img/pc/hello_script/ov/M/SR_iev063a.0bd26a2b996cc8fb010456d1faacd50d.png"
      },
      {
        "name": "【紫】",
        "text": "「あ、ああぁ……」",
        "type": "TXT",
        "id": "v_srm063_0000",
        "src": "/img/common/voice/ogg/v_srm063_0000.224b30dd98be8eaa1f25b0e0c087a146.ogg"
      },
      {
        "name": "",
        "text": "　フラつきながら医療室に入ってきた##相手とその有り様に、朧が呻き声を漏らす。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「紫……？　あ、アンタ、それっ……」",
        "type": "TXT",
        "id": "v_srm063_oboro_0003",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0003.caf2b5b1f60a26968b171d8e14dc2fe6.ogg"
      },
      {
        "name": "【紫】",
        "text": "「はぁ、はぁっ、うぅぅぅ……」",
        "type": "TXT",
        "id": "v_srm063_0001",
        "src": "/img/common/voice/ogg/v_srm063_0001.c990ba12545e0e27c85b328cb75d16ac.ogg"
      },
      {
        "name": "",
        "text": "　悲しげに呻く紫の足の付け根に、##本来あり得ない物体がそそり立っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　正確には物ではない。##血が巡り神経が通う、##正真正銘紫の身体の一部だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その証拠に、勃起した巨根は鼓動に合わせて##脈打ち、先端から透明な汁を滴らせている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「餌の匂いに釣られて、##もうチンポが涎を垂らしているのか？　紫」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そ、それは……。##お前が触るなって言うからだろう……あっ？」",
        "type": "TXT",
        "id": "v_srm063_0002",
        "src": "/img/common/voice/ogg/v_srm063_0002.99791544cbd8e144c117e05619f14012.ogg"
      },
      {
        "name": "",
        "text": "　股間の疼きに耐えていた紫が、##部屋の中央に用意された『餌』に気付く。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「朧……っ。お前が……」",
        "type": "TXT",
        "id": "v_srm063_0003",
        "src": "/img/common/voice/ogg/v_srm063_0003.d00549c25a0df24556807e5792bc4a83.ogg"
      },
      {
        "name": "",
        "text": "　朧を見上げながら、##紫がおずおずと手を伸ばす直前、##声を上げて制止する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫！　チンポ弄るな！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふひう！？」",
        "type": "TXT",
        "id": "v_srm063_0004",
        "src": "/img/common/voice/ogg/v_srm063_0004.b8f5fc0d1d45c083a4365c081b8b1ebf.ogg"
      },
      {
        "name": "",
        "text": "　朧にではなく、##自分の股間に伸ばしていた手を##ギクリとさせた紫に俺は言い効かせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「駄目だぞ？　餌を食うまで、##チンポオナニーはもう禁止だと教えたろう？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「だが、だってっ……##これがもう、勝手に、ザーメンが湧いて、##どうにもぉ……♪」",
        "type": "TXT",
        "id": "v_srm063_0005",
        "src": "/img/common/voice/ogg/v_srm063_0005.5c032effe0a0650f33b641d946fef467.ogg"
      },
      {
        "name": "",
        "text": "　紫の巨根が鎌首をブンブンと振り回し、##医療室の空気をかき乱す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「約束したよな？　##これからはチンポは必ず……」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「生マンコで射精するのがルール……っ」",
        "type": "TXT",
        "id": "v_srm063_0006",
        "src": "/img/common/voice/ogg/v_srm063_0006.f8b0eb5e33e997a2a10af2b11d3b414d.ogg"
      },
      {
        "name": "【朧】",
        "text": "「な、生マンコ……餌って。##アンタらまさか、それで私をっ」",
        "type": "TXT",
        "id": "v_srm063_oboro_0004",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0004.4cec1af2e3e424f8e10d5d69a6f5f53a.ogg"
      },
      {
        "name": "",
        "text": "　百戦錬磨の朧の顔色が青ざめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おそらく朧は、すぐに理解したのだろう。##『紫にチンポを生やす事の恐ろしさ』を……。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「糞が……っ！　##とんでもないこと、しやがってぇ……っ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0005",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0005.ba0c0e8bd4a126b28bd45f5dfd41fee3.ogg"
      },
      {
        "name": "",
        "text": "　精子を作る生殖細胞は、普通##人の人体の中で唯一、紫のように無制限の##細胞分裂が可能なのが特徴だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男性の生殖細胞に、もし紫の##無限の再生力が注ぎ込まれたとしたら──",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それはもう、大騒ぎだな！　くははは！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぬうぐッ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0006",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0006.776c78784884c3d85f5819c77bcad66c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「常人の何百倍ものスピードで##精子が生産され続ける……##我慢はさぞ辛かったろう、紫」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああっ、お願いだ……！　##もうチンポを使わせてくれっ、##早く生マンコでズコズコさせてくれぇっ！」",
        "type": "TXT",
        "id": "v_srm063_0007",
        "src": "/img/common/voice/ogg/v_srm063_0007.162fcee8672ec12ffc14b904453e17f3.ogg"
      },
      {
        "name": "",
        "text": "　かろうじて肉棒に触れる事は堪えつつ、##腰をガクガクと前後させる紫の姿に、##誇り高い対魔忍の面影は欠片もない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ紫。こいつのマンコをくれてやる。##好きなだけ使っていいぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぐぅう！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0007",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0007.7bbc2a826a591104429686dfcda27512.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前達が煮え湯を飲まされ続けた相手だ。##存分に恨みを晴らすがいい」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おぉお……☆　##だが、くぅ、これ以上お前の策略に、##まんまと乗ってしまう訳には……っ」",
        "type": "TXT",
        "id": "v_srm063_0008",
        "src": "/img/common/voice/ogg/v_srm063_0008.e0ff30c15cd1fd7c728cbff12f4b475c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フン。こいつには随分と##苦しめられたらしいじゃないか？　##ほら、お前の大好きな……アサギ、が♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の言葉に、見開いた紫の目の色が変わる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あ、あ……あさ、ぎ……！　##アサギさまっ。あっあっあっ！　##アサギさまぁッ♪」",
        "type": "TXT",
        "id": "v_srm063_0009",
        "src": "/img/common/voice/ogg/v_srm063_0009.aa4311787d3bda4c9fe00864f9a7c6cd.ogg"
      },
      {
        "name": "",
        "text": "　陶酔に声とペニスを震わせて、##紫はアサギの名前を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギさまを、朧よくもぉっ！##よくも私のアサギさまをぉおぉ～～ッ♪」",
        "type": "TXT",
        "id": "v_srm063_0010",
        "src": "/img/common/voice/ogg/v_srm063_0010.bf2e58e26a334b9f8e5d251fb51fa22f.ogg"
      },
      {
        "name": "",
        "text": "　その瞳にわずかに残っていた##意志も誇りも吹き飛ばし、##紫は復讐心と肉欲に燃え上がった。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "tm_ev041a",
        "src": "/img/pc/hello_script/ev/M/tm_ev041a.70b5b6bda6edd968ee17e905c693ef54.jpg"
      },
      {
        "name": "【紫】",
        "text": "「復讐してやるッ♪　##このチンポでそいつに……##ああッ早くチンポ使わせてくださいぃッ♪」",
        "type": "TXT",
        "id": "v_srm063_0011",
        "src": "/img/common/voice/ogg/v_srm063_0011.363c9630c5704c6922ec02a5d0a6dcd1.ogg"
      },
      {
        "name": "【朧】",
        "text": "「あっさり飼い慣らされてるんじゃないわよっ##このクソ馬鹿対魔忍がっ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0008",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0008.2026f1d645c3651b4f4f14a38a87973f.ogg"
      },
      {
        "name": "",
        "text": "　紫に恐怖の混じった罵声を浴びせると、##朧は俺を睨みつけた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「メス豚共を調教するこの私を、##こんな脳筋馬鹿のオナホに……？　クウッ、##この礼は必ず返してやるからねッ……！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0009",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0009.a834268f853ae38ee44dfdc611b23006.ogg"
      },
      {
        "name": "【俺】",
        "text": "「楽しみだな。紫のオナホに##成り下がった後でも正気を保てたら、だが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　歯ぎしりする朧に耳打ちで付け足す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫に移植した道具だが、あれは高位淫魔族##……インキュバスのチンポだ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「っひ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0010",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0010.49df2bdf8187166d34dff0822b9331ee.ogg"
      },
      {
        "name": "【俺】",
        "text": "「犯した女を必ず虜にする、極上の##ジゴロチンポ……たっぷり楽しむんだな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「楽しむっ！　##楽しんじゃうぞぉ！」",
        "type": "TXT",
        "id": "v_srm063_0012",
        "src": "/img/common/voice/ogg/v_srm063_0012.18fb869cff981a3dd987069a762d1d2b.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ぜ、絶対復讐してやる！　紫っ、アンタの##大事なアサギを、オークどもの慰みにして、##ズタボロの廃人にしてやるぅぅッッ……！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0011",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0011.f58d2ceeffae0688feda6a535243b44a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それも結構だが……##見てみろ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぐぅ……え、ええ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0012",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0012.e4d767f9020524e2319f317cda2636e4.ogg"
      },
      {
        "name": "",
        "text": "　朧の目が、近づく紫の股間に釘付けになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫の充血した肉棒が、##さらなる怒張を始めたのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「興奮して勃起を始めたようだな……。##何だ、あれが本気勃起だと思ったか？　##魔性のチンポを甘く見るなよ？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「覚悟しろぉ？　んぐふっ、ああ♪　勃つ♪##ギンギンに勃ってしまうぅっ♪」",
        "type": "TXT",
        "id": "v_srm063_0013",
        "src": "/img/common/voice/ogg/v_srm063_0013.31fa28b4fa0e420a7174e56b21ce1b17.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ご、５０センチはあるじゃないッ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0013",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0013.4c9859c394c6755817804fbdd9a7b3e2.ogg"
      },
      {
        "name": "",
        "text": "　さしもの朧も呆気にとられたその瞬間、##紫は剛直を振り上げ##猛然と襲いかかっていった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【朧】",
        "text": "「まっ、待ちっ……」",
        "type": "TXT",
        "id": "v_srm063_oboro_0014",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0014.3666a4328a8d343609b10a2e5fa1043a.ogg"
      },
      {
        "name": "",
        "text": "　ぐぼ！　ごりりりりりりりっ！！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぎひいィィぎイィィィ～～ッ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0015",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0015.38812135af657afa3c47d2c8299dd8e9.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ふググンッ♪　朧ぉ……ッ！！」",
        "type": "TXT",
        "id": "v_srm063_0014",
        "src": "/img/common/voice/ogg/v_srm063_0014.70b4912fc22aaa3921d9062caca23e40.ogg"
      },
      {
        "name": "",
        "text": "　拘束を解かれた朧をうつぶせに押し倒し、##紫は前戯の一切を省いて長大無比な##肉棒を突き入れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　棒杭ほどもある陰茎が、##朧の膣肉と括約筋をメキメキと押し広げる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ごっ！　こぉ……っ！？　##お、お゛っ……ほごごッ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0016",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0016.6804587533065e0c3c6d7a05016551fb.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぐふぅッ♪　きついぃ……っ♪　##マンコ☆　朧のマンコの感触、これが女の、##生マンコおぉぉ……！！」",
        "type": "TXT",
        "id": "v_srm063_0015",
        "src": "/img/common/voice/ogg/v_srm063_0015.fa2221db315f6c49d86ab69670f1393d.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ぎっギぃ……！　ふっげ！　やめ゛えェ゛☆##デカすぎッ入れるなぁ゛ぁ゛っ゛！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0017",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0017.ef9a000b184baf5ddcafab08348f00c0.ogg"
      },
      {
        "name": "【紫】",
        "text": "「敵の、朧のおマンコっ、##初めてのおマンコがこの女のぉ……っ♪♪」",
        "type": "TXT",
        "id": "v_srm063_0016",
        "src": "/img/common/voice/ogg/v_srm063_0016.5f7f18bd526464a2d29ece18c4fa42b7.ogg"
      },
      {
        "name": "",
        "text": "　憎しみと昂奮が、肉欲に茹だる紫の脳髄で##どのような化学変化を起こしたのか……。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「朧、めぇぇ～～っ♪」",
        "type": "TXT",
        "id": "v_srm063_0017",
        "src": "/img/common/voice/ogg/v_srm063_0017.377fa6b380404bd6eee71148cf9173ad.ogg"
      },
      {
        "name": "",
        "text": "　紫は怪力の腕を伸ばし、##朧の前髪を鷲掴みにして##思い切り引き寄せた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「がッヒ！？　ぐギギ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0018",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0018.a827d98da8fe904be3c6c03c098a6d22.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぐふふン♪　覚悟しろおぉ☆　##この、朧オナホめぇぇっ♪」",
        "type": "TXT",
        "id": "v_srm063_0018",
        "src": "/img/common/voice/ogg/v_srm063_0018.83fae972ced783f738402559857731c9.ogg"
      },
      {
        "name": "",
        "text": "　奇妙な声を漏らす朧に構わず、##紫はのしかかった腰を躍り上がらせた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "",
        "text": "　ばちいぃいんッ！！　びちちいいぃぃっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふぎぇ！？　へぐぉおォォ～ッ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0019",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0019.24ee7b86803a4d9cf9ae4af27cc71604.ogg"
      },
      {
        "name": "",
        "text": "　肉がぶつかる音と共に、##医療室に朧の悲鳴が響き渡る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フム。さすがといった所か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さすがは朧だ、##常人ならショック死しても##おかしくない衝撃に耐えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう一つは紫の淫魔ペニスだ。##悶絶死寸前の挿入を強行して、相手の##朧の顔には早くも陶酔の色が滲んでいる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「げおォ、内臓まで犯され゛っ゛☆　イ゛♪##胃袋まで届く゛うぅぅ～～♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0020",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0020.fa1f126e5a15980b622173f966d7431f.ogg"
      },
      {
        "name": "",
        "text": "　対する紫は朧同様全身から汗を噴きこぼし、##初ＳＥＸの感動に酔いしれている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くふぅ～～っ！　おマンコっ、##怨敵朧の急所っ、朧のおマンコぉぉぉっ♪」",
        "type": "TXT",
        "id": "v_srm063_0019",
        "src": "/img/common/voice/ogg/v_srm063_0019.6ea00f9fc98ed885e69423cfe775e4da.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ紫、##今まではセンズリだけだったから##格別だろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い吐息を漏らしながら、##紫は朧を見下ろして眼を細めた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「犯してるっ……！　この私が朧を犯してる、##はぁ、あぁっ。アサギさまの宿敵のマンコに、##私の勃起チンポがずっぽり……♪」",
        "type": "TXT",
        "id": "v_srm063_0020",
        "src": "/img/common/voice/ogg/v_srm063_0020.3446b5940f50064dc1da5bf525fe8c8a.ogg"
      },
      {
        "name": "",
        "text": "　紫は朧の髪をギリギリと引っぱると、##勝利のポーズとばかりに天井を仰いだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【紫】",
        "text": "「アサギ、さまぁ……♪」",
        "type": "TXT",
        "id": "v_srm063_0021",
        "src": "/img/common/voice/ogg/v_srm063_0021.c9badbd59f5a3c3e27256516ab518e79.ogg"
      },
      {
        "name": "",
        "text": "　何より尊いもののように、##その名前を静かに告げると……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこからの紫と朧は、##人の皮を被った獣となった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "",
        "text": "　びちちちぃいぃぃぃぃ～～んっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「クあひいぃ～～～んッ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0021",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0021.b4a6192b1e845d6a74ecc4cad6aa45e2.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【紫】",
        "text": "「仕返しだッ♪　##お前がアサギさまを苛めた分っ、##私がチンポで報復っ……ふんっ！！！」",
        "type": "TXT",
        "id": "v_srm063_0022",
        "src": "/img/common/voice/ogg/v_srm063_0022.254411fa94e722efea5eca65918253e9.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "",
        "text": "　どちいいいいいいいいっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふゴぇ゛ぇ゛ぇ゛っ！？　##ぶっふォ！　ちんボぉぉぉォ～～！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0022",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0022.c3fee59ccc657914cfb7c36465876c1f.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぐぅ、すごいッ！　憎いのに気持ちいいっ！##ヌメヌメのマンコ肉が……くああぁっ♪」",
        "type": "TXT",
        "id": "v_srm063_0023",
        "src": "/img/common/voice/ogg/v_srm063_0023.1abc6a0bbcc28fc02677a228445f9493.ogg"
      },
      {
        "name": "",
        "text": "　腰をせり上げ、##もう一度突き入れようとする間も、##紫はアサギの名前を繰り返す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【紫】",
        "text": "「アアアア、##アサギさまあぁ～～♪♪」",
        "type": "TXT",
        "id": "v_srm063_0024",
        "src": "/img/common/voice/ogg/v_srm063_0024.d73d020d9916e6756098251b5e7f31a8.ogg"
      },
      {
        "name": "【朧】",
        "text": "「あっバカやめっ！？　そんなに抜いたら、##助走つけたらぁッ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0023",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0023.153e296816b79e8dbdf42cec5df4b13c.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "",
        "text": "　べちぃいぃぃぃぃぃぃっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くコォ────ッ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0024",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0024.c7c9608a4028dac177413aae650af57d.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【紫】",
        "text": "「くらえ朧ッ♪　##もう一丁ぉっ♪」",
        "type": "TXT",
        "id": "v_srm063_0025",
        "src": "/img/common/voice/ogg/v_srm063_0025.52a1b112ed5ac651b13d20aa59976afd.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ヒイ来るまた来るッ！　##淫魔のチンポ攻撃っ……」",
        "type": "TXT",
        "id": "v_srm063_oboro_0025",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0025.b23dd1f728275f009f2abc6bc5ba06a5.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "【紫】",
        "text": "「これは、##アサギさまの分ッ！！」",
        "type": "TXT",
        "id": "v_srm063_0026",
        "src": "/img/common/voice/ogg/v_srm063_0026.b6ff45b0f07994c2e9dcf3aa0ae8dbb1.ogg"
      },
      {
        "name": "【朧】",
        "text": "「んぎおぉおおおぉぉッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm063_oboro_0026",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0026.79b99f9575d8e2ac3fd7c789ea2b1d9a.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063a",
        "src": "/img/pc/hello_script/ev/M/SR063a.cc96d7aae615374e88945bf8e0cab749.jpg"
      },
      {
        "name": "【紫】",
        "text": "「そしてこれは……！」",
        "type": "TXT",
        "id": "v_srm063_0027",
        "src": "/img/common/voice/ogg/v_srm063_0027.c4224ef2427417e4ef846409ca524ea7.ogg"
      },
      {
        "name": "【紫】",
        "text": "「私の愛するアサギさまのぶふぅ～ンッ♪♪」",
        "type": "TXT",
        "id": "v_srm063_0028",
        "src": "/img/common/voice/ogg/v_srm063_0028.c08a16520f6f98e8f434fd5c8940084a.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063b",
        "src": "/img/pc/hello_script/ev/M/SR063b.25ccd4dad360598854f8756716dd903a.jpg"
      },
      {
        "name": "【朧】",
        "text": "「アァヒイィィィィィィ～～～ッ♪♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm063_oboro_0027",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0027.005bc0f9ae7d964bc520943e33e0435e.ogg"
      },
      {
        "name": "",
        "text": "　悲鳴を上げさせ嬌声を張り上げ、##紫は征服欲と肉欲に酔いしれていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "",
        "text": "　紫と朧、二人の女が強靱な肉体を##せめぎ合わせてしばらく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　泡を吹くまで激しく犯され、犯しながら、##二人はなおも興奮の極みにあった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふんっ、ふんっ！　ぐうっ締まるッ♪##いいぞ朧っ、お前は私のオナホっ、##射精のための道具だぞぉぉっ♪」",
        "type": "TXT",
        "id": "v_srm063_0029",
        "src": "/img/common/voice/ogg/v_srm063_0029.c384d45de9a0adbd0953d95513aacca0.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ゆ゛るさなヒ☆　からねぇッ？##ぐう、必ずブッ殺してやッ……ヒんぎ！？##ぶっとい亀頭が奥にぃい！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0028",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0028.faf60214663d078e6ab7b09956310103.ogg"
      },
      {
        "name": "【紫】",
        "text": "「奥まで入れてやるぞ……っ！　##オナホマンコの子宮を、##私のチンポでこじ開けてやる！」",
        "type": "TXT",
        "id": "v_srm063_0030",
        "src": "/img/common/voice/ogg/v_srm063_0030.0859f58672809197292bc989501ee92d.ogg"
      },
      {
        "name": "【朧】",
        "text": "「やめオホ！？　し、死ぬワヨ！？　##いくら私でも、こんなデカチン子宮に##入れた事なんてっ、ふがが……ッ☆」",
        "type": "TXT",
        "id": "v_srm063_oboro_0029",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0029.612c68fc0f321e147abcfdd77e51b4d2.ogg"
      },
      {
        "name": "",
        "text": "　膣肉だけでは足りないと、##紫は亀頭を朧の子宮口に当て、##そのまま力を込めた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「いく、イク♪　朧の子宮にチンポがいく##……！　うくゥ入るっ♪　子宮口こじ開けて、##チンポが子宮にゴリゴリ入るぞお……♪」",
        "type": "TXT",
        "id": "v_srm063_0031",
        "src": "/img/common/voice/ogg/v_srm063_0031.35e6f93d443981362d066a8f8b594340.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ギ☆　ヒッ☆　来る゛っ☆　##オォッ入る入っちゃう♪　##おっおっほっオオオッ……♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0030",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0030.dba4f85cd61e53a1fdfef483bc056b19.ogg"
      },
      {
        "name": "",
        "text": "　禁断の性交に、二人は硬く充血した乳首を##さらにいきり立たせて興奮しながら、##そして……。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "",
        "text": "　ごりりっ！！　ぼごごおぉぉぉぉ～～っ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふぎひいぃぃ～～～ッ！！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0031",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0031.a395e6dfe01e6fa95d3ae502421b37b0.ogg"
      },
      {
        "name": "【紫】",
        "text": "「うおおぉぉ～～～んッ♪♪♪」",
        "type": "TXT",
        "id": "v_srm063_0032",
        "src": "/img/common/voice/ogg/v_srm063_0032.7fdb49c94f5a84c0abd9bb34e229c538.ogg"
      },
      {
        "name": "",
        "text": "　吠え声を上げて、##両者は肉棒の子宮内部への侵入を告げた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「どう、だあ……！？　これで子宮の中まで、##お前は私の物……おぅっ子宮っ♪　##朧の子宮マンコぉ……！」",
        "type": "TXT",
        "id": "v_srm063_0033",
        "src": "/img/common/voice/ogg/v_srm063_0033.2719c9e246a59de6bd20fd36019a6eaf.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ぐひええッ……あががッ☆」",
        "type": "TXT",
        "id": "v_srm063_oboro_0032",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0032.bf0e13cb9cbc7f6c1c7a92b02ecce228.ogg"
      },
      {
        "name": "【朧】",
        "text": "「アンタ、ねえぇぇ？　子宮の内側ッ☆　##チンポズリズリなすり##つけてンじゃないわよ゛ぉぉ……ッ゛☆」",
        "type": "TXT",
        "id": "v_srm063_oboro_0032_01",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0032_01.6d331393cbaddd880e34799ad75a5f85.ogg"
      },
      {
        "name": "【紫】",
        "text": "「チンポで子宮拡張☆　躾けてやるっ、##私のチンポの形にっ♪　そら、そら♪　##ぐりンぐりンそらそらぁ～～っ♪」",
        "type": "TXT",
        "id": "v_srm063_0034",
        "src": "/img/common/voice/ogg/v_srm063_0034.6dd0582ce589ec8324df2d8cee881c37.ogg"
      },
      {
        "name": "【朧】",
        "text": "「しィぐゥゥゥッ♪　死ぐっ♪　##おマンコ子宮壊される゛☆　##このままじゃホントに死ぬ゛ぅ……♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0033",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0033.0f372b7b4614f61059b2f4602967c963.ogg"
      },
      {
        "name": "【紫】",
        "text": "「大丈夫だっ。オナホは死なないッ！##子宮口開けておけ朧っ、##とどめを入れてやるぞっ！」",
        "type": "TXT",
        "id": "v_srm063_0035",
        "src": "/img/common/voice/ogg/v_srm063_0035.0e7e8f813a927804e4c42f8dcc8f3813.ogg"
      },
      {
        "name": "【朧】",
        "text": "「え゛げぇ！？　アンタッまさかっ……」",
        "type": "TXT",
        "id": "v_srm063_oboro_0034",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0034.28852af88f3d37a64bfc8c2ff7ce99f3.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "",
        "text": "　上ずった声で宣言した通りに、##紫は射精に向けて猛然と腰を振り立て始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "",
        "text": "　ずっごぉぉぉぉぉッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふゴエェ！？　むぐおぉお～～～～ッ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0035",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0035.6b33011731ff062bfcad4c293c93cce0.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "【紫】",
        "text": "「アハハァ♪♪　ピストンっ！　##子宮ごと貫いてピスってやるッ！」",
        "type": "TXT",
        "id": "v_srm063_0036",
        "src": "/img/common/voice/ogg/v_srm063_0036.b72e0bed3226c27c3bad44499103edb1.ogg"
      },
      {
        "name": "【朧】",
        "text": "「やめ……へげぇぇ！？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0036",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0036.1a8f169ab4b1177dfd38ac802dcc4456.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "",
        "text": "　どぢゅううっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "",
        "text": "　ずぼぼッ！！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ぎゃおおおんッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm063_oboro_0037",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0037.133c121536148c091261d6d93dcfd024.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "【紫】",
        "text": "「大きく引いて……！」",
        "type": "TXT",
        "id": "v_srm063_0037",
        "src": "/img/common/voice/ogg/v_srm063_0037.23a38b7eca823d203c10233a8688b20a.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "",
        "text": "　ばっちいぃぃぃぃ～～～んっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んがあッ！！　快ッ感ッッ……♪♪」",
        "type": "TXT",
        "id": "v_srm063_0038",
        "src": "/img/common/voice/ogg/v_srm063_0038.964ebd3e6d9ed78e06d79f410b52f263.ogg"
      },
      {
        "name": "【朧】",
        "text": "「げ……☆　へ……☆　##おっげ……へぐぅぅぅ～～ッ♪♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0038",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0038.e9ebb32f346565158a7353a4e3f5ab30.ogg"
      },
      {
        "name": "【紫】",
        "text": "「おッう♪　子宮悶絶っ☆　##いいぞっ、アサギさまの怨敵、##朧オナホの子宮コキがチンコに効くぞぉぉ♪」",
        "type": "TXT",
        "id": "v_srm063_0039",
        "src": "/img/common/voice/ogg/v_srm063_0039.2f7dec7354ae52517015de06adafbbe8.ogg"
      },
      {
        "name": "【朧】",
        "text": "「死☆　ぐ……☆　死に゛そうなのに゛イグ♪##殺されながらい゛がざれ゛る゛ぅ……！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0039",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0039.d9e1cad9bbb2225f755844f623c36b21.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ウウ私ももぉ出そうだッ、我慢んん～ッ♪」",
        "type": "TXT",
        "id": "v_srm063_0040",
        "src": "/img/common/voice/ogg/v_srm063_0040.e1152e702af830201df79fb79ec74e76.ogg"
      },
      {
        "name": "【朧】",
        "text": "「だッ出して、もう出してぇ……ッ♪##ダメぇもぉ狂う☆　##狂っちゃう前に出してぇぇ……っ！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0040",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0040.7b853fbc14bb1ef343bfbae701471035.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063c",
        "src": "/img/pc/hello_script/ev/M/SR063c.3d0281ceaf4b42b8734a2615ebfc3347.jpg"
      },
      {
        "name": "",
        "text": "　凶暴極まる紫の抽送に、##さしもの朧も哀願の声を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんな朧の声など初めから##紫の耳には届いていない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギさまぁ……♪　私今っ、アサギさまを##想ってオナホでオナニーしてますっ、チンポを##生やしても、アサギさまでぇ……っ♪」",
        "type": "TXT",
        "id": "v_srm063_0041",
        "src": "/img/common/voice/ogg/v_srm063_0041.4c0371ba524973663422ac3446a5823b.ogg"
      },
      {
        "name": "",
        "text": "　繰り返し腰を振り、##巨根で朧の子宮までを掻き回しながら##紫はここにはいない相手への告白を続ける。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああ、このオナホがアサギさまだったら、##私の精子でアサギさまを##妊娠させてあげたいっ♪」",
        "type": "TXT",
        "id": "v_srm063_0042",
        "src": "/img/common/voice/ogg/v_srm063_0042.ee8eb814b4985b4039efe4ecd1799422.ogg"
      },
      {
        "name": "【紫】",
        "text": "「うおっ、うおっ♪　##来るっ、こみ上げるッ！」",
        "type": "TXT",
        "id": "v_srm063_0042_01",
        "src": "/img/common/voice/ogg/v_srm063_0042_01.a64d279fbf4d9cd0e53c260787c75c2b.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ご、のぉ……人でなしぃ゛……♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0041",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0041.1749ecc895cdf48722d5e93de44820ec.ogg"
      },
      {
        "name": "",
        "text": "　朧の性器をアサギのそれに見立てた途端、##紫の興奮は頂点に達した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「イクッ出るっイキますアサギさまぁ！！##アサギさまの子宮に紫のザーメン##ぶち込んであげますぅっ！」",
        "type": "TXT",
        "id": "v_srm063_0043",
        "src": "/img/common/voice/ogg/v_srm063_0043.41c99724802395953f3cc128b32d132e.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ひぎぃ亀頭広がったッ！　射精近づくっ、##対魔忍のザーメンでイカされるぅぅぅ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0042",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0042.332fe1924edd7b3ce005ab588e01c015.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ああああんっ！　アサギさまぁ……☆##フンッッッ！！」",
        "type": "TXT",
        "id": "v_srm063_0044",
        "src": "/img/common/voice/ogg/v_srm063_0044.eeb808a9fa35011bedc2b4a70f7cbdf9.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063d",
        "src": "/img/pc/hello_script/ev/M/SR063d.0c7ad893b904092383b38cb5aed87f33.jpg"
      },
      {
        "name": "【紫】",
        "text": "「紫☆　いぎ、ますッ……！！」",
        "type": "TXT",
        "id": "v_srm063_0045",
        "src": "/img/common/voice/ogg/v_srm063_0045.25f8178e15b7d81620f311b17323afc1.ogg"
      },
      {
        "name": "",
        "text": "　最後に深々と突き入れ、朧の子宮の只中で、##紫は猛り狂った欲望を爆発させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　びゅぱっ……！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひッ……！　えひ……？」",
        "type": "TXT",
        "id": "v_srm063_oboro_0043",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0043.d77cdb40f1ebb4711d1230c45b5568c5.ogg"
      },
      {
        "name": "",
        "text": "　ぶりっ、もりっ。ぶりりっ……！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR063e",
        "src": "/img/pc/hello_script/ev/M/SR063e.2c287d97500f2f4198d743fa662bc5fc.jpg"
      },
      {
        "name": "",
        "text": "　ぶぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ##おおおおおおおおおおおおおおおお──！！！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イヒエェェーー！！？　出てる出てる##出てるでッ！　がああ！！　ヒャアアッ！？　##ぁあひいぃいいいいいいいい──ッ！！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0044",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0044.d5ca8fd612b29f8b6a33ecae603cce58.ogg"
      },
      {
        "name": "【紫】",
        "text": "「うおおぉぉぉぉぉぉ～～～～んッ♪♪♪」",
        "type": "TXT",
        "id": "v_srm063_0046",
        "src": "/img/common/voice/ogg/v_srm063_0046.84f65aa1ee708d021977c9ac89564d51.ogg"
      },
      {
        "name": "",
        "text": "　おびただしい量の精液が亀頭から噴出し、##朧の子宮を一気に押し広げる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぐは！？　ひャ☆　ぎゃオッ──！」",
        "type": "TXT",
        "id": "v_srm063_oboro_0045",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0045.dfaaaa3771fe427d6abbd1d8ff07662d.ogg"
      },
      {
        "name": "",
        "text": "　水風船のような子宮の膨張が##ある一点を超えたとき、##朧の精神は音を立てて千切れた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぎ……ヒ……☆　ぎもち゛ッ゛ッ゛☆」",
        "type": "TXT",
        "id": "v_srm063_oboro_0046",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0046.ec5155fca467281c2906e21f1786ef80.ogg"
      },
      {
        "name": "",
        "text": "　ガクガクと全身を痙攣させ始め、その直後。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷしっ！　ぷじょおぉおおおおおお～～！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白眼を剥いて失神した朧は、##真下に向かって噴水のように##小便混じりの潮を噴出した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「むおぉ♪　おぉ～～っ♪　出る☆　出る☆##大量に出てますアサギさまッ♪　見てっ☆##私の射精見守って下さいアサギさまあぁぁ！」",
        "type": "TXT",
        "id": "v_srm063_0047",
        "src": "/img/common/voice/ogg/v_srm063_0047.95aef7f3a3580abf6e8725a40c0e6b95.ogg"
      },
      {
        "name": "",
        "text": "　どぷう！　どぷぷうっ！　ぼりゅりゅりゅ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「出へ゛☆　るぐぅぅぅぅ～～☆　小ぉ便ん♪##押し出される☆　子宮パンパン♪　##まるで妊娠よぉぉ……ッ♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0047",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0047.9e153cc8292a6e99c67124c52bfb5403.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぐふぅ妊娠☆　孕めぇ朧ッ♪　##私の子供を妊娠アアン！！　アサギさまを##妊娠させたいぃぃぃ～～～ッ♪♪」",
        "type": "TXT",
        "id": "v_srm063_0048",
        "src": "/img/common/voice/ogg/v_srm063_0048.eb9513911b8cfc9c0a51f3058a1d4b76.ogg"
      },
      {
        "name": "",
        "text": "　胴震いしながら朧の子宮に精液を注ぎ込み、##その間も紫はうわ言のようにアサギへの想いを##わめき続けていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR063f",
        "src": "/img/pc/hello_script/ev/M/SR063f.8cf32ee2cb42dc2ac663c38976c72cd1.jpg"
      },
      {
        "name": "【俺】",
        "text": "「……やれやれ。##覚えたての猿どころじゃないな」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「お……げ……もお゛☆　やめ゛☆へ……」",
        "type": "TXT",
        "id": "v_srm063_oboro_0048",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0048.dea399b15f0002806259206a2c51143c.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぐふ、ぬふぅ……アはァッ♪　おお……☆##いいぞ、これっ、ふふふン♪　いいぞぉっ♪」",
        "type": "TXT",
        "id": "v_srm063_0049",
        "src": "/img/common/voice/ogg/v_srm063_0049.a891fe4f038197ae348f290dc811b83a.ogg"
      },
      {
        "name": "",
        "text": "　股間から逆流した精液をドボドボと##噴きこぼし、失神したまま全身を##痙攣させている朧に、紫はなおも挑み掛かる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫が朧を犯し始めて##かれこれ数時間は経過していたが、##紫の射精欲は止まる所を知らないようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まさに底なし。##射精ジャンキーの出来上がりだ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「今度は入口だっ。天井のカズノコっ♪　##ツブツブを擦って、精子を染み込ませて##やるぞぉ……♪　うう゛っ☆　出りゅッ♪」",
        "type": "TXT",
        "id": "v_srm063_0050",
        "src": "/img/common/voice/ogg/v_srm063_0050.723e2e2bf0c4ddb632ed464e2bfadf64.ogg"
      },
      {
        "name": "【朧】",
        "text": "「イグッ゛……☆　ぐひ……コロされ、ぐふ♪##デカチンに、ハメころされる゛ぅぅぅ……♪」",
        "type": "TXT",
        "id": "v_srm063_oboro_0049",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0049.3a505fc3ba0b095eb244bb45b6dde092.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギさまへの悪逆非道っ、##その腐った性根を私のチンポで##叩き直してやるッ！」",
        "type": "TXT",
        "id": "v_srm063_0051",
        "src": "/img/common/voice/ogg/v_srm063_0051.623d0d7ff3993ff804ff1e0f6dfcb939.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ぎゃほお！！　おお☆　おお……んごッ☆」",
        "type": "TXT",
        "id": "v_srm063_oboro_0050",
        "src": "/img/common/voice/ogg/v_srm063_oboro_0050.b8587b0c3016adee4cba560c762cefb3.ogg"
      },
      {
        "name": "",
        "text": "　とうとう白眼を剥いた朧の髪を##引っぱり顔を起こし、##紫の暴虐はなおも止まらない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「しっかりしろっ、##そんなんじゃ私のオナホは務まらないぞっ？　##そらっ！　ほれぇっ！」",
        "type": "TXT",
        "id": "v_srm063_0052",
        "src": "/img/common/voice/ogg/v_srm063_0052.80406c0e12145794941bc535e2ced5c9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そいつはお前にくれてやる。##お前が俺に従うなら、##それ以上の物も用意してやろう」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふんッ！　ふんッッ♪　##まだだっ、あとアクメ１００回ぃぃッ♪♪」",
        "type": "TXT",
        "id": "v_srm063_0053",
        "src": "/img/common/voice/ogg/v_srm063_0053.73fbfd10c2885e2c0b35eab668e457b3.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉が届いているのかいないのか、##サディスティックな表情を浮かべ──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無限のザーメン再生能力を持つ対魔忍紫は、##飽きることなく生贄を貪り続けた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c33",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "r_nc063a",
        "src": "/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"
      },
      {
        "name": "",
        "text": "　硬い物ほど、一旦傷を受ければ脆いものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔界のペニスを植え付けられ、##肉棒絶頂の味を知った紫も同様だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女では得られない快楽と引き替えに、##その気高い誇りと魂を俺に差し出すまで、##さほど時間はかからなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ましてや……。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "m_nc010a",
        "src": "/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
      },
      {
        "name": "",
        "text": "　その相手が、最も尊敬し、憧れ焦がれ続けた##『最強の対魔忍』となれば……。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "ta3_ev001a",
        "src": "/img/pc/hello_script/ev/M/ta3_ev001a.cff45f5a612d8aca3e10745c56e9616d.jpg"
      },
      {
        "name": "【俺】",
        "text": "「お前にはさんざん苦杯を##嘗めさせられ続けたが……##それも今日で終わりだ、くくくっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　張付けにしたアサギを見上げ、##笑みが湧くのを堪えられない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最強の対魔忍だろうと所詮は女。##自分がただのメス豚だという事を##たっぷり教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「……答えろ。紫をどうやって操った！」",
        "type": "TXT",
        "id": "v_srm064_a_0000",
        "src": "/img/common/voice/ogg/v_srm064_a_0000.e14b83011879f450212a06e749515e51.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉には応じず、##アサギは刃のような声を降らせてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「操る？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かにそれは、##目下アサギにとって一番の関心事だろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腹心中の腹心である紫が、##よもや自分を罠にはめ、##俺の元へ引き捕らえて来ようとは。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「操ってなどいない。あれは紫本人の意志だ。##快楽と引き替えに自分で選択した行動だ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「快、楽？」",
        "type": "TXT",
        "id": "v_srm064_a_0001",
        "src": "/img/common/voice/ogg/v_srm064_a_0001.445fa8c0ef3dca7c14d63daaf2e96a7a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「『お姉さま』への想いが限界を##突破したんだそうだ。精々応えてやるんだな、##紫の純情に。多少歪んじゃいるがな、ハハ！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「クッ……！　ふうまに誇りはないのか！？##貴様に矜持の欠片でも残っているなら、##正々堂々私と戦ってみたらどうだ？」",
        "type": "TXT",
        "id": "v_srm064_a_0002",
        "src": "/img/common/voice/ogg/v_srm064_a_0002.83421c2374d9019ae0eeeea130d3868f.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「それとも……もしかして、##坊やは死合いが怖いのかしら？」",
        "type": "TXT",
        "id": "v_srm064_a_0003",
        "src": "/img/common/voice/ogg/v_srm064_a_0003.57e1ba6afa60d54ce992ca85d6dbbc8a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フン、つまらん挑発だ。##俺は父上のようにはならない。##楽をして勝つのが信条……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当然、アサギを調教するにも##最適の人材を用意してある……。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "m_nc010a",
        "src": "/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
      },
      {
        "name": "",
        "text": "　合図代わりに指を鳴らすと、##アサギの『相手』がしずしずと入ってきた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "m_t001j",
        "src": "/img/pc/hello_script/ov/M/m_t001j.ae8bb23c37891a79a03136d962dcb5cd.png"
      },
      {
        "name": "【アサギ】",
        "text": "「む、紫っ……」",
        "type": "TXT",
        "id": "v_srm064_a_0004",
        "src": "/img/common/voice/ogg/v_srm064_a_0004.df3bd3b31d6dd243ebd68639b7f5fee8.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あ……！　はあぁ……アサギさまぁ……」",
        "type": "TXT",
        "id": "v_srm064_0000",
        "src": "/img/common/voice/ogg/v_srm064_0000.9e1a3a2d38b4d2d526ab380e22f7007d.ogg"
      },
      {
        "name": "",
        "text": "　太ももを盛んに擦り合わせ、##全裸の紫は眩しい物を見るように##アサギに向かって眼を細める。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「紫、どうしてこんな男に加勢している！##この男は私達の敵なんだぞ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0005",
        "src": "/img/common/voice/ogg/v_srm064_a_0005.2295b9b3acdbb0bac77368586026e1a3.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あの、身体、清めてきました……。今から、##アサギさまを、犯せるって聞いて……」",
        "type": "TXT",
        "id": "v_srm064_0001",
        "src": "/img/common/voice/ogg/v_srm064_0001.3671b0b99cf620ea160cac7f8c217c2b.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「……！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm064_a_0006",
        "src": "/img/common/voice/ogg/v_srm064_a_0006.0855f713dda14992c9efd03f66c02214.ogg"
      },
      {
        "name": "",
        "text": "　アサギを見上げて紫が告げた言葉は、##アサギの想像を絶していた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「犯ッ……しっかりしろ紫ッ、正気に戻れっ！##」",
        "type": "TXT",
        "id": "v_srm064_a_0007",
        "src": "/img/common/voice/ogg/v_srm064_a_0007.7a486a94fb4cbca139003afee45265c8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これが正気の、いいや本当のこいつだ。##お前に隠し続けてきた、紫の本当の心……」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「黙れっ！　ああっ紫、##あなたはこの男に騙されているのよっ」",
        "type": "TXT",
        "id": "v_srm064_a_0008",
        "src": "/img/common/voice/ogg/v_srm064_a_0008.f9f3ba2d22843e43f270290fbf14575f.ogg"
      },
      {
        "name": "【紫】",
        "text": "「はう！　怒ってるアサギさまも素敵……！」",
        "type": "TXT",
        "id": "v_srm064_0002",
        "src": "/img/common/voice/ogg/v_srm064_0002.14a39b40561d55c74b48580eca9859ee.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フフ。論より証拠だ。　見せてやれ紫、##アサギにお前の思いの丈の全てを」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫をうながし、アサギの正面に立たせる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お相手、宜しくお願いいたします、##アサギさま……♪」",
        "type": "TXT",
        "id": "v_srm064_0003",
        "src": "/img/common/voice/ogg/v_srm064_0003.de44ab32d84b80fd0b7a5188941ac7bf.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　紫がうやうやしく一礼した直後、##アサギは目撃した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ん、なぁッ──！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm064_a_0009",
        "src": "/img/common/voice/ogg/v_srm064_a_0009.419d9c2b0a6b841ba16dbede6ca4274c.ogg"
      },
      {
        "name": "",
        "text": "　紫の股ぐらから現れた、巨大な肉の柱を。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ンッ……ふ……！　##私の、アサギさまへの、ありったけぇ……！」",
        "type": "TXT",
        "id": "v_srm064_0004",
        "src": "/img/common/voice/ogg/v_srm064_0004.e72909c471071b0d0953b4e0ac045f3f.ogg"
      },
      {
        "name": "",
        "text": "　野太く、重々しく。##血管が浮き出、鉄のように硬く、##限界を知らないかのように膨張を続け……。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ご、５０センチはあるッ……！？）",
        "type": "TXT",
        "id": "v_srm064_a_0010",
        "src": "/img/common/voice/ogg/v_srm064_a_0010.69fe2bc9a116e478debac8ca0966059a.ogg"
      },
      {
        "name": "",
        "text": "　ばちいぃんっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ついには音を立て、##張り詰めた亀頭が紫の裸の腹にぶち当たって##長大無比な極マラの勃起が完成した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「嘘、でしょう……？」",
        "type": "TXT",
        "id": "v_srm064_a_0011",
        "src": "/img/common/voice/ogg/v_srm064_a_0011.b09c4561f227087b72ec59870c1de624.ogg"
      },
      {
        "name": "【紫】",
        "text": "「はぁ、はぁあっ……！　もうダメです、##我慢できない犯しますぅっ！！」",
        "type": "TXT",
        "id": "v_srm064_0005",
        "src": "/img/common/voice/ogg/v_srm064_0005.81fb32c79ec5a2d92c281392f6edb360.ogg"
      },
      {
        "name": "",
        "text": "　猛然と突進してくる紫を、戦慄するアサギは##ただ見つめるしかできなかった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR064a",
        "src": "/img/pc/hello_script/ev/M/SR064a.8d1eada0b4f9a61696181ceb0ec25d60.jpg"
      },
      {
        "name": "【紫】",
        "text": "「本懐ッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0006",
        "src": "/img/common/voice/ogg/v_srm064_0006.3eb6f582ae770bd262bd5bf9ffb3a3f7.ogg"
      },
      {
        "name": "",
        "text": "　ずぶうううううう！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐうぅぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0012",
        "src": "/img/common/voice/ogg/v_srm064_a_0012.9ab3860303c1f444efc7291037cfa7d2.ogg"
      },
      {
        "name": "",
        "text": "　淫魔ペニスに前戯は無用とはいえ、##紫の挿入はアサギをして##悲鳴を上げさせる性急さだった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ア……☆　ア……！　私のおチンポが今、##アサギさまの、アサギさまの中にぃ……！！」",
        "type": "TXT",
        "id": "v_srm064_0007",
        "src": "/img/common/voice/ogg/v_srm064_0007.93feac351b6749be1a5abe068a487643.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「むら、さきぃいぃ～～ッ……アアァッ！？##ひっ、ヒン！？　これはっ、こんなぁッ？」",
        "type": "TXT",
        "id": "v_srm064_a_0013",
        "src": "/img/common/voice/ogg/v_srm064_a_0013.a934d71270e3de4b8691258d66c390fd.ogg"
      },
      {
        "name": "",
        "text": "　引きつれたアサギの悲鳴は、##たちまち甘い媚び色を帯びた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それが魔界の淫魔チンポの威力だ。##犯せば女を虜にする──紫に身体を##許した時点でお前の負けだ、アサギ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「くむうぅ！？　紫っしっかりしてっ、##正気を取り戻しっ゛！？　あぁ゛っぐ！？　##押し広げてぇ～～っ゛！」",
        "type": "TXT",
        "id": "v_srm064_a_0014",
        "src": "/img/common/voice/ogg/v_srm064_a_0014.3527add9882cf3b4085ffc882c90646d.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ンフゥンッ♪　入っちゃう、##アサギさまのおマンコの中にっ、おチンポ、##ズブズブ入っちゃいますぅっ♪」",
        "type": "TXT",
        "id": "v_srm064_0008",
        "src": "/img/common/voice/ogg/v_srm064_0008.a98bc51bc540d30c73cd387d90145823.ogg"
      },
      {
        "name": "",
        "text": "　鍛え抜いたアサギの括約筋を物ともせず、##紫の剛直が膣肉をメリメリと拡張していく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あッスゴイ☆　お肉、熱ぅいッ♪　##これがアサギさまのおマンコ……##アサギさまのおマンコぉぉっ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0009_B",
        "src": "/img/common/voice/ogg/v_srm064_0009_B.9572ef307bf457f38aa1e46a882922f4.ogg"
      },
      {
        "name": "",
        "text": "　想いを遂げた感動に震え上がりながら、##紫は一瞬も休まずアサギの膣穴をこじ開ける。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「このまま一度、全部挿れますっ。##アサギさまのジュースにっ##私のおチンポ根元まで浸しますッ」",
        "type": "TXT",
        "id": "v_srm064_0010",
        "src": "/img/common/voice/ogg/v_srm064_0010.634d76e4eb762cf0874f2af9f9a657e7.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「待って紫ッ、根元ぉ！？　##ダメよダメ、ぇはぁンッ♪　クゥッ、##流されてはダメ、ダメよぉおおんっ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0015",
        "src": "/img/common/voice/ogg/v_srm064_a_0015.b0052859a0d15a2339c62994d116ed76.ogg"
      },
      {
        "name": "【紫】",
        "text": "「今っ……##アサギさまのおマンコを埋めてるのっ、##世界中で一人っ、私だけぇ……っ！！」",
        "type": "TXT",
        "id": "v_srm064_0011",
        "src": "/img/common/voice/ogg/v_srm064_0011.abcacce11657fd48af1bdc63884c1861.ogg"
      },
      {
        "name": "",
        "text": "　声を裏返らせて、直後、##紫は一気に腰を落としてアサギの##膣奥までを肉槍で穿った。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064b",
        "src": "/img/pc/hello_script/ev/M/SR064b.9c143dc7d5399c24886fc452a0790085.jpg"
      },
      {
        "name": "",
        "text": "　どかっ！　ぐぽおぉおおおおおッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふギァッ──！？　ガッ！　ヒヒ！？##ァアヒィイィィィィ～～～～ッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0016",
        "src": "/img/common/voice/ogg/v_srm064_a_0016.4b8e3faa0bc21e590f86c986abe1657e.ogg"
      },
      {
        "name": "",
        "text": "　悲鳴とも嬌声ともつかない吠え声を上げて、##アサギが全身をブルブルと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はガギッ☆　ぎぎぎぎ♪　オひ……♪♪」",
        "type": "TXT",
        "id": "v_srm064_0012",
        "src": "/img/common/voice/ogg/v_srm064_0012.0ad65f7f11cf82f1580c7cb0bacf5867.ogg"
      },
      {
        "name": "",
        "text": "　同時に紫も、歯を食いしばって##挿入の感動と射精の衝動に身悶える。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「入゛ってマス……☆　クキひ♪　##アサギさまにッ、今っ一番アサギさまの##近くにいるのッ、私になってますぅ……♪」",
        "type": "TXT",
        "id": "v_srm064_0013",
        "src": "/img/common/voice/ogg/v_srm064_0013.8b0834c195415051dbe0b5f8aee04170.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「むら、さひぃぃぃ～～ンッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0017",
        "src": "/img/common/voice/ogg/v_srm064_a_0017.9e8125be3f5b43243763129523f3892a.ogg"
      },
      {
        "name": "",
        "text": "　二人の繋がった場所から透明な汁が##ぶしぶしと洪水のように溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ダ、メ──！　い、く！？　##もうアクメ寸前だわ！？　この娘のペニスで、##インサートだけで絶頂ぉ──！？）",
        "type": "TXT",
        "id": "v_srm064_a_0018",
        "src": "/img/common/voice/ogg/v_srm064_a_0018.5470d66986442c158f9b00fd4ac71a91.ogg"
      },
      {
        "name": "【紫】",
        "text": "「くあぁ！　ヒクヒクッ♪　##すごい感度ですアサギさまっ、##敏感ヒダヒダ、素敵ぃぃッ♪」",
        "type": "TXT",
        "id": "v_srm064_0014",
        "src": "/img/common/voice/ogg/v_srm064_0014.f2da461abb6cf2fa0dac81776ca57baf.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ダメらめッ、太くしないでッ☆　##血液送り込んでおチンポを太くしては##ダメよぉおう？！」",
        "type": "TXT",
        "id": "v_srm064_a_0019",
        "src": "/img/common/voice/ogg/v_srm064_a_0019.62137e1b965e13638e9c92b50d047ba0.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ごめんなさいアサギさまっ、勝手に、##アサギさまのヒダヒダ全部と##触れ合いたがって、むふぉぉ～～んっ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0015",
        "src": "/img/common/voice/ogg/v_srm064_0015.e5a61c19f36546378ecbf6f4ad79a8d2.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふッごいぃ～～ッ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0020",
        "src": "/img/common/voice/ogg/v_srm064_a_0020.bda2095fe0c348cdecb16c5154e25e5c.ogg"
      },
      {
        "name": "",
        "text": "　鋼の精神を持つ二人の対魔忍が、##ただ一度の挿入で我を忘れて##めくるめいてしまう。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くぅッ、嬉しすぎて、もう死にそう……！##こんなんじゃピストンしたら、##一体どうなってしまうんだろう……！」",
        "type": "TXT",
        "id": "v_srm064_0016",
        "src": "/img/common/voice/ogg/v_srm064_0016.2f51f82cdd84825b67b81bed7d117148.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぃえ！？　ピストン、今っ？　そんら紫☆##こんなのをピストンしちゃったらッ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0021",
        "src": "/img/common/voice/ogg/v_srm064_a_0021.254ccb137f25b4991df9f831a34c2563.ogg"
      },
      {
        "name": "【紫】",
        "text": "「狂っちゃう☆」",
        "type": "TXT",
        "id": "v_srm064_0017",
        "src": "/img/common/voice/ogg/v_srm064_0017.6d7562b90f4e7f258c882880aeba5702.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「かもぉッ──☆」",
        "type": "TXT",
        "id": "v_srm064_a_0022",
        "src": "/img/common/voice/ogg/v_srm064_a_0022.27c2dd50e0f536dff0726c5814e0fc0e.ogg"
      },
      {
        "name": "",
        "text": "　二人が壮絶な快楽の予感に戦慄した直後。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064a",
        "src": "/img/pc/hello_script/ev/M/SR064a.8d1eada0b4f9a61696181ceb0ec25d60.jpg"
      },
      {
        "name": "",
        "text": "　ぬぱああぁぁぁぁっ！！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064b",
        "src": "/img/pc/hello_script/ev/M/SR064b.9c143dc7d5399c24886fc452a0790085.jpg"
      },
      {
        "name": "",
        "text": "　ずぢぃいいいいいっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064a",
        "src": "/img/pc/hello_script/ev/M/SR064a.8d1eada0b4f9a61696181ceb0ec25d60.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064b",
        "src": "/img/pc/hello_script/ev/M/SR064b.9c143dc7d5399c24886fc452a0790085.jpg"
      },
      {
        "name": "",
        "text": "　どち！　どちゅう！　じゅっち！　ずちち！##どぎゅうぅううううううう！！！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「アヒアァアアアア！！　アアッ☆　##アアアアッ！？　あああああーーーッ！！！」",
        "type": "TXT",
        "id": "v_srm064_a_0023",
        "src": "/img/common/voice/ogg/v_srm064_a_0023.de06198cb495bc46bab009556ccf5123.ogg"
      },
      {
        "name": "",
        "text": "　激しい肉のぶつかり合いに、先に理性の##千切れる絶叫を上げたのはアサギだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　朧を犯し抜いて身につけた紫の腰使いが、##抽送の度に女の感じる箇所を##確実に責め立てるのだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（スゴイスゴイ☆　全部スゴイィ！　##全部でイカされる！　妹同然の紫にっ、##紫のすっごいドチンポピストンに～～～！！）",
        "type": "TXT",
        "id": "v_srm064_a_0024",
        "src": "/img/common/voice/ogg/v_srm064_a_0024.b72218e31b1c4b1b37e37a5a2cf9f120.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「アヒイイッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0025",
        "src": "/img/common/voice/ogg/v_srm064_a_0025.9ec4d417bcf80d5e810c2ac3c99754e9.ogg"
      },
      {
        "name": "【紫】",
        "text": "「感じてっ♪　感じてッ♪　私のセックスで##アサギさまッ……うああセックスしてるッ、##アサギさまと私がセックスぅぅ～～～ッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0018",
        "src": "/img/common/voice/ogg/v_srm064_0018.0ad9842dc8d6244515c8222b8319f3be.ogg"
      },
      {
        "name": "",
        "text": "　ぶちゃぶちゃとしぶきを上げて巨根を##振り回し、紫もまた喜悦と狂喜に猛り狂う。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「死んじゃうッ♪　嬉しくてもぉ##気が変になるっ♪　生まれてきてよかったッ！##もぉ死んじゃうよおぉ～～～っ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0019",
        "src": "/img/common/voice/ogg/v_srm064_0019.e71e96085c47c0523d4f3aad1257fd3c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ひいギ！？　紫ダメよオ！？　おほおッ☆　##ァあヒィイィィィィ～～～～ッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0026",
        "src": "/img/common/voice/ogg/v_srm064_a_0026.34cf5e5a83aa7a959c94f9694c5751a2.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064a",
        "src": "/img/pc/hello_script/ev/M/SR064a.8d1eada0b4f9a61696181ceb0ec25d60.jpg"
      },
      {
        "name": "【紫】",
        "text": "「くふぅううんッ……！！　##アサギ、さまぁっ……♪♪」",
        "type": "TXT",
        "id": "v_srm064_0020",
        "src": "/img/common/voice/ogg/v_srm064_0020.a56fabe9f60a1bde51e870526ceb3ac1.ogg"
      },
      {
        "name": "",
        "text": "　尊敬し、密かに恋慕していたアサギが##自分の身体の下で快感に乱れる光景に、##紫の欲望はさらに高まっていく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064b",
        "src": "/img/pc/hello_script/ev/M/SR064b.9c143dc7d5399c24886fc452a0790085.jpg"
      },
      {
        "name": "",
        "text": "　ぐぽぽんッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「お゛───ッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0027",
        "src": "/img/common/voice/ogg/v_srm064_a_0027.e64643a1220ed1ea6bcf32e42ae69a16.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギさま……。##もっと、感じさせてあげます……♪」",
        "type": "TXT",
        "id": "v_srm064_0021",
        "src": "/img/common/voice/ogg/v_srm064_0021.55aa809761a9530b25786b2fed5d4bb4.ogg"
      },
      {
        "name": "",
        "text": "　ずどん、と深く突き入れて、紫はアサギの##紅潮した耳たぶに囁くように告げた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「今のピストンで、アサギさまの感じる所、##全部覚えました……♪」",
        "type": "TXT",
        "id": "v_srm064_0022",
        "src": "/img/common/voice/ogg/v_srm064_0022.0629e9b02ed771bd110316ce9a922536.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「この娘ったら、この娘ったらぁぁ～～♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0028",
        "src": "/img/common/voice/ogg/v_srm064_a_0028.aef67ff8e02542c585ae2eaece0929c2.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だけど、ひとつだけ、わざと責めないで##残しておいた所があるんです……」",
        "type": "TXT",
        "id": "v_srm064_0023",
        "src": "/img/common/voice/ogg/v_srm064_0023.baa7c2ca10a24dccca011c20dc99ae41.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐんっ？　紫☆　あなたまさかっ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0029",
        "src": "/img/common/voice/ogg/v_srm064_a_0029.e824d9d5d13d4f3d0dff22353587ce3f.ogg"
      },
      {
        "name": "【紫】",
        "text": "「はい……ふふ。コ、コ♪」",
        "type": "TXT",
        "id": "v_srm064_0024",
        "src": "/img/common/voice/ogg/v_srm064_0024.d3788f4d2594bf075527eeb182a94402.ogg"
      },
      {
        "name": "",
        "text": "　コクリと頷いて、##紫は汗と愛液に濡れた腰をそっと突き出した。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064c",
        "src": "/img/pc/hello_script/ev/M/SR064c.6b07c9f6497edb598e3d5b3beaf5bfa7.jpg"
      },
      {
        "name": "",
        "text": "　こつん……☆　ごくささやかな、##その接触だけで……。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「フホヒン～～ッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm064_a_0030",
        "src": "/img/common/voice/ogg/v_srm064_a_0030.d96a58760b7ab94c0a1061c07c6bccf2.ogg"
      },
      {
        "name": "",
        "text": "　アサギは全身を総毛立たせて##新たな快楽に震え上がった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「む、ひ☆　むラさヒッ♪　そこはぁ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0031",
        "src": "/img/common/voice/ogg/v_srm064_a_0031.c5597d8e958ff3bff628be527a957332.ogg"
      },
      {
        "name": "【紫】",
        "text": "「トントン、トントン……♪　ふふ。##ここ……。アサギさまの、一番感じる……」",
        "type": "TXT",
        "id": "v_srm064_0025",
        "src": "/img/common/voice/ogg/v_srm064_0025.c64f154800c6d040f2f67a6958323714.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「しっ子宮、子宮口ぉッ♪　紫っソコ☆　##子宮口、ポルチオよおぉ～～ッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0032",
        "src": "/img/common/voice/ogg/v_srm064_a_0032.8832af4bd483e681b43a04d8a785c49c.ogg"
      },
      {
        "name": "【紫】",
        "text": "「さっきは、わざとずらしてズコズコして……##ふふ♪　ココが焦れるようにしたから……##ほら♪　トン♪　トンっ♪」",
        "type": "TXT",
        "id": "v_srm064_0026",
        "src": "/img/common/voice/ogg/v_srm064_0026.a9f617769fde18d53349e59e3bdb6470.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ひん、ふひん♪　あぁダメ☆　##ダメよぉ紫ぃぃ～っ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0033",
        "src": "/img/common/voice/ogg/v_srm064_a_0033.090397a14e6996fb3e0e426dc60dc699.ogg"
      },
      {
        "name": "",
        "text": "　紫の責めの巧緻さに恐怖さえ覚えながら、##アサギは子宮口を刺激される##悦びから逃れられない。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「それ☆　ソレ女を堕とすテクニックよぉお？##うひぃらメ☆　トントンしてはらめぇっ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0034",
        "src": "/img/common/voice/ogg/v_srm064_a_0034.dfab74e7b661c75be2e3b36fb6150bf4.ogg"
      },
      {
        "name": "",
        "text": "　焦らされ続けた子宮を揺さぶられる度、##欲望のマグマがアサギの中で煮え立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが紫は巧みに刺激を調整し、##アサギを絶頂寸前に止め続けた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（こ、この娘本気だわ……！　私を本当に##自分の女にっ、子宮せつなくさせて私を##この娘の女に、メスにするつもりよ──！）",
        "type": "TXT",
        "id": "v_srm064_a_0035",
        "src": "/img/common/voice/ogg/v_srm064_a_0035.9bd06e45ea98164397cc42fa44144859.ogg"
      },
      {
        "name": "【紫】",
        "text": "「はぁあっ♪　##熟々子宮を焦らしてるアサギさま、##かわうい……♪♪」",
        "type": "TXT",
        "id": "v_srm064_0027",
        "src": "/img/common/voice/ogg/v_srm064_0027.248e66cd20361c0f8c46ce158aa43fd8.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「クグウ、いけない、娘ぉ～～っ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0036",
        "src": "/img/common/voice/ogg/v_srm064_a_0036.717cbc3e52b16b5d4a7c273ccc01b4a0.ogg"
      },
      {
        "name": "",
        "text": "　密着した腰をねちねちと蠢かせて、##二人は激しい抽送と同等か##それ以上に乱れていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギの耳たぶを唇で挟み、舌を挿し入れ、##口づけを浴びせながら紫は##ポルチオ責めを重ねる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぅ好き、すきですっ♪　ちゅっ♪　##アサギさま♪　ちゅるるっ、すひでふ……♪」",
        "type": "TXT",
        "id": "v_srm064_0028",
        "src": "/img/common/voice/ogg/v_srm064_0028.bd71394f20a7e0bcee10ac8d9cf0f216.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ずっと言いたかった、##アサギさまがふひぃ……！」",
        "type": "TXT",
        "id": "v_srm064_0028_01",
        "src": "/img/common/voice/ogg/v_srm064_0028_01.2a2d563f5e72fa7299919c410f6ea5eb.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ほぉン☆　ぽ、ポルチオトントンして☆##焦らしながら告白するらんてぇ～～♪」",
        "type": "TXT",
        "id": "v_srm064_a_0037",
        "src": "/img/common/voice/ogg/v_srm064_a_0037.cdccb466b97c807f25b117dbfeec1856.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ドンドン熱くほぐれて、あん☆　##むちゅって吸い付いてきた☆　##アサギさまのドスケベ子宮っ♪」",
        "type": "TXT",
        "id": "v_srm064_0029",
        "src": "/img/common/voice/ogg/v_srm064_0029.7a73baaf24524fe3fe9fc4dbd7209eab.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ドスケベなんれ、いわないれェ☆　##なっちゃう♪　子宮がチンポで##スケベになっちゃうわよおぉ～～？」",
        "type": "TXT",
        "id": "v_srm064_a_0038",
        "src": "/img/common/voice/ogg/v_srm064_a_0038.e9263a6cd811868f28a7e94e47ad6022.ogg"
      },
      {
        "name": "【紫】",
        "text": "「チンポ、私のチンポ♪　朧のオナホマンコで##いっぱい鍛えてきました……ちゅるふ♪」",
        "type": "TXT",
        "id": "v_srm064_0030",
        "src": "/img/common/voice/ogg/v_srm064_0030.7eba72cc1dbb70205cc7a55914547f96.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「お、朧のぉ？　##それでこんなに巧みなトントン攻撃ぃ～っ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0039",
        "src": "/img/common/voice/ogg/v_srm064_a_0039.bc0bf0e6cbb1aa611624904019ecc516.ogg"
      },
      {
        "name": "【紫】",
        "text": "「朧のマンコで、連続何十時間もズコズコ##ピストンして、ちゅ☆　アサギさまのために##超遅漏チンポを作り上げました……♪」",
        "type": "TXT",
        "id": "v_srm064_0031",
        "src": "/img/common/voice/ogg/v_srm064_0031.2185675f38fd611cabbc2691c7eb8346.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「私を♪　あットントンっ☆　##私を犯すためにぃ？　##くぅん子宮が焦れるゥ～～ッ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0040",
        "src": "/img/common/voice/ogg/v_srm064_a_0040.6a90f1238d74c3adbd8ef4a353791e76.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だけど……！　ヒぃん♪　##本物のアサギさまは別格ッ……##グゥもぉ我慢できないッ♪」",
        "type": "TXT",
        "id": "v_srm064_0032",
        "src": "/img/common/voice/ogg/v_srm064_0032.07c0105ecb32e741991eb7e521438e2f.ogg"
      },
      {
        "name": "",
        "text": "　ブルブルと身震いすると、##膣口から覗く紫の肉棒が一回り太く怒張した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「キス、しますアサギさまっ！　##チンポでアサギさまの子宮にキスッ、##奪いますッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0033",
        "src": "/img/common/voice/ogg/v_srm064_0033.e0fb976f987bac450ec5e74582ef11c8.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「だッ！　ダメよぉおおおお！？」",
        "type": "TXT",
        "id": "v_srm064_a_0041",
        "src": "/img/common/voice/ogg/v_srm064_a_0041.6c0410c349007a316beca8c2372e7176.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（奪ってぇぇぇ～～ッ！！）",
        "type": "TXT",
        "id": "v_srm064_a_0042",
        "src": "/img/common/voice/ogg/v_srm064_a_0042.3df34ada2cb11e6c623a8cf77101f6fa.ogg"
      },
      {
        "name": "",
        "text": "　どちらが本当の気持ちなのか、##アサギ自身も判然としなくなったまま……。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064d",
        "src": "/img/pc/hello_script/ev/M/SR064d.3d040a749b64a095f44450ce7f2251fe.jpg"
      },
      {
        "name": "",
        "text": "　ム゛っぢゅううううっ♪",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「くふぉおぉぉんッ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0043",
        "src": "/img/common/voice/ogg/v_srm064_a_0043.d9bf55fdc98aa896f506a80e6d779abd.ogg"
      },
      {
        "name": "【紫】",
        "text": "「むおぉおぉぉぉ～んっ♪」",
        "type": "TXT",
        "id": "v_srm064_0034",
        "src": "/img/common/voice/ogg/v_srm064_0034.dc2c5b77623c7d1516a53e7fa18e593f.ogg"
      },
      {
        "name": "",
        "text": "　子宮頸管粘液とカウパー氏腺液、互いの##体液を溢れさせながら、アサギと紫は##子宮口と亀頭の激しい密着に歓喜を漏らした。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んっ゛♪　ンッ゛♪　キスっ、してるッ♪##私のチンポとアサギさまの子宮ッ♪　##むちゅむちゅってキスぅぅ～ッ♪」",
        "type": "TXT",
        "id": "v_srm064_0035",
        "src": "/img/common/voice/ogg/v_srm064_0035.7d02cd877255368755a1c2c2a2773d9e.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ディープキスよォ！？　紫アナタッ☆　##私のポルチオにッ、ディープなキッ……##オッ♪　オォッ、オヒィィィッ☆」",
        "type": "TXT",
        "id": "v_srm064_a_0044",
        "src": "/img/common/voice/ogg/v_srm064_a_0044.e6cfe05c3e7ce371659f327a29c0f3e6.ogg"
      },
      {
        "name": "",
        "text": "　深々と貫かれたアサギの結合部から、##新たな愛液が噴き出て周囲をしとどに濡らす。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ほぐれてるっ♪　エロほぐれてるっ、##アサギさまの子宮がメスになって、私のチンポ##とキスしてるッ……ふくぅ～～～～ッ♪」",
        "type": "TXT",
        "id": "v_srm064_0036",
        "src": "/img/common/voice/ogg/v_srm064_0036.d34b2c16631f6d1ad9d22c8a62af1ebc.ogg"
      },
      {
        "name": "",
        "text": "　ごりっぐりっと亀頭をねじ込みながら、##紫はアサギのうなじに顔を押し付け、##立ち上る熱気を胸一杯に吸い込む。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふんっ♪　ふんっ♪　クンクンッ♪　##あァひゃアァアア～☆　##脳が☆　シビれるぅ～っ♪」",
        "type": "TXT",
        "id": "v_srm064_0037",
        "src": "/img/common/voice/ogg/v_srm064_0037.631936116ab1eb383688f02aec0395f0.ogg"
      },
      {
        "name": "",
        "text": "　腰で八の字を描き、熱く潤んだ子宮口を##弄びながら、紫は対魔忍スーツの内側で##汗まみれのアサギの体臭に酔いしれた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あンっ子宮コジると匂いが変わるぅ♪　##アサギさまの匂い、私だけのフェロモンっ、##メスの匂いになって、むほお～～んッ☆☆」",
        "type": "TXT",
        "id": "v_srm064_0038",
        "src": "/img/common/voice/ogg/v_srm064_0038.cbf22c2722d878cc46c52672bdcefe3c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「嗅いじゃダメぇッ♪　フェロモンなんて、##ひぃん！？　まだ勃起するのぉ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0045",
        "src": "/img/common/voice/ogg/v_srm064_a_0045.ac5b0d533e54fe54dbe6ff23f1e32b3d.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギさまのこんなＨな匂い初めてっ……##もぉダメ完全勃起しますッ！　##アサギさま専用のチンポになるぅぅぅッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0039",
        "src": "/img/common/voice/ogg/v_srm064_0039.5122f1b774497f15966b078dde56e124.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「かっカリが！？　##亀頭の傘が開くゥゥ～～ッ……！！」",
        "type": "TXT",
        "id": "v_srm064_a_0046",
        "src": "/img/common/voice/ogg/v_srm064_a_0046.bfa2e20813eec2a28328dfaf7a73bc1c.ogg"
      },
      {
        "name": "",
        "text": "　くぽっ♪　くぼっ♪　くぷぷっ♪　##ぬちゅんっ♪♪",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アッ☆　ひッ♪　アヒィ♪　イッ♪」",
        "type": "TXT",
        "id": "v_srm064_0040",
        "src": "/img/common/voice/ogg/v_srm064_0040.13bac403018846a0acc0f2f376944262.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぃぃん♪　きひぃッ☆　##ふひひぃぃ～～ンッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0047",
        "src": "/img/common/voice/ogg/v_srm064_a_0047.b7c7d426fd5af8863efb920ad8e4da77.ogg"
      },
      {
        "name": "",
        "text": "　腰をなすりつけ、尻をせり上げ、アサギは##歯を食いしばり、紫は欲望に顔を弛緩させて、##未曾有の快感に没頭する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ああダメ☆　これらメェッ☆　なるッ、##なっちゃうぅッ！　もうなる紫っ……！」",
        "type": "TXT",
        "id": "v_srm064_a_0048",
        "src": "/img/common/voice/ogg/v_srm064_a_0048.64d4d155eb94d230984c3c664aa88e51.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギさまぁっ？　なに？　##何になっちゃうんですかぁ？　ウリウリ♪」",
        "type": "TXT",
        "id": "v_srm064_0041",
        "src": "/img/common/voice/ogg/v_srm064_0041.818e58c805b9ecd87fc1b6361b3d4778.ogg"
      },
      {
        "name": "【紫】",
        "text": "「こぉしてエロメス子宮を##ドスケベチンポでホジられると……？」",
        "type": "TXT",
        "id": "v_srm064_0041_01",
        "src": "/img/common/voice/ogg/v_srm064_0041_01.cf24b23adcf36864618cb4318fbfccce.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「なるッ♪　アアッ！　メスになるっ！　##私、あなたのメスになるゥゥゥッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0049",
        "src": "/img/common/voice/ogg/v_srm064_a_0049.084f4f2d6e188c5d6943381e01d20610.ogg"
      },
      {
        "name": "【紫】",
        "text": "「くふぁあああッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0042",
        "src": "/img/common/voice/ogg/v_srm064_0042.a22a241f4a518b6d4cc32882c4e52da6.ogg"
      },
      {
        "name": "",
        "text": "　歓喜の声を薄暗い部屋に響かせると、##紫は下半身を硬直させた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「私の物にしますアサギさまッ！　ほらぁ！」",
        "type": "TXT",
        "id": "v_srm064_0043",
        "src": "/img/common/voice/ogg/v_srm064_0043.b8081c81a2fae20ef16118da8025010e.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぎい！？　すりこぎぃ～～っ゛♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0050",
        "src": "/img/common/voice/ogg/v_srm064_a_0050.e2fd93034d7f7cefea432f5d46826dc7.ogg"
      },
      {
        "name": "【紫】",
        "text": "「わかりますっ？　##もう腰が震えてる、チンポごと痙攣っ♪　##この意味わかりますよねアサギさまぁ？？」",
        "type": "TXT",
        "id": "v_srm064_0044",
        "src": "/img/common/voice/ogg/v_srm064_0044.116479f0b1d1ef354c7d1ceee1b374ce.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「す、するのねっ？　本当にするのねっ？　##本気で私をあなたの物にっ、##このチンポを今から……！」",
        "type": "TXT",
        "id": "v_srm064_a_0051",
        "src": "/img/common/voice/ogg/v_srm064_a_0051.82d58684a724c023f2d23b9a8fc50b2a.ogg"
      },
      {
        "name": "",
        "text": "　紫の意図を理解して、##アサギは身体の芯から震え上がった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そっそんな☆　矢印みたいなカリ高チンポで##子宮を貫かれたらっ♪　もぉ絶対私、堕ちる☆##あなたのメスに堕ちちゃうぅぅッ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0052",
        "src": "/img/common/voice/ogg/v_srm064_a_0052.8f18f7b17373adea96a5d6b1a442fa11.ogg"
      },
      {
        "name": "【紫】",
        "text": "「堕ちてっ♪　私のメスにっ……お嫁さんに##なってくださいアサギさまぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_srm064_0045",
        "src": "/img/common/voice/ogg/v_srm064_0045.cb09abaaeb5ba5192fe0783e371e90f1.ogg"
      },
      {
        "name": "",
        "text": "　ぐりりりりぃっ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「アヒャア゛☆」",
        "type": "TXT",
        "id": "v_srm064_a_0053",
        "src": "/img/common/voice/ogg/v_srm064_a_0053.df51999ffa082077a508773c2d9465d6.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（ぷ、プロポーズ──ッ！！）",
        "type": "TXT",
        "id": "v_srm064_a_0054",
        "src": "/img/common/voice/ogg/v_srm064_a_0054.ae4be336f819366c231b10c87545744a.ogg"
      },
      {
        "name": "",
        "text": "　最後の瞬間、##アサギは超人的な意志の力を発揮して……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分から子宮口を開き、##紫を受け入れていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「お受け、します……♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0055",
        "src": "/img/common/voice/ogg/v_srm064_a_0055.646e6470e4d9967b653d0807e71022fa.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぐぽんんッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぎひン☆」",
        "type": "TXT",
        "id": "v_srm064_a_0056",
        "src": "/img/common/voice/ogg/v_srm064_a_0056.a26ebcd754d4635c18b0a363b6863441.ogg"
      },
      {
        "name": "【紫】",
        "text": "「オがあぁッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0046",
        "src": "/img/common/voice/ogg/v_srm064_0046.600f4dcfd6dcab751b358bfef90948da.ogg"
      },
      {
        "name": "",
        "text": "　深々と繋がった二人が同時に、##獣の咆哮を放った次の瞬間──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶぼっ……むりりっ……！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064e",
        "src": "/img/pc/hello_script/ev/M/SR064e.aae6be91903c80461f09c28df65930c7.jpg"
      },
      {
        "name": "",
        "text": "　どぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ##ぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ！！！！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐおおぉおおおおおおおおん！！　##オッオオ☆　オオオオン☆　##おお～～～～ンッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0057",
        "src": "/img/common/voice/ogg/v_srm064_a_0057.10236fea07dc7ff8f2b782ad3728c048.ogg"
      },
      {
        "name": "",
        "text": "　子宮に侵入した紫のペニスが##堰を切ったように射精する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その射精の熱さと量とたくましさに、##アサギの理性は一瞬で焼け焦げていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぃいぃぃぃん♪　い、ぐ────♪♪」",
        "type": "TXT",
        "id": "v_srm064_0047",
        "src": "/img/common/voice/ogg/v_srm064_0047.e87f783ee920e00e9d4706588635c95d.ogg"
      },
      {
        "name": "",
        "text": "　積年の想いを遂げた紫は、##法悦の蕩け顔で長く続く射精を迎え、##同時に……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐちいぃぃっ☆　ぐぽぽぽっ☆",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ほがぁッ！？　むらさキぃ？？」",
        "type": "TXT",
        "id": "v_srm064_a_0058",
        "src": "/img/common/voice/ogg/v_srm064_a_0058.ddadce29e91a1e483507a2da2b038a8e.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ごめんなさヒ☆　止まらないの☆　狂う♪　##幸せすぎてチンポが狂うぅぅぅ～～～ッ♪♪」",
        "type": "TXT",
        "id": "v_srm064_0048",
        "src": "/img/common/voice/ogg/v_srm064_0048.6466374c7f633bb68071135b477e5abe.ogg"
      },
      {
        "name": "",
        "text": "　どぶう！　ごぷう！　ぐびゅううう！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ンぐ♪　スゴッ☆　##射精長ひッ♪　いいわっ……！！」",
        "type": "TXT",
        "id": "v_srm064_a_0059",
        "src": "/img/common/voice/ogg/v_srm064_a_0059.f61a5d33dc0a8963bae30f20ba4b824e.ogg"
      },
      {
        "name": "",
        "text": "　紫の暴発を涙を流して受け止める##アサギの尻が、高々とせり上がっていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぜぇんぶっ♪　受け止めます゛っ♪　##だって私い……ッ」",
        "type": "TXT",
        "id": "v_srm064_a_0060",
        "src": "/img/common/voice/ogg/v_srm064_a_0060.9da3b94c683508aed1be9023efe2db53.ogg"
      },
      {
        "name": "",
        "text": "　その一瞬だけ理性を取り戻し、##アサギは紫を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたのメスに、なったんだもの……ね♪」",
        "type": "TXT",
        "id": "v_srm064_a_0061",
        "src": "/img/common/voice/ogg/v_srm064_a_0061.5d16a468a8bb7baceeac27a0b0aa7683.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ンおぉぉぉ～～～！！？　アアア！　##あい！　愛☆　してますぅ～～っ゛♪♪」",
        "type": "TXT",
        "id": "v_srm064_0049",
        "src": "/img/common/voice/ogg/v_srm064_0049.57b521ee81972bbef79b7f47eae15e98.ogg"
      },
      {
        "name": "",
        "text": "　想いの全てが報われた瞬間、##紫は全身を震わせて大量の精液を放出した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んオォォォッ！！　いっぱい♪　##出てるぅぅぅぅぅーーーーッ！！」",
        "type": "TXT",
        "id": "v_srm064_a_0062",
        "src": "/img/common/voice/ogg/v_srm064_a_0062.7ada4b4ca45d480ceb73c7efbadb8996.ogg"
      },
      {
        "name": "【紫】",
        "text": "「出るっ出る！　出してる最中にいぐ！　##いぐいぐ！　出してる端から##ザーメン湧くぅぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_srm064_0050",
        "src": "/img/common/voice/ogg/v_srm064_0050.c08cced4428df2b98cfffc98350f4c80.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「出して出してっ！　あなたの全部私にっ……##んぎぃスッゴイ量のザーメンッ♪　##卵管まで詰め込むつもりねぇ！？」",
        "type": "TXT",
        "id": "v_srm064_a_0063",
        "src": "/img/common/voice/ogg/v_srm064_a_0063.2e0937c49b7b3ea35789182d96eac62a.ogg"
      },
      {
        "name": "【紫】",
        "text": "「にっにんヒン♪　##妊娠してくださいアサギさまッ！　##紫の赤ちゃん身ごもってぇぇっ！！」",
        "type": "TXT",
        "id": "v_srm064_0051",
        "src": "/img/common/voice/ogg/v_srm064_0051.a25d7ab76d28086dcb7c550ef54b6476.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「頑張るわ！　だからもっと、##もっほぉおぉぉぉ～～んっ♪♪」",
        "type": "TXT",
        "id": "v_srm064_a_0064",
        "src": "/img/common/voice/ogg/v_srm064_a_0064.3b10e0a0cb75c9d4e980303887635037.ogg"
      },
      {
        "name": "【紫】",
        "text": "「しゅ、吸われル☆　子宮がポンプみたいに##グビグビッ吸引……！　くおぉ～～ん゛♪##出゛ちゃう゛ゥゥゥゥ～～～ッ゛☆☆」",
        "type": "TXT",
        "id": "v_srm064_0052",
        "src": "/img/common/voice/ogg/v_srm064_0052.0478a29a494e4fbe56d8be613de9c248.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR064f",
        "src": "/img/pc/hello_script/ev/M/SR064f.27fedb70fd3c2221ae113d94274ddf56.jpg"
      },
      {
        "name": "【紫】",
        "text": "「ふがあッ──！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srm064_0053",
        "src": "/img/common/voice/ogg/v_srm064_0053.f50ffc75c7b3243a3180250ff37d5725.ogg"
      },
      {
        "name": "",
        "text": "　大量射精の勢いに押されるかのように、##紫の肉棒がずるんっと引き出される。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はぁっ！　はぁっ！　##ぁあっ、はあぁぁっ……あおお……ッ！！」",
        "type": "TXT",
        "id": "v_srm064_0054",
        "src": "/img/common/voice/ogg/v_srm064_0054.75b0d30044ef2b01f6b74982fcead129.ogg"
      },
      {
        "name": "",
        "text": "　その間も白濁の放出は止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギが垂れ流した愛液の水溜まりに、##止めどなく噴き出す精液が##ビチャビチャと降り注ぐ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぐぅぅんっ♪　##アサギさまの物は、全部ぅ……ッ♪」",
        "type": "TXT",
        "id": "v_srm064_0055",
        "src": "/img/common/voice/ogg/v_srm064_0055.95f6ec6af11040c5fc0125a6391e4d71.ogg"
      },
      {
        "name": "",
        "text": "　まるで自分との交合で漏らした愛液に、##自分の精液を混ぜ合わせるかのように、##紫は膣外射精を続ける。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぐ……☆　ひ……☆　##むひぃ……ん……ッ♪」",
        "type": "TXT",
        "id": "v_srm064_a_0065",
        "src": "/img/common/voice/ogg/v_srm064_a_0065.245e3e8223f6c5cc2ca243c0cc79369d.ogg"
      },
      {
        "name": "",
        "text": "　アサギはぽっかりと開いた穴から##塊状の精子を滴らせたまま放心し、##絶頂の余韻にヒクヒクと痙攣を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フム。成ったな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫とアサギ。二人の対魔忍を一度に##堕とすことに成功し、俺は満足の息を吐いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これで紫は、アサギという餌のためなら##どんな汚い任務も裏切りでも##躊躇なくこなすようになるだろう……。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギ、さま……ううん……」",
        "type": "TXT",
        "id": "v_srm064_0056",
        "src": "/img/common/voice/ogg/v_srm064_0056.44824182712ade2bde1966418c66a3b6.ogg"
      },
      {
        "name": "",
        "text": "　俺の声などすでに意識の外だろう紫は、##汗まみれの顔をアサギに寄せて##うっとりと囁く。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「これからは、アサギって呼びます……。##あなたは私の物だから……##アサギ……うぅ゛ッ♪」",
        "type": "TXT",
        "id": "v_srm064_0057",
        "src": "/img/common/voice/ogg/v_srm064_0057.b3f2a30d579dc06e8408ce04027f571f.ogg"
      },
      {
        "name": "",
        "text": "　敬愛する偉大な対魔忍を呼び捨てにした事で##感極まったか、紫の巨根からぶびっ、と##新たな精液が噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ンゥん♪　##こ、ら……無駄撃ち、してぇ……♪」",
        "type": "TXT",
        "id": "v_srm064_a_0066",
        "src": "/img/common/voice/ogg/v_srm064_a_0066.75aa4d2147a7ded58762b36522ac1cf3.ogg"
      },
      {
        "name": "【紫】",
        "text": "「大丈夫……いくらでもあげます。##お風呂に浸かったみたいに、##アサギをザーメンまみれにしてあげる……」",
        "type": "TXT",
        "id": "v_srm064_0058",
        "src": "/img/common/voice/ogg/v_srm064_0058.86005c9b1aab706899e1799cb581313d.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「もぉぉ……紫ったら……♪」",
        "type": "TXT",
        "id": "v_srm064_a_0067",
        "src": "/img/common/voice/ogg/v_srm064_a_0067.0b02882f9c163e5b66d8157699b56463.ogg"
      },
      {
        "name": "",
        "text": "　睦言を交す内、紫の肉棒が再びムクムクと##鎌首をもたげていく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　アサギと紫。堕ちた対魔忍の宴は##まだ始まったばかりのようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c34",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR028a",
        "src": "/img/pc/hello_script/ev/M/SR028a.c270aa19af5124031e565c71b9f3d917.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ひああっ、ああっ、はああっ、んっ、あっ、##あああんっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0082",
        "src": "/img/common/voice/ogg/v_SRsakura_0082.9e52878f7792463a10cc4f899ece26fd.ogg"
      },
      {
        "name": "",
        "text": "　俺に後ろから貫かれたさくらが##よがり喘いでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここはさくらの心の中。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現実以上に肉の快楽を##享受してしまう世界だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら、まだ気は変わらないか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「き、気安くっ……ひぃ、ひとの名前っ、よ、##呼ぶなぁっ、あっ、アァぁあっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0083",
        "src": "/img/common/voice/ogg/v_SRsakura_0083.4515c38c4c5b9d03302e9d6de7d160b5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう百回はイカせてやったのに、##そんなに俺の仲間になるのは嫌か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺自身、何回も射精したチンポで##膣内を抉り攻めながら言った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひゃっ、ひゃっ、百回くらいっ、わたっ、##わたしがっ、今までイカされた数に比べれば##なんでもないぃっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0084",
        "src": "/img/common/voice/ogg/v_SRsakura_0084.c10f73710850fea7fb8c1cc5b5318f7a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすが敵に犯されて悦ぶマゾ女は違うな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そうだよっ！　もう自分でマゾの変態だって##認めちゃったからっ……なに言われたって、##いくらイッたって平気だからっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0085",
        "src": "/img/common/voice/ogg/v_SRsakura_0085.33029f82bfb9d6d5f66205cf794f1c4c.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「わ、私は必ず脱出して……##ぅうっ、ムッちゃんを、##助けにいってみせるっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0086",
        "src": "/img/common/voice/ogg/v_SRsakura_0086.6670284aeac7260b5e71a6c18dd470c5.ogg"
      },
      {
        "name": "",
        "text": "　俺を咥えた雌穴から愛液をじゅぼじゅぼ##噴き出させながら気丈さを保っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「八津紫か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は心の影をまさぐって、##紫とさくらの思い出を##そこら中にばらまいてやった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はああンッ！　ムッちゃあん！！」",
        "type": "TXT",
        "id": "v_SRsakura_0087",
        "src": "/img/common/voice/ogg/v_SRsakura_0087.07345e79644b439154d138026d337633.ogg"
      },
      {
        "name": "",
        "text": "　さくらの口から##友情と劣情が入り交じった声があがった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五車学園の生徒だったころの二人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍としてコンビを組んでいる二人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大群を前に少しの恐れもなく、##戦っている二人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無二の親友として共に過ごした色とりどりの##記憶が浮かび上がる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ああ……ムッちゃんっ、##ムッちゃんっ……会いたいよぉっ……」",
        "type": "TXT",
        "id": "v_SRsakura_0088",
        "src": "/img/common/voice/ogg/v_SRsakura_0088.2f7e1a2a250d4e73d9a250fe47817be5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「思い出話でもするつもりか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさくらの心の中から、##もっとも深い影となって##残っているものを取りだした。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『へへ。捕まっちゃった、ね……』",
        "type": "TXT",
        "id": "v_saku0129",
        "src": "/img/common/voice/ogg/v_saku0129.e9d0544422c36b4d35e10ef7122aebbf.ogg"
      },
      {
        "name": "【紫】",
        "text": "『無事なのかさくら、怪我は……！』",
        "type": "TXT",
        "id": "v_mura0228",
        "src": "/img/common/voice/ogg/v_mura0228.22aa622156d0876b5b5a8818c515ee48.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああっ、これはっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0089",
        "src": "/img/common/voice/ogg/v_SRsakura_0089.b78373be2fb88f86e3700fb0f353fc00.ogg"
      },
      {
        "name": "",
        "text": "　二人仲良く肉の壁に捕らえられた姿を見て、##さくらは悲痛に顔を歪めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「忘れたくても忘れられまい。##お前の命を助けるために、紫は――」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いや、言わないでっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0090",
        "src": "/img/common/voice/ogg/v_SRsakura_0090.e86209285fb0194cacc27e90ba0bfa9b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女を奪われたのだ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "『くむうぅぅぅぅ――！！』",
        "type": "TXT",
        "id": "v_mura0401",
        "src": "/img/common/voice/ogg/v_mura0401.d5081e710e0adbb0a97675c1e7acf643.ogg"
      },
      {
        "name": "",
        "text": "　好きでもない男に貫かれた紫が、処女穴から##真っ赤な破瓜のしぶきを上げて呻く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「やめてっ、こんなの見せないでっ、##思い出させないでっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0091",
        "src": "/img/common/voice/ogg/v_SRsakura_0091.a49392994f768ca6187c7b4184568fce.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あううう……ムッちゃん、ゴメンね、##私のせいでっ、ごめんっ、##ごめんっ……うう……」",
        "type": "TXT",
        "id": "v_SRsakura_0092",
        "src": "/img/common/voice/ogg/v_SRsakura_0092.add309f35956d017ce2b36c8c72bbbfd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さぞお前のことを恨んでいるだろうな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うるさいっっ、##お前なんかがムッちゃんの気持ちを##口にすんなっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0093",
        "src": "/img/common/voice/ogg/v_SRsakura_0093.15a1caa63d5b4b2cc2b7082142442607.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ムッちゃんはそんなこと――##そんなことなんかじゃないけど、##それで私をいつまでも恨んだりしないっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0094",
        "src": "/img/common/voice/ogg/v_SRsakura_0094.c0d4edd28067a42769f34e5aaf8db274.ogg"
      },
      {
        "name": "【俺】",
        "text": "「誰よりも互いのことを理解している親友か。##確かに仲がいいな。##どんな時でも一緒だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『はぐぅっ！？　うっ……ァアッ！　ひっ……##ギィッ！　んぁっ……##き、きちゃう……ゥウウウッ！』",
        "type": "TXT",
        "id": "v_saku0278",
        "src": "/img/common/voice/ogg/v_saku0278.d58459420252531bc65ab6b80b2baee5.ogg"
      },
      {
        "name": "【紫】",
        "text": "『しっかりしろさくら……貴様はっ……　##アサギ様の妹だろうっ……はっ！？　##んぁああっ！』",
        "type": "TXT",
        "id": "v_mura0219",
        "src": "/img/common/voice/ogg/v_mura0219.cf820e8d89e8390761c858ac8f273596.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あっくっ……今度はこんなもの思い出させて##……この卑怯者っ……ド変態っっ！」",
        "type": "TXT",
        "id": "v_SRsakura_0095",
        "src": "/img/common/voice/ogg/v_SRsakura_0095.723202f2335cf949f0cf638077663827.ogg"
      },
      {
        "name": "",
        "text": "　二人並んで仲良く尻を突き出し、##男たちに輪姦されている姿にさらに顔が歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫と一緒に犯されている時のほうが、##お前の感じ方が激しいようだな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「なっ！？　そんなわけないっ！」",
        "type": "TXT",
        "id": "v_SRsakura_0096",
        "src": "/img/common/voice/ogg/v_SRsakura_0096.f27b07c8fcd5e080c9e77664d34f52b1.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「い、いくら私が、うう……敵に犯されて##感じる変態だって、そこまで酷くないっ！　##馬鹿にすんなっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0097",
        "src": "/img/common/voice/ogg/v_SRsakura_0097.d208ebb91c879cf5bfb3b3a8905a13db.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、紫と一緒だから##耐えられたとでも言いたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そうだよっ！！　ムッちゃんと一緒だから、##酷い目にあったって頑張れたんだ……##き、気持ち良くなってたけど！！」",
        "type": "TXT",
        "id": "v_SRsakura_0098",
        "src": "/img/common/voice/ogg/v_SRsakura_0098.d1bc2f54c8660b36f673b0ec5f133008.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「今だって……ムッちゃんを助けたいから……##お前の汚い手で心の中をかき回されたって……##私、頑張れるんだっ」",
        "type": "TXT",
        "id": "v_SRsakura_0099",
        "src": "/img/common/voice/ogg/v_SRsakura_0099.f194bfca4f97bd4146d3ac3a177d601f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「美しい友情だ。だが裏を返せば、##紫を忘れてしまえば、##お前は簡単に堕ちるということだ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR028b",
        "src": "/img/pc/hello_script/ev/M/SR028b.c0cf49c4db522e20284c939f6ea9b919.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「な、なに言ってるの！？　##ムッちゃんを忘れるってどういうこと？」",
        "type": "TXT",
        "id": "v_SRsakura_0100",
        "src": "/img/common/voice/ogg/v_SRsakura_0100.af1058b0eed0ed8341e64f888ea8394e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この先、お前が絶頂するたびに、##心から紫のことを消してやる」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そんなっ、嘘っ、ま、待ってっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0101",
        "src": "/img/common/voice/ogg/v_SRsakura_0101.31aaae3e28826470c4b966e9a4214873.ogg"
      },
      {
        "name": "",
        "text": "　さくらの顔が強ばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心の震えを敏感に感じ取り、膣肉が固く俺を##締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「イッたらムッちゃんのこと忘れるなんて、##だめっ、やめて、そんな酷いことっ」",
        "type": "TXT",
        "id": "v_SRsakura_0102",
        "src": "/img/common/voice/ogg/v_SRsakura_0102.0f2a3d8f23133957c0a527a6dae5654c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、イカなければいいだけの話だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は肉棒に力を込め、腰を突き上げるように##膣奥を突いた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひあぁあああああああああっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0103",
        "src": "/img/common/voice/ogg/v_SRsakura_0103.8a11d6ea70c864aae91259735e879238.ogg"
      },
      {
        "name": "",
        "text": "　膨らんだ亀頭で膣の上縁を##ごりゅうっと抉られ、##さくらは弓なりに身体を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いっ、いやっ、ダメっ、チンポっ、##そんなゴリゴリっ、ああっ、##動かさないでっっっ！」",
        "type": "TXT",
        "id": "v_SRsakura_0104",
        "src": "/img/common/voice/ogg/v_SRsakura_0104.748f6419fde7cd767c62f7f2f4129f1c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだそのよがり声は。##紫のことを忘れてしまいたいのか！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いやあっっ、ムッちゃんのこと、わ、忘れる##なんてっ、やあっ、ああんっ、絶対にっ！！　##やだよぉおっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0105",
        "src": "/img/common/voice/ogg/v_SRsakura_0105.aca68ddf840012fe8faa81b8ea55260a.ogg"
      },
      {
        "name": "",
        "text": "　さくらは今にも泣きそうな顔になって##激しくかぶりを振る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その尻は高くせり上がり、俺が肉棒を##抽送するたびにヒクヒクと切なく震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうしたどうした？　##今にもイキそうだぞ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「や、やめてっ、ああっ、ほんとにやめてっ、##だ、ダメっあんっ、止まってっ、」",
        "type": "TXT",
        "id": "v_SRsakura_0106",
        "src": "/img/common/voice/ogg/v_SRsakura_0106.8e157e0040160a51367a3f1eb9496e09.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「気持ちいいのっ、##あぁっ、止まってぇえっっ！！」",
        "type": "TXT",
        "id": "v_by_sakura_0106_01",
        "src": "/img/common/voice/ogg/v_by_sakura_0106_01.99f53c5ccca56753d443cafdd2205f58.ogg"
      },
      {
        "name": "【俺】",
        "text": "「無駄な努力だな。##お前は敵に犯されて悦ぶマゾだと##認めたばかりだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　文字通りさくらの心を追い込んでいく##ピストン運動に膣内でチンポが##メリメリと膨れあがっていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひああっ！！　はあっ、ああっ嘘ぉっ、##チンポどんどん膨らんでっ……##こ、こんなのぉお」",
        "type": "TXT",
        "id": "v_SRsakura_0107",
        "src": "/img/common/voice/ogg/v_SRsakura_0107.3a41a1ce0d781f3ada536e6b3a5ec068.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「私のからだっ……どんどん感じてっ、##もう止められないよぉ……ああっ来ちゃうっ##……すごいアクメ来ちゃうっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0108",
        "src": "/img/common/voice/ogg/v_SRsakura_0108.1d722bb224f4ddc406dd893abf3574f5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今にもイキそうだな。##そんなに紫のことを忘れたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「やだやだやだぁあっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0109",
        "src": "/img/common/voice/ogg/v_SRsakura_0109.71f2df3934d55aadb29e7a15566d8940.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「許してお願いっ、イカせないでっ、イッても##ムッちゃんの記憶は消さないでっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0110",
        "src": "/img/common/voice/ogg/v_SRsakura_0110.a7bd58d66f08fcba640cd7522a8cf98a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「言うこと聞くからっ、仲間になるからっ、##お願い、ムッちゃんを忘れさせるのだけは##やめてっ、やめてええっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0111",
        "src": "/img/common/voice/ogg/v_SRsakura_0111.b9a2657e14e98eb7c2dc2f33f45a90e7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。まっさらな心になって俺に従え」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いやぁ##あああああああああああっっっっ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0112",
        "src": "/img/common/voice/ogg/v_SRsakura_0112.d15dd24683b4995c3136ce1be01ef9a6.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR028c",
        "src": "/img/pc/hello_script/ev/M/SR028c.46b527f8fdc7c4cd88586538268505d3.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ああああんっっ、だめっ、もうらめぇ、##イクッ、イクっっ、イクぅぅう――」",
        "type": "TXT",
        "id": "v_SRsakura_0113",
        "src": "/img/common/voice/ogg/v_SRsakura_0113.9546f29c69056124df51b965f0111b74.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「イッくぅうううううううううううっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0114",
        "src": "/img/common/voice/ogg/v_SRsakura_0114.7adb82b121027cc5eb4d024980cdced9.ogg"
      },
      {
        "name": "",
        "text": "　さくらの全身が硬く突っ張った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶望と快楽の入り交じった顔で##ついにアクメに達したのだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いやぁぁ……あぁぁあ、ぁあ……##イッちゃったよぉ……□□□□□のことぉ……##忘れちゃうのにぃ……イッちゃったぁ……」",
        "type": "TXT",
        "id": "v_SRsakura_0115",
        "src": "/img/common/voice/ogg/v_SRsakura_0115.57c9bd7939ac2d537a1544a36f1315fd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「誰を忘れるだと？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_SRsakura_0116",
        "src": "/img/common/voice/ogg/v_SRsakura_0116.e74c7fc0f28b1fe087c8aad33974181d.ogg"
      },
      {
        "name": "",
        "text": "　一瞬の間。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ、ああ、あぁああっ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0117",
        "src": "/img/common/voice/ogg/v_SRsakura_0117.0e3b0dcb9e67b30ab63a89c57f0e45ae.ogg"
      },
      {
        "name": "",
        "text": "　その顔が恐怖に歪んでいく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「分かんない……名前っ、##□□□□□の名前……やだぁ、##やだやだ……分かんない……」",
        "type": "TXT",
        "id": "v_SRsakura_0118",
        "src": "/img/common/voice/ogg/v_SRsakura_0118.ee3ad3b5cba75132d7ddf3d9868675df.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「親友なのに……名前……出てこない……##ああっ、出てこないよぉっ……」",
        "type": "TXT",
        "id": "v_SRsakura_0119",
        "src": "/img/common/voice/ogg/v_SRsakura_0119.3271ff73cc07de9294b8fa6540ac4f9b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「クハハハハハッ！！　##親友の名前を忘れるとは酷い女だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「お前がひどい……こんなの……##ひどすぎるよ……この悪魔ぁっっ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0120",
        "src": "/img/common/voice/ogg/v_SRsakura_0120.4a2572dbe531988ef9c774954cb92640.ogg"
      },
      {
        "name": "",
        "text": "　俺は泣きわめく、##さくらのまだアクメの余韻に痙攣している##肉膣を攻め立てた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ら、らめえっっ、イッ、イッたばかりの##オマンコっ、刺激しないでえっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0121",
        "src": "/img/common/voice/ogg/v_SRsakura_0121.dfb5a86e9d54127d8a8234eab961a2cc.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「そんなっ、激しく、擦られたらぁっ、##ああっ、またイッちゃうっ、##イッちゃうよおっ」",
        "type": "TXT",
        "id": "v_SRsakura_0122",
        "src": "/img/common/voice/ogg/v_SRsakura_0122.c399924330ef073730ac33d1ee2b1369.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そして、大切な親友のことを##また忘れるというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いやいやいやぁあああああっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0123",
        "src": "/img/common/voice/ogg/v_SRsakura_0123.46c0b88247ec71051e9508f01e5f6d0d.ogg"
      },
      {
        "name": "",
        "text": "　さくらは涙をボロボロ流しながら、##次の絶頂を必死に堪えようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、所詮は無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひああっ、ああっ、やだあっ、イクぅ、だめ##またイクぅっ、忘れちゃうっ、##どんどん忘れちゃうっ」",
        "type": "TXT",
        "id": "v_SRsakura_0124",
        "src": "/img/common/voice/ogg/v_SRsakura_0124.fbad426a023572c403c1c1e52e07be5c.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あぁああああああああああああああっっ！！##」",
        "type": "TXT",
        "id": "v_SRsakura_0125",
        "src": "/img/common/voice/ogg/v_SRsakura_0125.94b058320761f5a36adee62d87051a9a.ogg"
      },
      {
        "name": "",
        "text": "　さくらが悲鳴を上げるたびに、##俺は紫の記憶を一つ、##また一つと消してやった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら、まだ覚えているか？　##常にお前と共に戦い、##お前と共に敵に犯された親友のことを？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「私といつも一緒だった……あ、あの子……##私の親友？　覚えてる。だけど一緒に##敵に犯された？　え？　えっ？？」",
        "type": "TXT",
        "id": "v_SRsakura_0126",
        "src": "/img/common/voice/ogg/v_SRsakura_0126.1b5148761af78698e5039d1a0c368ec4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう忘れてしまったか」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うう、駄目ぇ……思い出せない……##そんなことほんとにあったの？　##あの子と私、一緒に酷いことされたの？」",
        "type": "TXT",
        "id": "v_SRsakura_0127",
        "src": "/img/common/voice/ogg/v_SRsakura_0127.f3944478f1325f74e817a0796012738a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それどころか、お前の命を助けるために、##敵に処女を奪われさえしたのだぞ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「え……？　う、うううっ……##あった、はず……それは……##ああっ、あった気がする……」",
        "type": "TXT",
        "id": "v_SRsakura_0128",
        "src": "/img/common/voice/ogg/v_SRsakura_0128.4e99ae7f48d196143f1ed0269d80ca8f.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「でもぉ、ああっ、もうよく思い出せない……##絶対忘れちゃだめなのに……思い出がどんどん##消えてくぅうううっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0129",
        "src": "/img/common/voice/ogg/v_SRsakura_0129.1593f02cc5aed2488eaa80ecc034ca59.ogg"
      },
      {
        "name": "",
        "text": "　さくらは眉間に皺を寄せて、##最大のトラウマにしがみつこうとするが、##それも風前の灯火だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「わたし、忘れたくないのにっ……##一番の親友なのにぃっ……あっ、ああっ、##イクの止まらないぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0130",
        "src": "/img/common/voice/ogg/v_SRsakura_0130.d6e6b837aea48b0894524ed5ccca8928.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、全て忘れてしまえ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさくらにとどめを刺すべく、##高まる欲望の限りに膣内を攻め立てた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひっ、ふひっ、らめっ、わたひっ、あなたの##ことっ、忘れるぅっ、もう忘れるっっ、##ごめんねっ、こんな女でゴメンねっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0131",
        "src": "/img/common/voice/ogg/v_SRsakura_0131.cc07da6010d8bdd04b5a26ab5ea532d3.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あ、あぁっ、くるっ、スゴイのっ！　##全部忘れるアクメっ、親友のこと、忘れながら##イッちゃう、ああイッちゃううっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0132",
        "src": "/img/common/voice/ogg/v_SRsakura_0132.a4a8e05b97e1583d7fde84b3890f792f.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR028d",
        "src": "/img/pc/hello_script/ev/M/SR028d.e1aa1ea4a9ac96bc7d658dda4e93c0be.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ヒャッハァアァア～～～～～～～ン☆」",
        "type": "TXT",
        "id": "v_SRsakura_0133",
        "src": "/img/common/voice/ogg/v_SRsakura_0133.305862d303d8d145046bd87a73dafdae.ogg"
      },
      {
        "name": "",
        "text": "　今までのとは明らかに違う、##突き抜けたようなアクメの叫びが響き渡った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ついに紫のことを完全に忘れたのだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「アヒィイイィっ♪　な、なんか頭の中っ、##いきなりひゅごいスッキリひたぁあっっ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0134",
        "src": "/img/common/voice/ogg/v_SRsakura_0134.ec244f3eacc911f445c1beeb7ab577db.ogg"
      },
      {
        "name": "",
        "text": "　俺は射精直前にまで高まったチンポで##絶頂中のマンコをかき回してやった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「す、すごひよっ、チンポ刺激、##マンコから頭のてっぺんまれ、##びんびんに伝わってくりゅのおおっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0135",
        "src": "/img/common/voice/ogg/v_SRsakura_0135.db135b960f2f5e2c0dc0f14f69beb5e2.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「こっ、こんなスッキリアクメぇえっ、##ひあっ、へひゃああっ、##久ゃしぶりらよぉおおおっっ♪」",
        "type": "TXT",
        "id": "v_SRsakura_0136",
        "src": "/img/common/voice/ogg/v_SRsakura_0136.9f183dd7e44f41021e45e20d51599647.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなにスッキリしたか！！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うんっ、ううんっ、##なんか知りゃないけろおっ、おおおっ☆、##すごいイイのほぉおおおおっっっ♪」",
        "type": "TXT",
        "id": "v_SRsakura_0137",
        "src": "/img/common/voice/ogg/v_SRsakura_0137.0ef5663302afe4ffe41ac81b9896a2e6.ogg"
      },
      {
        "name": "",
        "text": "　さくらは四つん這いの身体の身体を##嬉しそうに痙攣させ、##盛大にアクメ潮を撒き散らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫という余計な影が心から消えたことで、##今や何の躊躇いもなく快楽を享受している。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いいいっ～～～～ッ♪　##きっもひいいぃいいっっ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0138",
        "src": "/img/common/voice/ogg/v_SRsakura_0138.e3a49353ce7a97373394888227c008ff.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「マンコめちゃくちゃイッてりゅううっ♪　##イキまくってりゅぅううううっ♪",
        "type": "TXT",
        "id": "v_SRsakura_0139",
        "src": "/img/common/voice/ogg/v_SRsakura_0139.5e9b8fe2d77d1d1331a8b669a7b0ee33.ogg"
      },
      {
        "name": "【俺】",
        "text": "「紫という名の女のことを覚えているか！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふぇえっ？　##だれヘェ、られのころぉっ！？」",
        "type": "TXT",
        "id": "v_SRsakura_0140",
        "src": "/img/common/voice/ogg/v_SRsakura_0140.dc1a83dc641c35009367b15607c5e98b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「八津紫、お前の親友だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い精液を求め、##クパクパとうねりだした##子宮口を抉りながら聞く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「オオッ##ヒィイイイイイ～～～～～～～ッッ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0141",
        "src": "/img/common/voice/ogg/v_SRsakura_0141.476e11e4ceedc83a7a7a6ef5d08a0dcb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「覚えているかと聞いている！！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ああん、知らないよぉっ、##そんなおんらぁっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0142",
        "src": "/img/common/voice/ogg/v_SRsakura_0142.c35617ffdde4523cac51f63df1c00ed6.ogg"
      },
      {
        "name": "",
        "text": "　さくらは心底どうでもよさそうに##言いながら、俺を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「わたひに、##親友なんれいるわけないらろぉおっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0143",
        "src": "/img/common/voice/ogg/v_SRsakura_0143.cfeeb052560fb570f523b05290d8038f.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「わたしの好きらのはあっ、##こういうきんもちいい##チンポらけええええっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0144",
        "src": "/img/common/voice/ogg/v_SRsakura_0144.29c49709cc4813f3522a4be7be9c656a.ogg"
      },
      {
        "name": "",
        "text": "　俺に向かって尻を突き上げ、##膣道全体でチンポを締め上げて、##射精を懇願してくる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「お、おねがひぃっ、さっきから##アクメ決めっぱなしの超淫乱マンコにぃっ、##あっついザーメンぶっかけてへぇえっ♪」",
        "type": "TXT",
        "id": "v_SRsakura_0145",
        "src": "/img/common/voice/ogg/v_SRsakura_0145.5d92e3c54a015185e601930157978586.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ザーメンが欲しければ俺の仲間になれ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「なかまぁっ！？　##そんなのよりぃ、わたしっ、##あなたの肉奴隷になるよぉおおっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0146",
        "src": "/img/common/voice/ogg/v_SRsakura_0146.1f2421647a3e6900a398e06e3c2e6e2d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「肉奴隷のほうがいいのか！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「らってこんなっ、こんな##マンコ気持ちぃよくしてくれるチンポっ、##おお☆　初めれらからあっ♪」",
        "type": "TXT",
        "id": "v_SRsakura_0147",
        "src": "/img/common/voice/ogg/v_SRsakura_0147.d631f737542300dd6949f0ba6371ca57.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「もうわたひっ、他のどんなっチンポでもっ、##ひぇあっ、へひゃっ、##絶対満足できないからああっっ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0148",
        "src": "/img/common/voice/ogg/v_SRsakura_0148.9205ff43d1b743a66d3c2d6dba68ad71.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「だからっ、らからあっ、わ、##わたひのことっ、あなたの雌奴隷にぃっ、して##くださひぃいいいいいいいっっ～～～っ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0149",
        "src": "/img/common/voice/ogg/v_SRsakura_0149.4b08de801608a0ad75c31817b4efe190.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR028e",
        "src": "/img/pc/hello_script/ev/M/SR028e.53af3311b80b8b462517752a005d3677.jpg"
      },
      {
        "name": "【俺】",
        "text": "「なら、雌奴隷の証を受け取れっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで紫が占めていた心の場所を##埋め尽くすように、##欲望の塊をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【さくら】",
        "text": "「オヒィイイイイイイイイイイイイイイイイイ##ッッ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0150",
        "src": "/img/common/voice/ogg/v_SRsakura_0150.38cfc0bcee7eb2c0a29b5051caea58be.ogg"
      },
      {
        "name": "",
        "text": "　さくらの身体がガクンと##弓なりに仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンホオオッ☆　オホオオオッ、おっおっ、##ふぉひはぁあああああああああっ♪",
        "type": "TXT",
        "id": "v_SRsakura_0151",
        "src": "/img/common/voice/ogg/v_SRsakura_0151.8c795ee0b44ee37ea68bf0186c6b9cc7.ogg"
      },
      {
        "name": "",
        "text": "　そのままガクガクと壊れた人形のように##全身を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「らにこれひゅごおおいいっっ！！　##このザーメンほんろに##キモチよしゅぎぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0152",
        "src": "/img/common/voice/ogg/v_SRsakura_0152.7550274760acf388d62793c05b16653a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あっ、あたまのなかまれぇええっっ！！　##どびゅどびゅ##射精されてりゅぅうううっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0153",
        "src": "/img/common/voice/ogg/v_SRsakura_0153.82d1949a7e9f6708959d53abb4bab7ba.ogg"
      },
      {
        "name": "",
        "text": "　ここはさくらの心の中だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の中まで射精されているという、##その絶頂感は完璧に正しい。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あなたのチンポでイキながらぁあっっ♪　##オマンコもっ、子宮もっ、頭の中もぉっ、」",
        "type": "TXT",
        "id": "v_SRsakura_0154",
        "src": "/img/common/voice/ogg/v_SRsakura_0154.4839ed2da3896c0855775692113238b6.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああっ全部っ、##ザーメン漬けになるのぉおっ！！」",
        "type": "TXT",
        "id": "v_by_sakura_0154_01",
        "src": "/img/common/voice/ogg/v_by_sakura_0154_01.969eefe760385e22d700063c8ec28bea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さくら、これからたっぷり##可愛がってやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひゃああっっ♪　##ありがとうございまひゅううっっっっ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0155",
        "src": "/img/common/voice/ogg/v_SRsakura_0155.bf98bd627dec8f86efd2e1e5bb564a7c.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「わたしのことぉっ、##肉奴隷さくらのことぉおっっ、##いっぱい犯して可愛がってくだひゃいっっ♪」",
        "type": "TXT",
        "id": "v_SRsakura_0156",
        "src": "/img/common/voice/ogg/v_SRsakura_0156.7f242237265ad664fc6e670c0da7699d.ogg"
      },
      {
        "name": "",
        "text": "　自分から『犯して』を付け加え、##さくらは気持ちよさそうに奴隷宣言をする。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ご主人ひゃまあっ、わたし今、##人生で一番はっぴーれふぅうっ！！　##ああっ、すごい幸せぇえええっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0157",
        "src": "/img/common/voice/ogg/v_SRsakura_0157.e90cd7ae893ac548a28f1fc77ee11195.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああんっっ♪　イクぅうっ、##またイクぅうっ、うるとらハッピーアクメで##イックゥ～～～～～～～～～ッ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0158",
        "src": "/img/common/voice/ogg/v_SRsakura_0158.b02ab3d53b912e0eb4c3b7a0a3d6e21a.ogg"
      },
      {
        "name": "",
        "text": "　どこかで聞いたようなことを喚き散らし、##さくらはイキ続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あの紫への想いが、##全て俺への肉欲へと入れ替わったのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この先、##決して俺を裏切ることはないだろう。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c35",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「……影遁の術」",
        "type": "TXT",
        "id": "v_SRsakura_0000",
        "src": "/img/common/voice/ogg/v_SRsakura_0000.608464b50df253ba3db4f21301a0476b.ogg"
      },
      {
        "name": "",
        "text": "　囁きが俺の耳に届くより早く、##さくらは影に沈んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……っ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　床を蹴って横に飛ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の真後ろに出現した##さくらの影の手が伸びる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わずかに頭をかすった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な悪寒。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心を直に触られたような不快感だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「君、ムッちゃんと会ってるんだ……」",
        "type": "TXT",
        "id": "v_SRsakura_0001",
        "src": "/img/common/voice/ogg/v_SRsakura_0001.3fe4ce47e902041d1ffbbd6a150dd127.ogg"
      },
      {
        "name": "【俺】",
        "text": "「読んだのか？　今の一瞬で！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「分かるよ。##君の頭に潜り込めばもっとよくね」",
        "type": "TXT",
        "id": "v_SRsakura_0002",
        "src": "/img/common/voice/ogg/v_SRsakura_0002.0aceb6c7f9523e725968ab6eaf18f09e.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「君がムッちゃんを見て、##何を思い、何をしたか……」",
        "type": "TXT",
        "id": "v_SRsakura_0003",
        "src": "/img/common/voice/ogg/v_SRsakura_0003.e65778e9a990423b2507b956f5dfe59a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「たとえ君が覚えていなくても、##こう手に取るようにね……分かるよ」",
        "type": "TXT",
        "id": "v_SRsakura_0004",
        "src": "/img/common/voice/ogg/v_SRsakura_0004.b1094cf16dc1a67a04fa1174c630eea1.ogg"
      },
      {
        "name": "",
        "text": "　死神のような目で影の手を握りしめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らを影となし、相手の心に潜り込んで、##記憶から感情から強引に読み取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍屈指の「影遁の術」使いのさくらが、##ここ米連で実験中の能力だが、##相当に剣呑な代物だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「……そういうことだから」",
        "type": "TXT",
        "id": "v_SRsakura_0005",
        "src": "/img/common/voice/ogg/v_SRsakura_0005.f3624e5c15c9345b9d77ed7b2daede8e.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「帰すわけにはいかないな」",
        "type": "TXT",
        "id": "v_SRsakura_0006",
        "src": "/img/common/voice/ogg/v_SRsakura_0006.343e9a35b7c995d40e3f38b7d0b14a52.ogg"
      },
      {
        "name": "",
        "text": "　声は俺の足下から聞こえた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちいっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思い切り体を後ろに反らせて、##毒蛇のような影手から身を躱す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ、これでも――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪魔な影を消そうと、##懐から取り出した閃光弾を投げようとして、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なっ……！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにをどうやったのか、##閃光弾はさくらの手の中にあった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「備えあれば嬉しいなってとこかな。##でも無駄だよ」",
        "type": "TXT",
        "id": "v_SRsakura_0007",
        "src": "/img/common/voice/ogg/v_SRsakura_0007.0f527a28b058253c6c76940218ca5425.ogg"
      },
      {
        "name": "",
        "text": "　さくらはくすりともせずに、##奪ったそれを机の影に捨てた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（なんて強さだ）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（術の発動が早すぎる。ついていけない）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（相打ち狙いで仕掛けるしかない）",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「人の心を読むのは悪いことだって##分かってる。だから謝らないよ」",
        "type": "TXT",
        "id": "v_SRsakura_0008",
        "src": "/img/common/voice/ogg/v_SRsakura_0008.1bb4d9d25955bb122bb7457b55db9de0.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「私はムッちゃんを助けたいんだ」",
        "type": "TXT",
        "id": "v_SRsakura_0009",
        "src": "/img/common/voice/ogg/v_SRsakura_0009.f4d7c8aeeef02c8eb9b1214335a7adf8.ogg"
      },
      {
        "name": "【俺】",
        "text": "（上っっ！？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　天井の小さな影から現れたさくらが##頭から俺の中に入ってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐあっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怖気を堪えつつ、体内に消えていくさくらの##身体に手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の中をさくらの影が埋め尽くし――",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR027a",
        "src": "/img/pc/hello_script/ev/M/SR027a.850c3bcb814f2f1f93c7db030c1f2bf2.jpg"
      },
      {
        "name": "【俺】",
        "text": "「……っ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は深い闇の中にいた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うう……」",
        "type": "TXT",
        "id": "v_SRsakura_0010",
        "src": "/img/common/voice/ogg/v_SRsakura_0010.518d53e3bf5b3e6526ab022d2890ee80.ogg"
      },
      {
        "name": "",
        "text": "　さくらの呻き声。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「私……君の心の影に潜ったはずじゃ……」",
        "type": "TXT",
        "id": "v_SRsakura_0011",
        "src": "/img/common/voice/ogg/v_SRsakura_0011.fc920361bcdc0f1fa79d1b87c810ad9c.ogg"
      },
      {
        "name": "",
        "text": "　頭の中に直接響いてくる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「っく……ダメ、全然動けない。##君、なにやったの……！？」",
        "type": "TXT",
        "id": "v_SRsakura_0012",
        "src": "/img/common/voice/ogg/v_SRsakura_0012.d474e681d8bf880e6bc046b456978297.ogg"
      },
      {
        "name": "",
        "text": "　さくらがいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足を投げ出すように広げ、##手をダラリと垂らして、##力なく座り込んでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の力は俺が奪った」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「まさか！」",
        "type": "TXT",
        "id": "v_SRsakura_0013",
        "src": "/img/common/voice/ogg/v_SRsakura_0013.ee6dbc3bd814093e85a3a5fde3ba3658.ogg"
      },
      {
        "name": "",
        "text": "　さくらの心の震えが面白いように##伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「人の心に入るとはこういうことか」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「なにカッコつけてるの。##人の力を勝手に奪うなんて、##最低。返せ！」",
        "type": "TXT",
        "id": "v_SRsakura_0014",
        "src": "/img/common/voice/ogg/v_SRsakura_0014.4b7fb8e8a66a4792a8d6ebaeda6292ba.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「私の心に入ってどうするつもり！？　##この変態！」",
        "type": "TXT",
        "id": "v_SRsakura_0015",
        "src": "/img/common/voice/ogg/v_SRsakura_0015.76901d49d3a9927bf4ffd81c8c0f60af.ogg"
      },
      {
        "name": "",
        "text": "　さっきまでの冷淡な様子が##嘘のような強い口調だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「他人の心を覗き見する、##卑しい力の持ち主がよく言う」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「卑しいのは否定しないよ」",
        "type": "TXT",
        "id": "v_SRsakura_0016",
        "src": "/img/common/voice/ogg/v_SRsakura_0016.6db30100348adab1e7ec3f8908ede462.ogg"
      },
      {
        "name": "【俺】",
        "text": "「八津紫を助けるためか……くく」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「やっぱりムッちゃんのこと知ってるの！？　##今どこにいるの！？　どうしてるの！」",
        "type": "TXT",
        "id": "v_SRsakura_0017",
        "src": "/img/common/voice/ogg/v_SRsakura_0017.8fe05aa701220cc957c5e108bcbe4b9a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「他人よりも自分の心配が先だろう」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっっ」",
        "type": "TXT",
        "id": "v_SRsakura_0018",
        "src": "/img/common/voice/ogg/v_SRsakura_0018.869c034324391587f887925b13474c90.ogg"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍として数々の陵辱を受けたらしいな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「は？　いきなりなに言ってんの！？」",
        "type": "TXT",
        "id": "v_SRsakura_0019",
        "src": "/img/common/voice/ogg/v_SRsakura_0019.81de8dd0e85b63c11e09a89a41837a45.ogg"
      },
      {
        "name": "",
        "text": "　心の奥が大きく震えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「思い出させてやる。##心の影に刻まれた陵辱の記憶を」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いやっ、やめてっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0020",
        "src": "/img/common/voice/ogg/v_SRsakura_0020.8579b6415cb08586396c9bc9a0db467d.ogg"
      },
      {
        "name": "",
        "text": "　本気の悲鳴が上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさくらの記憶をわしづかみにし、##心の中で広げてやった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR027b",
        "src": "/img/pc/hello_script/ev/M/SR027b.29de4789efa236e24d8be5debe66e3db.jpg"
      },
      {
        "name": "【さくら】",
        "text": "『うっ、うあぁああああっっっ！！』",
        "type": "TXT",
        "id": "v_saku0056",
        "src": "/img/common/voice/ogg/v_saku0056.e95a548a9d3b246d0ca3e607a0f96198.ogg"
      },
      {
        "name": "",
        "text": "　絶叫が響き渡った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今より遙かに初々しい、##若き日のさくらのだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ああっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0021",
        "src": "/img/common/voice/ogg/v_SRsakura_0021.b0049925b19ec0dab1fc5ebdf521fbf1.ogg"
      },
      {
        "name": "",
        "text": "　男たちに押さえつけられ、##二穴を肉棒で犯されている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「くっ……ううっっ……」",
        "type": "TXT",
        "id": "v_SRsakura_0022",
        "src": "/img/common/voice/ogg/v_SRsakura_0022.65a44d1cd46cfc554402d314fc39abe9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女喪失だ。もちろん覚えているだろう？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「いきなりこんなもの思い出させるなんて……##この変態っ……」",
        "type": "TXT",
        "id": "v_SRsakura_0023",
        "src": "/img/common/voice/ogg/v_SRsakura_0023.8d22017f99b36cd7fb2b6b456025559a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『あぁあっ、や、やめッ……##ひぎぃっっっ！！』",
        "type": "TXT",
        "id": "v_saku0066",
        "src": "/img/common/voice/ogg/v_saku0066.9de5f5212cf771aada615b2e8fe4c747.ogg"
      },
      {
        "name": "",
        "text": "　男たちの肉根がさくらの膣とアナルを##メリメリと拡張し、激しく抉っている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ、ああ……ひどい……」",
        "type": "TXT",
        "id": "v_SRsakura_0024",
        "src": "/img/common/voice/ogg/v_SRsakura_0024.e6ca38579838bcff4db49f86488592f4.ogg"
      },
      {
        "name": "",
        "text": "　犯される自分の姿にさくらは顔を歪めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心の影を刺激され、##その時の痛み、悲しみ、##屈辱まで全て思い出しているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「敵に捕まって輪姦され処女を失うとはな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そ、それがどうした！」",
        "type": "TXT",
        "id": "v_SRsakura_0025",
        "src": "/img/common/voice/ogg/v_SRsakura_0025.bf0183807c240b9cb2ef9a93ddb00652.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「対魔忍になって決めたときに、##それくらいは覚悟してたよっ！」",
        "type": "TXT",
        "id": "v_SRsakura_0026",
        "src": "/img/common/voice/ogg/v_SRsakura_0026.fe735b4756bd11ed5329dda09ee62d52.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では、これはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『ひぃい？！　くぃううぅぅぅぅう――！！』",
        "type": "TXT",
        "id": "v_saku0170",
        "src": "/img/common/voice/ogg/v_saku0170.5eb86fdd5a7f007b6eaef9c9bdc1870e.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あ、あいつは……ギアルっ……」",
        "type": "TXT",
        "id": "v_SRsakura_0027",
        "src": "/img/common/voice/ogg/v_SRsakura_0027.ddd3a9637f43f1c87a202f310b879cd9.ogg"
      },
      {
        "name": "",
        "text": "　今度はハイ・オークに捕まって##媚薬の注射をされている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　よほど強力な代物らしく、##壊れんばかりに身体をよじっている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『くううう！？　くっ来るなっ、##もう来るなぁ！　もう打つなっ、##注射はもお打つなぁぁぁ！！』",
        "type": "TXT",
        "id": "v_saku0176",
        "src": "/img/common/voice/ogg/v_saku0176.483e92a4013e61a43b8106ef944e42a0.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああ、わたし、あんなに……ううっ……」",
        "type": "TXT",
        "id": "v_SRsakura_0028",
        "src": "/img/common/voice/ogg/v_SRsakura_0028.21520387a55361930599cf32914ce064.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あんなものを何本も打たれ、あんな化け物に##犯されるとは、ご愁傷様だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「余計なお世話だ！　……あれだって……##うう、あんなことだって、耐えたんだからっ」",
        "type": "TXT",
        "id": "v_SRsakura_0029",
        "src": "/img/common/voice/ogg/v_SRsakura_0029.bae9ae4f3553640264976ec291d6d38d.ogg"
      },
      {
        "name": "",
        "text": "　気丈に言い返すが、##目には涙が浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ではこれは？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「え？　あっ、やだっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0030",
        "src": "/img/common/voice/ogg/v_SRsakura_0030.46334dd13e1dbd8ae69830e426dff5cc.ogg"
      },
      {
        "name": "",
        "text": "　男の股間に顔を埋めた##自分の姿から顔を背ける。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『おはよぉごらいまふ、##ごひゅりんひゃまぁ……♪』",
        "type": "TXT",
        "id": "v_saku0390",
        "src": "/img/common/voice/ogg/v_saku0390.0edc23a8afe064440d9e5c27f66d37b3.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『ンググっ……。ご主人さまの、##朝の一番ひぼり、　さくらの口に、##たっぷり排泄してくらはぁい……っ♪』",
        "type": "TXT",
        "id": "v_saku0393",
        "src": "/img/common/voice/ogg/v_saku0393.70ca8a9f84ea7c2744a99efa44f18ed1.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「これは桐生を油断させるために、##演技してるだけだよっ」",
        "type": "TXT",
        "id": "v_SRsakura_0031",
        "src": "/img/common/voice/ogg/v_SRsakura_0031.10d7cbcfbb877decd36a862d3e1273ca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが、##性処理奴隷として仕込まれたのは事実だ。##違うか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そ、それは……だって……ううぅ」",
        "type": "TXT",
        "id": "v_SRsakura_0032",
        "src": "/img/common/voice/ogg/v_SRsakura_0032.2088427f8b203b5e9ca93318540394c8.ogg"
      },
      {
        "name": "",
        "text": "　反論できず、唇を噛みしめる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『ひぃいいいいッ！　##や、やぁあ、あ、ああッ！！』",
        "type": "TXT",
        "id": "v_saku0137",
        "src": "/img/common/voice/ogg/v_saku0137.a83ba9a6f06f97b300e03c4ec38b8291.ogg"
      },
      {
        "name": "【俺】",
        "text": "「沙耶とかいう化け物女に##穴という穴を犯されたこともあったな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ……うぅ……こんなことまで……」",
        "type": "TXT",
        "id": "v_SRsakura_0033",
        "src": "/img/common/voice/ogg/v_SRsakura_0033.36b3ed0e82429c0a8aae12e24a324d70.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『うぶッ！　うえッ！　えぶッ、げおぇ！！』",
        "type": "TXT",
        "id": "v_saku0240",
        "src": "/img/common/voice/ogg/v_saku0240.1caaa1261963ecc750b1cf2cee3a0145.ogg"
      },
      {
        "name": "【俺】",
        "text": "「男たちの精液だけを餌に##生かされた日々はどうだった？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うう……うるさい……」",
        "type": "TXT",
        "id": "v_SRsakura_0034",
        "src": "/img/common/voice/ogg/v_SRsakura_0034.2c02c9b033f9ca60000531790163c5e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あの時、##自分が何を考えていたか覚えているか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_SRsakura_0035",
        "src": "/img/common/voice/ogg/v_SRsakura_0035.9dbc422c178d61aeafaba2e9812309ba.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『今ね、さくらはメス豚だよ。##ヘヘへ……、　それでも、##さくらは頑張って生き延びてるよ……』",
        "type": "TXT",
        "id": "v_saku0262",
        "src": "/img/common/voice/ogg/v_saku0262.67957984a7ca826774e1e03a7a2c85ea.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ううううぅ」",
        "type": "TXT",
        "id": "v_SRsakura_0036",
        "src": "/img/common/voice/ogg/v_SRsakura_0036.f21df7babd0e8abc3f949379c6f8e682.ogg"
      },
      {
        "name": "【俺】",
        "text": "「健気だな！　対魔忍の鏡だ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「全部終わったことだよっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0037",
        "src": "/img/common/voice/ogg/v_SRsakura_0037.b26971342a2395e0601e5ca3cd22755d.ogg"
      },
      {
        "name": "",
        "text": "　さくらは涙を流しながら叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「酷いこといっぱいされたけど、##それがどうしたっていうの？」",
        "type": "TXT",
        "id": "v_SRsakura_0038",
        "src": "/img/common/voice/ogg/v_SRsakura_0038.17a9c3544a2bddca2b0b1f238bbdd2ae.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ちゃんと耐えたんだから、##思い出すと辛いけど、##今はなんともないんだから！」",
        "type": "TXT",
        "id": "v_SRsakura_0039",
        "src": "/img/common/voice/ogg/v_SRsakura_0039.4fda1edf1f754f14e5123d1b07eddd3e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「嘘をついても無駄だ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR027c",
        "src": "/img/pc/hello_script/ev/M/SR027c.f53cc538ed2726866b8c275790ef598a.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「きゃああっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0040",
        "src": "/img/common/voice/ogg/v_SRsakura_0040.52334e4d9344f6a3d0f49d781d2d5443.ogg"
      },
      {
        "name": "",
        "text": "　さくらのスーツが突然裂けた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「な、なにっ！？」」",
        "type": "TXT",
        "id": "v_SRsakura_0041",
        "src": "/img/common/voice/ogg/v_SRsakura_0041.59edc6d678f1caf01ea30292c3a268fd.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「う、嘘っ！？　##やだっ、なんか中に入ってるっ、##いきなりっ、ひあああっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0042",
        "src": "/img/common/voice/ogg/v_SRsakura_0042.73282030cccbb52f7c88ef94ef50cfee.ogg"
      },
      {
        "name": "",
        "text": "　膣とアナルが広がり、##そこに肉塊が出現した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「昔の感覚もしっかり思い出してもらおう」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふ、ふざけんなっ――##はひっ、ひぃいいっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0043",
        "src": "/img/common/voice/ogg/v_SRsakura_0043.6822f64de1b2b67061f1c92ff7688c01.ogg"
      },
      {
        "name": "",
        "text": "　陵辱の記憶がかつて埋め込まれた##肉棒すら蘇らせる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「やだぁっ……心の中なのに……オマンコにも##オシリにもっ……ホントに入ってるっ……##顔の周りにもチンポがぁ……」",
        "type": "TXT",
        "id": "v_SRsakura_0044",
        "src": "/img/common/voice/ogg/v_SRsakura_0044.7feefdbc4af2d4d202d53a1975767b02.ogg"
      },
      {
        "name": "【俺】",
        "text": "「敵に犯されて感じていたのだろうが」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「か、感じてなんか……ないっ……私は……##た、対魔忍として……耐えてきたって……」",
        "type": "TXT",
        "id": "v_SRsakura_0045",
        "src": "/img/common/voice/ogg/v_SRsakura_0045.b8d119a4e7ac4888ff1d1ad6bdef9d3b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いったい誰の話だ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "『あ、熱い……熱いよぉおっ。　アソコが……##んぅ、熱い……のぉおおっ！！』",
        "type": "TXT",
        "id": "v_saku0097",
        "src": "/img/common/voice/ogg/v_saku0097.c1690bfd510d7d0d13777b796010aa09.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0046",
        "src": "/img/common/voice/ogg/v_SRsakura_0046.4f54d2952d34c1b76be0e7c55cb50500.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『んっ、くっ、くぅんんんんんっっっそう、　##オチンチン、さくら、##オチンチンが欲しかったのぉ』",
        "type": "TXT",
        "id": "v_saku0102",
        "src": "/img/common/voice/ogg/v_saku0102.bcfd56badc9270e9785a6ce2f1515f1d.ogg"
      },
      {
        "name": "",
        "text": "　輪姦で処女を奪われた##さくらがよがっている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ、あれは言わされただけっ、##本当はそんなこと思ってないっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0047",
        "src": "/img/common/voice/ogg/v_SRsakura_0047.73aa6ef41cb561f89486f19db90936d6.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『はぅんっ♪　メス豚さくらの淫乱マンコで、##ザーメンいっぱい発射してください……##んんっ♪』",
        "type": "TXT",
        "id": "v_saku0429",
        "src": "/img/common/voice/ogg/v_saku0429.e15a9c362f2f424d2a0d7a6298e92fa2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「敵を欺くためだと？　##そうやって自分を誤魔化し##快感に浸っていたのがお前だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「適当なこと言うなっ！！　##ひあっ、あああっ！！　##中ですごい動いてェ」",
        "type": "TXT",
        "id": "v_SRsakura_0048",
        "src": "/img/common/voice/ogg/v_SRsakura_0048.dd9ba82ad7e921f9ba2e06f3205454dd.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『ふぁへ！　ひ、えぇ♪　##んふぉぅぅぅぅ……っ！』",
        "type": "TXT",
        "id": "v_saku0186",
        "src": "/img/common/voice/ogg/v_saku0186.7a9606ee2f04c846687bfdfc06329999.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オークに犯されて感じていたな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「か、感じてないっ！！　違う！！　##わ、私は絶対感じてないっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0049",
        "src": "/img/common/voice/ogg/v_SRsakura_0049.30bffd13578c9eee36538c124250ad79.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『はうぅッ、あ、あああッ！　##はうぅううううッ！　ひや、ああああッ！！　##あ、あああああッ！！』",
        "type": "TXT",
        "id": "v_saku0143",
        "src": "/img/common/voice/ogg/v_saku0143.490dbe3a7e8d67ceb5873fd30b44ce5a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「触手女に嬲られてイキ続けたのもお前だ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「やめてっ！　##自分がイクとこなんて見たくないっ！　##こんなイヤらしい声、聞かせないでっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0050",
        "src": "/img/common/voice/ogg/v_SRsakura_0050.66f4953b7c8a27566634dc9d6260d258.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『あっあぁ、あんっ！　##出てる、射精されてる！！##す、すごいぃ、精液がいっぱぁい』",
        "type": "TXT",
        "id": "v_saku0108",
        "src": "/img/common/voice/ogg/v_saku0108.ca48ba17b4db5a5a875a0cc211a6d6d7.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「うるさい！！　黙れっ私の馬鹿っっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0051",
        "src": "/img/common/voice/ogg/v_SRsakura_0051.774fe0ea2d5621647bbc0cb416193162.ogg"
      },
      {
        "name": "【俺】",
        "text": "「男たちに犯され、化け物に嬲られ、##淫らな体に改造され、全て楽しんでいたのが##お前だ。心で嘘はつけん」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ち、違うの……わたしは……わたしはぁ……##はぁ、はぁ……」",
        "type": "TXT",
        "id": "v_SRsakura_0052",
        "src": "/img/common/voice/ogg/v_SRsakura_0052.fbc1b1a698af5cec6b3cff3e2ed29705.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『イク、イク、イク、##イクぅぅぅぅぅぅっっ！！』",
        "type": "TXT",
        "id": "v_saku0106",
        "src": "/img/common/voice/ogg/v_saku0106.2e7b5176bf06f9d09f7c3d492ab0859d.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『おごぉおおおおほおおおおお！！##　イグゥウウウウウウウウウ！！！！』",
        "type": "TXT",
        "id": "v_saku0234",
        "src": "/img/common/voice/ogg/v_saku0234.85b56df3fbceac09f150c5fcbc3651bb.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「わ、わたし……どうしてこんなに……##あ、ああ……」",
        "type": "TXT",
        "id": "v_SRsakura_0053",
        "src": "/img/common/voice/ogg/v_SRsakura_0053.a1c6120efe10317b37fd73b75ad91b4e.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『ら、らめ、らめッ！　##さ、さくらも、もう、らめ、　ヒギッ！　##えぅうッ！！　ひくぅううッ！！』",
        "type": "TXT",
        "id": "v_saku0311",
        "src": "/img/common/voice/ogg/v_saku0311.506a9923be68190dd1406f941635c84e.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「もう許して……はぁ、はぁ……##こんな……快感……##こんなアクメ、思い出させないでぇ……」",
        "type": "TXT",
        "id": "v_SRsakura_0054",
        "src": "/img/common/voice/ogg/v_SRsakura_0054.6b1737c0cd250eb92cd96140498a3299.ogg"
      },
      {
        "name": "【さくら】",
        "text": "『ひぎぎッ！　ひぅううううッ、##いぅうううッ！！！　##あぅうううううううッ！！！！！！』",
        "type": "TXT",
        "id": "v_saku0153",
        "src": "/img/common/voice/ogg/v_saku0153.dd48a12e4ffc578da93b9237a5ffc203.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あっ、ああっっ、ああっ、##あぁああああっ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0055",
        "src": "/img/common/voice/ogg/v_SRsakura_0055.3556c573388f42867cdf93a345f39df9.ogg"
      },
      {
        "name": "",
        "text": "　イキ狂う過去の自分から逃れるように、##さくらは髪を振り乱し、",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR027d",
        "src": "/img/pc/hello_script/ev/M/SR027d.fb82b9b643e7b84941e7934dedfe1b2d.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「もうダメぇええええええっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0056",
        "src": "/img/common/voice/ogg/v_SRsakura_0056.554ccc6f88dbc4e031c1c6f8beb4d9f3.ogg"
      },
      {
        "name": "",
        "text": "　絶叫とともに、##その体をビクンビクンと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心の奥底に隠していた淫らな雌の本性を##アクメと共に認めたようだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はああああぁああああんんんんっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0057",
        "src": "/img/common/voice/ogg/v_SRsakura_0057.91d3af2f8562954159ce5bf8f686d931.ogg"
      },
      {
        "name": "",
        "text": "　ギリギリのところで気丈さを保っていた顔が##だらしない雌奴隷のそれに変わる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ああっ、##チンポぉ、チンポぉっ、ダメぇえっ、##もう我慢出来ないぃいいっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0058",
        "src": "/img/common/voice/ogg/v_SRsakura_0058.8fad9e994f42c9c8210602ed1925753d.ogg"
      },
      {
        "name": "",
        "text": "　周囲に群がるチンポを両手で握りしめ、##激しく扱きながら、##伸ばした舌を絡ませ始める。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ヂュルゥウッ、んぢゅるっ、んぅぅ、##じゅぶぢゅぅうぢゅうっ～～～～ッ」",
        "type": "TXT",
        "id": "v_SRsakura_0059",
        "src": "/img/common/voice/ogg/v_SRsakura_0059.1efa95716b5b1723136f5d95b2b33019.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ふあぁ、おいひいっ、やっぱり私、##チンポ美味ひくて、ひゅきらよぉっ、##ジュルヂュプウッ」",
        "type": "TXT",
        "id": "v_SRsakura_0060",
        "src": "/img/common/voice/ogg/v_SRsakura_0060.0f870554c49ccdaa825db101fa5779d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はははは！！　##ついに己の心に正直になったか！！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うるひゃいっ、笑うなあっ！！　##ひあっ！？　おへぁあああっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0061",
        "src": "/img/common/voice/ogg/v_SRsakura_0061.e21aa67856f07175ecd70f0b246c6461.ogg"
      },
      {
        "name": "",
        "text": "　俺に言い返すさくらの声が##快感で引きつった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンホォ、オオオ、ぃいい、まんこぃいっ、##ケツマンコひゅごぃいいい、##開くぅううううぅ」",
        "type": "TXT",
        "id": "v_SRsakura_0062",
        "src": "/img/common/voice/ogg/v_SRsakura_0062.dac5d43d21b71dbcd53993cba43f08d5.ogg"
      },
      {
        "name": "",
        "text": "　膣とマンコがさらに大きく拡張されていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　過去さくらを犯した無数のチンポが##先を争うように二穴にねじ込まれていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こ、こ、こんらふうにっ……##数え切れないくりゃいの男や化け物の##チンポに……わたひ犯されてぇっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0063",
        "src": "/img/common/voice/ogg/v_SRsakura_0063.bddac4df90d8cddb9c736925fce5202d.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「そのチンポの数ぜんぶよりっ、##ひあっ、はあっ、##たくさんイカされたんらからぁあっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0064",
        "src": "/img/common/voice/ogg/v_SRsakura_0064.aeda96cae9b186e735ecf84cd524ea64.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「犯ひゃれるの好きになっらって##しょうがないれしょぉおおおっっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0065",
        "src": "/img/common/voice/ogg/v_SRsakura_0065.1c035c8f85470ba2c6eae4b11115737a.ogg"
      },
      {
        "name": "",
        "text": "　かつてのチンポに再び犯され、##後悔の涙を流しながら、##さくらは喘ぎよがる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「敵に犯されるのを望むようになった。##そうだな！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そ、そうらよおおっ！！　##イヤらけどっ、心のどこかで……あっああっ、##レイプされるの望んでたのぉおっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0066",
        "src": "/img/common/voice/ogg/v_SRsakura_0066.add60967584687cb6ef1325ab0d1d753.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女を奪われたときからな！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そうなのっ、そうなのぉおおおっ、##あの時らってぇ、ほんとは途中から、##すごい感じてたのぉっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0067",
        "src": "/img/common/voice/ogg/v_SRsakura_0067.a6ad8f88b4e6694fab366b37e93d600d.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「大きいチンポがっ、こんな風にオマンコ##ケツマンコごりごりするのが##いつも気持ちよくてええっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0068",
        "src": "/img/common/voice/ogg/v_SRsakura_0068.11d6726fdda828a2fd0d232672ab2f69.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「その後もっ、その後も、あああんっ！！　##その後もぉぉおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0069",
        "src": "/img/common/voice/ogg/v_SRsakura_0069.bf7cc5339cb0644e89e496739aa4a5b6.ogg"
      },
      {
        "name": "",
        "text": "　その淫らな悲鳴そのままに、##極太のチンポがさくらの二穴を##ゴリゴリと抉っている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「わたし結局ガマンできなくれえっっ、##こんらふうひぃっ、なんどもなんろも##イッひゃっらのぉおっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0070",
        "src": "/img/common/voice/ogg/v_SRsakura_0070.8077ba5ca6d9b768cdf3c6a283ca2196.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「あへぇえええぃいいっっ！　##チンポいいっ、チンポぃいいっ、##最高きもひイイィーーーーーーーッ！！！」",
        "type": "TXT",
        "id": "v_SRsakura_0071",
        "src": "/img/common/voice/ogg/v_SRsakura_0071.f9f07d0af35982e7a8bbeb2c07a16894.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR027e",
        "src": "/img/pc/hello_script/ev/M/SR027e.e0024d528350e1c3df657fb29532042c.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ひゃあっハアアぁああああああぁ☆」",
        "type": "TXT",
        "id": "v_SRsakura_0072",
        "src": "/img/common/voice/ogg/v_SRsakura_0072.c51369cff7a50273f95f959e99a1d43f.ogg"
      },
      {
        "name": "",
        "text": "　己が浅ましい雌豚であることを##認めたさくらを祝福するように、##取り囲んだチンポが一斉に精液をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あああんっ、すごひぃいっ、##あっっつい精液こんらにっ、ひゃんっ、##ドビュドビュ出てりゅうっっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0073",
        "src": "/img/common/voice/ogg/v_SRsakura_0073.a68fe0df1ff3d7d1c5ace0275373db65.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「イィイイイッ、あの時みたいにぃっ、##ううん、それよりもっと感じるぅううっ！！　##ざーめん感じりゅぅううっ！！」",
        "type": "TXT",
        "id": "v_SRsakura_0074",
        "src": "/img/common/voice/ogg/v_SRsakura_0074.1adc06b37b7d45d0acd4f8d356d8d882.ogg"
      },
      {
        "name": "",
        "text": "　顔が恍惚に緩む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣やアナルはもちろん、##顔や胸や脇の下、##腹や背中に至るまで、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陵辱を求めるその体が##内と外から雄汁にまみれていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぢゅるっ……んっ、ちゅぅうっ……##あひゃあっ、ゼリーみたいにドロって##濃くてぇ、ぁあん、うれひぃい！！」",
        "type": "TXT",
        "id": "v_SRsakura_0075",
        "src": "/img/common/voice/ogg/v_SRsakura_0075.68c9c56d3011cf746c58e4f2a6f7743b.ogg"
      },
      {
        "name": "",
        "text": "　口に飛び込んできた精液を##べろべろと舌で捏ね回し、##嬉しそうに嚥下する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細い喉がぐびりぐびりとうねるたびに、##体全体も卑猥にヒクヒクとよじれた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「へぁ、あぁ……イキながらチンポ汁##ぶっかけられりゅとぉ……」",
        "type": "TXT",
        "id": "v_SRsakura_0076",
        "src": "/img/common/voice/ogg/v_SRsakura_0076.8ce090fd6c59a4c7d6df664cb7c69297.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ああっ、またイキたくなっひゃうよぉ……##へあ、あぁあ……」",
        "type": "TXT",
        "id": "v_by_sakura_0076_01",
        "src": "/img/common/voice/ogg/v_by_sakura_0076_01.3fa1829bc3579331d8b642762c97ba5b.ogg"
      },
      {
        "name": "",
        "text": "　ザーメンまみれの朦朧とした顔で##レロレロと呟く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この俺がとどめを刺してやるか」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ムッちゃんも……そうらよねぇ……らって、##わたひたち……何回も……##一緒に犯されたもんねぇ……」",
        "type": "TXT",
        "id": "v_SRsakura_0077",
        "src": "/img/common/voice/ogg/v_SRsakura_0077.ae1d60e011da84b11eb37d17faf2df7f.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ここにぃ……ムッひゃんが……##いたらぁ……いいのにぁぁ……」",
        "type": "TXT",
        "id": "v_SRsakura_0078",
        "src": "/img/common/voice/ogg/v_SRsakura_0078.aa2d951d19a74e9b8b7ce9b2c25338ec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに……！？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ムッちゃんが……##ああ、あの可愛い顔ひて……##イヤらひくイクとこ見れたらぁ……」",
        "type": "TXT",
        "id": "v_SRsakura_0079",
        "src": "/img/common/voice/ogg/v_SRsakura_0079.d8798d7be231d658fc728c885201ad19.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「もっともっと……##気持ちよくなれりゅのにぃ……##ムッひゃん、会いたいよぉ……」",
        "type": "TXT",
        "id": "v_SRsakura_0080",
        "src": "/img/common/voice/ogg/v_SRsakura_0080.932a23e2b5d671668b16410de4adc719.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「やくひょくひゅるよぉ……れったい……##ムッちゃんのこと……助ひゅけて##あげりゅからね……あは……ひゃはぁン♪」",
        "type": "TXT",
        "id": "v_SRsakura_0081",
        "src": "/img/common/voice/ogg/v_SRsakura_0081.dd11e1e00e03405ad84409c734fbfea6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ちっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無二の親友、八津紫。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あの女がさくらの心の支えになっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここまで快楽に墜ちても対魔忍を##続けてこられたのはそれが理由か。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まあいい、時間はたっぷりある」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c36",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039a",
        "src": "/img/pc/hello_script/bg/M/SRnc039a.fef4643369c349f6f8970acd2a7ce1bd.jpg"
      },
      {
        "name": "",
        "text": "　──東京。とある繁華街。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スラムと化した街の深部に、##俺はある女を手に入れるために##足を伸ばしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつも以上に注意を払って進む。##何しろ今回の標的は、特殊な狙撃を得意とする##空遁の術の使い手だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　発射した銃弾を空中で反射させ、##意のままに操る忍法“空奔り”。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不可視の壁で乱反射する不可避の牙が、##獲物の急所を食い破る──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人呼んで“踊る鋼鉄のバレット”。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶弾の対魔忍、八津愛子だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姓が示す通り、愛子はその名を轟かす##対魔忍、八津紫の実の妹だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなエリートが、何を好きこのんで##スラム街で抜け対魔忍なんぞ##やっているのか……」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039c",
        "src": "/img/pc/hello_script/bg/M/SRnc039c.ec31b145957b725f4096ff95d4f716f2.jpg"
      },
      {
        "name": "",
        "text": "　自身も折紙付きの実力を持ちながら、愛子は##今、姉の紫、兄の九郎とたもとを分かち、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この街の闇に潜んで##便利屋稼業を営んでいるらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の使命を打ち捨てたとはいえ、しかし##油断は禁物。八津愛子が恐るべき力を持つ##相手である事に変わりはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　正面からやりあえば、こちらも相応の犠牲を##覚悟しなければならない。……が。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　からめ手ならば、その限りではない──",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（小娘にはできない戦いを##仕掛けさせてもらうぞ、八津愛子）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "nc021a",
        "src": "/img/pc/hello_script/bg/M/nc021a.6e9a863c06aff7d864e42bd130165762.jpg"
      },
      {
        "name": "",
        "text": "　再び尋ねた夜の街の片隅で、##俺は靴磨きの少年の前に立っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「詳しいな。いつも助かる、ああ……」",
        "type": "TXT"
      },
      {
        "name": "【リッケ】",
        "text": "「リッケだ。仕事相手の名前くらい、##いい加減覚えろよなオッサン！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リッケは病気がちの母親のために、##このスラムで日々小銭を稼いでいる##孝行息子だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその顔の裏には、##この街に住む者にふさわしい、##もう一つの顔があった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　──八津愛子が贔屓にする情報屋。##それがリッケの裏の顔だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子はこの街で集まる情報を、##必ずリッケから、それも相場の何倍もの額で##買っているらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（まったく、とんだ甘ちゃんだ）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何の事はない。要は愛子は##この少年と母親に肩入れし、##それとなく世話を焼いている訳だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（おかげでこっちは仕事が早く済むがな）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、これはさっき仕入れたばかりの##ネタなんだが……」",
        "type": "TXT"
      },
      {
        "name": "【リッケ】",
        "text": "「なになに、もったいぶるなよオッサンっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　………………。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を輝かせる勤労少年に、##俺は小声で耳打ちしたのだった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　甘ちゃんの抜け対魔忍を罠にはめる餌を──",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039e",
        "src": "/img/pc/hello_script/bg/M/SRnc039e.2172084b9737fb7e898b56451f372d39.jpg"
      },
      {
        "name": "",
        "text": "　………………。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、俺の張った罠は、##驚くほど首尾良く進み、##見事八津愛子の足を絡め取った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　罠は単純、そして古典的。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子の依頼を受けていたリッケに##偽の情報を教えて動かし、##愛子の商売敵に捕まえさせたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子の商売敵は当然、俺が前もって##雇っておいた手勢だ。念のため、##リッケの母親も誘拐するよう命じておいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二人を人質に取られた愛子は、##あえなく商売敵の前に姿を晒す事となった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（正直、失敗して元々だと思っていたが……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤の他人の親子のために、自らを敵の前に##投げ出す対魔忍がいるはずがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思っていた俺にとって、##いささか拍子抜けするほどの##幕切れではあった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勝ち気な顔に微笑を浮かべて、##愛子は一人リッケ親子を人質にした##商売敵達の前に立った。",
        "type": "TXT"
      },
      {
        "name": "【リッケ】",
        "text": "「姉ちゃん、ごめんっ！　ごめんなさい、##俺達なんかのために……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分がドジを踏んだせいだと##疑わないリッケは、汚れた顔を##涙と鼻水で濡らしながら愛子に詫び続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別れ際、八津愛子は##再びリッケと母親に微笑みを浮かべると、",
        "type": "TXT"
      },
      {
        "name": "【リッケ】",
        "text": "「巻き込んで、ごめん」##──そう一言だけ告げたのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039d",
        "src": "/img/pc/hello_script/bg/M/SRnc039d.ad87da10bd308ff2eff673789f30a266.jpg"
      },
      {
        "name": "",
        "text": "　お涙頂戴の茶番の舞台から、##俺は愛子一人を連れ出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ、アイツはこれからもあの街で##母親を養っていける。ただし……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただし、やぶ蛇を踏んだリッケではなく、##依頼主である愛子が全責任を負う──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　──すなわち八津愛子が俺の物になる、##それが条件だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガンベルトに差したサバイバルナイフと##凶悪な忍術を打ち出す改造拳銃。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのどちらも、一度も俺に向けないまま、##八津愛子は俺の軍門に降った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まったく、呆れた宝の持ち腐れ、##お笑い草でしかない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（甘すぎるぜ対魔忍、八津愛子……！）",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039b",
        "src": "/img/pc/hello_script/bg/M/SRnc039b.4553ee15614ec31b0a254b507a6ac8e7.jpg"
      },
      {
        "name": "【俺】",
        "text": "「用意はいいか？　愛子」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　準備を終えると、##男は捕らえた八津愛子に向き直った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR039a",
        "src": "/img/pc/hello_script/ev/M/SR039a.1ed759a9ac914fe6939529b75c75b958.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「フン……！　どこの誰かは知らないし、##知るつもりもない。##……いいか、よく聞きな三下」",
        "type": "TXT",
        "id": "v_SRev039_0000",
        "src": "/img/common/voice/ogg/v_SRev039_0000.eba92b2e7b6107aa6d685b79d0d76773.ogg"
      },
      {
        "name": "",
        "text": "　手足の自由を奪われたまま、##愛子は勝ち気な表情で男を睨みつけてきた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「私を解放するなら早い方がいいぜ？##今ならまだ半殺しで済ませてやる」",
        "type": "TXT",
        "id": "v_SRev039_0001",
        "src": "/img/common/voice/ogg/v_SRev039_0001.209addae317385fe784b07ef71ca15e3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この状況で、称賛に値する精神力だ。## ",
        "type": "TXT"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "【愛子】",
        "text": "「はん？　調教だ……？」",
        "type": "TXT",
        "id": "v_SRev039_0002",
        "src": "/img/common/voice/ogg/v_SRev039_0002.f8ba1454e7222ba7878472a79dd05597.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に、愛子の手足のしなやかな筋肉に##力がこもった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ナイフも拳銃も奪われ、##今の愛子は武器の一切を持たない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその肉体そのものが凶器。##そして不屈の精神こそが##最大の武器である──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分がいまだ対魔忍である事を、##愛子は野生の獣を思わせる眼光で##男に伝えてきた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「正気かインポ野郎。私を調教するって？##大道芸でも仕込もうっていうのかい？」",
        "type": "TXT",
        "id": "v_SRev039_0003",
        "src": "/img/common/voice/ogg/v_SRev039_0003.e19cfc700e062f60c10e696807e41384.ogg"
      },
      {
        "name": "【俺】",
        "text": "「無論正気だ。俺のチンポが欲しくて、##そのためなら何でもする##メス豚に調教してやるのさ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ファックしたいならさっさとヤレよ糞野郎！##女を縛らないと手も出せない##ふにゃチンがよ！？」",
        "type": "TXT",
        "id": "v_SRev039_0004",
        "src": "/img/common/voice/ogg/v_SRev039_0004.4d326484f3ba3838e3ec50458ecb6242.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺としても早く自由にして、好きなだけ##俺の相棒をしゃぶらせてやりたいのは##山々だが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男を見上げて歯を剥く愛子の形相は、##捕らえられた猛獣さながらだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大事な息子を噛みちぎりかねない凶暴女には##まずは教育が必要だろう？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「いいから早くコイツをはずせ。そうしたら##ＳＥＸでも抜き合いでもお望みのままだぜ」",
        "type": "TXT",
        "id": "v_SRev039_0005",
        "src": "/img/common/voice/ogg/v_SRev039_0005.a7de593b0e8cc9cfc8aba6816e48030c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の噂は充分聞いているからな。##油断は期待しない事だ、八津愛子」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「気安く名前を呼ぶな、糞が……っ」",
        "type": "TXT",
        "id": "v_SRev039_0006",
        "src": "/img/common/voice/ogg/v_SRev039_0006.25413499262bc35a733894568dcdabea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「時間はたっぷりある。##野良犬はじっくりと躾けてやるとしよう」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「やってみな！　必ずぶっ殺して、##脳天に風穴開けてやるからなッ……！」",
        "type": "TXT",
        "id": "v_SRev039_0007",
        "src": "/img/common/voice/ogg/v_SRev039_0007.0e9fa9f6f0e9ef0da6a5894daf4fc47b.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039b",
        "src": "/img/pc/hello_script/ev/M/SR039b.9f13e0d6f7b484cded06b3832b8db2bf.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「くうッ！？　なに、しやがるっ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0008",
        "src": "/img/common/voice/ogg/v_SRev039_0008.8d8f5189fcabcf6f959abcd938aec91a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そら、三本目……これで準備完了だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が愛子にチューブの繋がった##ニードルを刺すと、点滴用のバッグから薬液が##愛子の身体へと流れ込み始めた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「んうッ！　コイツは……クソッ！」",
        "type": "TXT",
        "id": "v_SRev039_0009",
        "src": "/img/common/voice/ogg/v_SRev039_0009.65ab65bf5340f1d45df93e6a0e920ed1.ogg"
      },
      {
        "name": "",
        "text": "　愛子の頬がたちまち朱に染まり、##素肌に玉の汗が滲んでくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうやら知っていたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女を発情させる魔界産の媚薬、その中でも##最も危険とされる”魔薬”が、刻一刻と##愛子の恥丘から全身に染み渡っていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍としての教育を受けてた愛子は、##当然魔薬の恐ろしさも教えられているようだ。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「そんな代物を、一度に三本もだぁ……っ？」",
        "type": "TXT",
        "id": "v_SRev039_0010",
        "src": "/img/common/voice/ogg/v_SRev039_0010.757ac848daabb9e25ceb7ece583bffce.ogg"
      },
      {
        "name": "",
        "text": "　愛子は身をよじり、自分から自由を奪った##男へ怒りを込めた眼光を向ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、その瞳の炎はすぐにかき消えた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（こんな糞野郎を、##喜ばせてなんかやるもんか……！）",
        "type": "TXT",
        "id": "v_SRev039_0011",
        "src": "/img/common/voice/ogg/v_SRev039_0011.91a60761c04ef0c5ad1e5173acbaf3b2.ogg"
      },
      {
        "name": "【愛子】",
        "text": "「……ふっ」",
        "type": "TXT",
        "id": "v_SRev039_0012",
        "src": "/img/common/voice/ogg/v_SRev039_0012.8b84cc81af887fd972e6322f9451ae02.ogg"
      },
      {
        "name": "",
        "text": "　魔薬の効果で乳首をウズウズと##勃起させながら、愛子は男に##不敵な笑みを見せる。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「女一人抱くのにこんな薬の助けを##借りなきゃならないなんて……##つくづく惨めな童貞野郎だな？」",
        "type": "TXT",
        "id": "v_SRev039_0013",
        "src": "/img/common/voice/ogg/v_SRev039_0013.ebef3d1d2544b22cd0478123fd0140e4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「使い古された手だが、だからこそ確実だ。##何より手っ取り早い。##お前もそう思うだろう？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「フフフ、死ねよゴミ野郎♪　その前に得物を##返しな。切り落とした首が地面に着く前に、##顔の穴を二倍に増やしてやるよ」",
        "type": "TXT",
        "id": "v_SRev039_0014",
        "src": "/img/common/voice/ogg/v_SRev039_0014.cf65c718da22d6762a7a4c185fa7f56c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よくもまあ、そうゾロゾロと##悪態をつけるものだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呆れたように言うと、##男は愛子に見せつけるように##特大サイズのディルドーを取り出した。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_SRev039_0015",
        "src": "/img/common/voice/ogg/v_SRev039_0015.5bb614e4b979490972c09e2fed83aab8.ogg"
      },
      {
        "name": "",
        "text": "　そのまま、新たなローション状の魔薬を##極太ディルドーにべったりと塗りつけいく。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「オイ、あのなぁ……##あっちの方はビギナーのアンタに##教えてやるけど……」",
        "type": "TXT",
        "id": "v_SRev039_0016",
        "src": "/img/common/voice/ogg/v_SRev039_0016.3425b61f7e7cf8eadc829dd349ad65a9.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーの威容に身じろぎしながら、##愛子が呻くように言う。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「女のアソコは、そんなバカなオモチャを##入れるようには出来てないんだよ」",
        "type": "TXT",
        "id": "v_SRev039_0017",
        "src": "/img/common/voice/ogg/v_SRev039_0017.215ba351b2642efd9f90cb1ef05e99fa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「不安なら教えてやるが、お前の穴なら、##いくらもしない内にコイツを涎を垂らして##くわえ込むようになるだろう」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「放せよこの糞野郎ッ、##こっちは変態に付き合う趣味は##ないんだよっ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0018",
        "src": "/img/common/voice/ogg/v_SRev039_0018.e2af16cdb6dd74f278221e511645c739.ogg"
      },
      {
        "name": "",
        "text": "　さすがに余裕を失い始めた愛子に向き直り、##男は尋ねた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ガンギマリでイった事はあるか？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「…………」",
        "type": "TXT",
        "id": "v_SRev039_0019",
        "src": "/img/common/voice/ogg/v_SRev039_0019.123c61a00617159cd61a362f307857d5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俗に、三大欲求というものがある。##睡眠欲・食欲・性欲……生き物であれば##抗えない、根源的な欲求だ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「魔薬の罪深いところは、##そこに四つめの欲求を加えてしまう点にある」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　三大欲求はそれを満たせば、##しばらくは欲求と無縁でいられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが第四の欲、魔薬のガンギマリアクメで##刻まれた快感への欲求は、どれだけ貪っても##決して満足する事はない」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「……っ」",
        "type": "TXT",
        "id": "v_SRev039_0020",
        "src": "/img/common/voice/ogg/v_SRev039_0020.f711a773e602a5dc70d8a37c9e978495.ogg"
      },
      {
        "name": "【俺】",
        "text": "「一度味わえば最後だ。##他の欲求で置き換えることもできない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「寝ても覚めても、いくら喰っても、##誰とヤッても……」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ちっ糞ッ、待ちやがれ、誰がそんな……！」",
        "type": "TXT",
        "id": "v_SRev039_0021",
        "src": "/img/common/voice/ogg/v_SRev039_0021.18762c2643d30e670b22c91c8c881398.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前がだ愛子。一生俺の与えるアクメだけを##欲しがるメス豚に、##お前がこれからなるという話だ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぐうっ！　放せっこのこのインポ野郎が！##このっ、く、来るなッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0022",
        "src": "/img/common/voice/ogg/v_SRev039_0022.e30ad9fba097912b690ec15bfad8830a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さあ、お楽しみの時間だ♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「止めろって糞がッ！！##くッ……んひぃいいい！？」",
        "type": "TXT",
        "id": "v_SRev039_0023",
        "src": "/img/common/voice/ogg/v_SRev039_0023.a86dda76b8b11e4a54534cd18b619e25.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "",
        "text": "　ずっぷ……！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「くふぉおぉッ……！？」",
        "type": "TXT",
        "id": "v_SRev039_0024",
        "src": "/img/common/voice/ogg/v_SRev039_0024.1e8de5abae0810228bc80891dc1d1d69.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まずは軽くご挨拶……##だが、早速大喜びのようだな」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「う、るせっ……誰がッ……！##ひっい？　嘘だろッ……##これッ……やばぃ……！！」",
        "type": "TXT",
        "id": "v_SRev039_0025",
        "src": "/img/common/voice/ogg/v_SRev039_0025.d7a7f9d01937c84bb8ff9133ec94d406.ogg"
      },
      {
        "name": "",
        "text": "　魔薬に冒された愛子の神経は、##極太ディルドーの挿入に##恐ろしい程の快感を得ていた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（嘘だろっ？　どうして、こんなデカイのが##こんなに……クゥ、もう、軽くイッ……！）",
        "type": "TXT",
        "id": "v_SRev039_0026",
        "src": "/img/common/voice/ogg/v_SRev039_0026.da4f1a386a339f3df23adc1013d6a057.ogg"
      },
      {
        "name": "【愛子】",
        "text": "「き、ひン……！　なんで、んっヒ……！##こんな、ぃいッ……！」",
        "type": "TXT",
        "id": "v_SRev039_0027",
        "src": "/img/common/voice/ogg/v_SRev039_0027.ef9c525a9cc20ce644714b2ab021be90.ogg"
      },
      {
        "name": "",
        "text": "　ビクッビクッと腹筋を痙攣させる##愛子の膣口から、透明な愛液が##一気に噴き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みなど欠片もない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あるのは我を忘れて##溺れてしまいそうな程の強烈な快感だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、軽くハメただけでもイッたか。##魔薬との相性がいいようだな……##それともこのディルドーとか？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「フっざケルなよ畜生ッ？　くあうゥッ！##誰がお前のオモチャなんかでっ、##あっ、いっ……ふくふぅッ！」",
        "type": "TXT",
        "id": "v_SRev039_0028",
        "src": "/img/common/voice/ogg/v_SRev039_0028.b8e49746ab2d8d88551544fd0f2c420f.ogg"
      },
      {
        "name": "",
        "text": "　ぐりり、とディルドーを##前進させられただけで、##愛子の脳髄で新たな喜悦が爆発する。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「んぐぐ、ふーっ、ふぅー！　くふぅ……！##卑怯者が、薄汚い手、使いやがってぇ……」",
        "type": "TXT",
        "id": "v_SRev039_0029",
        "src": "/img/common/voice/ogg/v_SRev039_0029.41cc8d040798729bd7fb6e3a474ab1d7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「マンコをダラダラ濡らして、##いっぱしに正義感か」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それがお前が姉達とたもとを分かち、##スラムで義賊ごっこをしていた理由か、##八津愛子」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「黙りやがれ！　姉貴は関係ないだろっ！##私は、私の好きなように生きッ……！？」",
        "type": "TXT",
        "id": "v_SRev039_0030",
        "src": "/img/common/voice/ogg/v_SRev039_0030.da0ac61bee59b7a9134eecc65cb8937a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうかイキたいか。いいだろう。##……よがり狂え、八津愛子！！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「やめろっ、くひいぃぃいッ！？」",
        "type": "TXT",
        "id": "v_SRev039_0031",
        "src": "/img/common/voice/ogg/v_SRev039_0031.c4a590368e703e9d4be55f894ad8b700.ogg"
      },
      {
        "name": "",
        "text": "　ずぼおぉぉぉぉっ！！##──極太ディルドーが一気に##根元近くまで挿入される。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「ふぐううぅぅンッ！！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0032",
        "src": "/img/common/voice/ogg/v_SRev039_0032.88f758b3205df0d1059b4c1fd44b25b6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「大した抵抗もなく入ったぞ。##熱烈な歓迎ぶりだな」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひ……ぎ……っ。##問答無用でブチ込みやがってぇ……！」",
        "type": "TXT",
        "id": "v_SRev039_0033",
        "src": "/img/common/voice/ogg/v_SRev039_0033.4ecaf45566a9271b0085dd2764ab8eb6.ogg"
      },
      {
        "name": "",
        "text": "　ぱっくりと開いた膣口の直径そのままに、##愛子の蜜壺が押し広げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも魔薬に冒された愛子を襲うのは##痛みではなく、学んだ知識を上回る##壮絶な快感だった。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふ、フフッ、フ……ッ！」",
        "type": "TXT",
        "id": "v_SRev039_0034",
        "src": "/img/common/voice/ogg/v_SRev039_0034.9646a0a561680f16b21f9eec41011f73.ogg"
      },
      {
        "name": "",
        "text": "　しかし、全身を一度大きく震わせて、##愛子は男を睨んで口の端を吊り上げた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「フン……！　しかし、道具で女をいたぶって##それがどれだけ嬉しいのかねぇ……？」",
        "type": "TXT",
        "id": "v_SRev039_0035",
        "src": "/img/common/voice/ogg/v_SRev039_0035.4b51b1d4c4496a059a8f455c9d2f66d9.ogg"
      },
      {
        "name": "",
        "text": "　唇を震わせながら、強靱な精神力を発揮して##男をなじる言葉をつむぐ。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「女をヤりたけりゃ、自分のチンポでヤるのが##一番だろうに……ははぁん？」",
        "type": "TXT",
        "id": "v_SRev039_0036",
        "src": "/img/common/voice/ogg/v_SRev039_0036.0934a7ea60b7967b678d41f13a32d45d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「なるほど、ね。自前の道具に自信がないから##こうやって道具だ薬だって頼る訳だ？」",
        "type": "TXT",
        "id": "v_SRev039_0037",
        "src": "/img/common/voice/ogg/v_SRev039_0037.60c03bc93ded456894cec56094697df1.ogg"
      },
      {
        "name": "",
        "text": "　とぷ、とぷっと愛液を噴きこぼし、##それでも愛子は罵倒を続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壮絶な挿入感に耐えながら、##愛子が男を挑発するのには理由があった。##……喋り続ける必要があったからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口を動かし、意識を外に向けていないと、##もう、今すぐにでも……。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（イッちまう……！　ダメだ今イッたら、糞、##第四の欲っ、ガンギマリアクメを##刻まれちまう……っ！！）",
        "type": "TXT",
        "id": "v_SRev039_0038",
        "src": "/img/common/voice/ogg/v_SRev039_0038.90e674914d14b9c82e146080bac64821.ogg"
      },
      {
        "name": "【愛子】",
        "text": "「悔しかったら、くふッ……アンタの粗末な##チンコで、私をよがらせてみせな……##できるんだったら、ね……ッ？」",
        "type": "TXT",
        "id": "v_SRev039_0039",
        "src": "/img/common/voice/ogg/v_SRev039_0039.e36d36deeeaf3caa6947589c20a4c926.ogg"
      },
      {
        "name": "【愛子】",
        "text": "（そのほうがまし！　こんなデカいの##ピストンされるなら、##チンポのがまだましっ！）",
        "type": "TXT",
        "id": "v_SRev039_0040",
        "src": "/img/common/voice/ogg/v_SRev039_0040.90072dc44529e165da98e87c01ce9379.ogg"
      },
      {
        "name": "【愛子】",
        "text": "「来なよ、童貞粗チン野郎ッ……♪##お姉さんが優しく筆下ろししてやる、##ぜ……♪」",
        "type": "TXT",
        "id": "v_SRev039_0041",
        "src": "/img/common/voice/ogg/v_SRev039_0041.26be25580cea957c99f509bc9016b028.ogg"
      },
      {
        "name": "",
        "text": "　……だが、そんな愛子の懸命の奮闘を、##男は全て見透かしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフ。俺の道具がどの程度かは、##後々実地で確かめてもらうとして……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は極太ディルドーの根元を##しっかりと掴んだ。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぇひッ？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0042",
        "src": "/img/common/voice/ogg/v_SRev039_0042.5cff943efa05fed096e978224f873b72.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まずはこの身体に、##第四の欲求を刻むのが先だ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「まっ待てッ、今動かすなよぉっ！？##話を聞けっクソっ、バカっ##うああ待てったらぁッ……！」",
        "type": "TXT",
        "id": "v_SRev039_0043",
        "src": "/img/common/voice/ogg/v_SRev039_0043.12c575893531f94ab0a992aa5c5b27b4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「野良犬の躾けには、まず飼われるメリットを##教え込んでやらないと……なっ！！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひきいぃッ──！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev039_0044",
        "src": "/img/common/voice/ogg/v_SRev039_0044.6d2deecf8a12dbadd891aee120edfb42.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "",
        "text": "　じゅぼぼぼぼぼぼっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「あひぁアアアーーッ！！？」",
        "type": "TXT",
        "id": "v_SRev039_0045",
        "src": "/img/common/voice/ogg/v_SRev039_0045.3291e60a140e367da8b94028ede9ca4f.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーの亀頭の傘が粘膜を抉る刺激に、##愛子の脳裏は真っ白に染まった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まずは抜く！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どぶうぅぅぅぅぅ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「次いで入れるっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「ンくおぉぉっ゛！？　おっご……！！」",
        "type": "TXT",
        "id": "v_SRev039_0046",
        "src": "/img/common/voice/ogg/v_SRev039_0046.7ed270b17191d4d739c6590fcbda8b22.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "【俺】",
        "text": "「抜くっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "【俺】",
        "text": "「挿れる！！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "",
        "text": "　じゅぼぼっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひゃあぁッ！？　うわあ抜くなぁクソがぁ！##あンッ出てく！　出て……ああやめッ！？」",
        "type": "TXT",
        "id": "v_SRev039_0047",
        "src": "/img/common/voice/ogg/v_SRev039_0047.0ae913fa644420beb5d12d9bb069da05.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "",
        "text": "　どちちゅっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「来るふぅぅンッ！！　おほほぉッ！##奥゛にッ……当たるぅ゛ぅぅ～～ッ！！」",
        "type": "TXT",
        "id": "v_SRev039_0048",
        "src": "/img/common/voice/ogg/v_SRev039_0048.a54c47d663718861d1f0841448890145.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "",
        "text": "　極太ディルドーのピストンが始まった瞬間、##愛子の理性の糸は官能の火花で焼き切れた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（きっ気持ちいいっ……！##あンこれっ♪　くそぉ流されるなっ……##あッすご！　すっごぉおぉぉッ♪）",
        "type": "TXT",
        "id": "v_SRev039_0049",
        "src": "/img/common/voice/ogg/v_SRev039_0049.597d73ce52a74c3dd3dc53e17e8e74af.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "",
        "text": "　子宮を繰り返し押し潰され、##魔薬を粘膜に擦り込まれ、##喜悦に快楽をたたみ掛けられる。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（クソッ堪えろぉっ！　うあぁダメだ、来る、##アクメッ♪　第四の来るッ、##ガンギマリなんて今イッたらぁあ！？）",
        "type": "TXT",
        "id": "v_SRev039_0050",
        "src": "/img/common/voice/ogg/v_SRev039_0050.ac4ce68e6719918b10aa0cbb4f75efa7.ogg"
      },
      {
        "name": "",
        "text": "　男はわななく愛子の膣襞を突き崩し、##容赦なく絶頂へと押し上げていく。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（極まるっ、アクメ極まって刻まれるっ！##癖になってバカになるうぅぅ！！）",
        "type": "TXT",
        "id": "v_SRev039_0051",
        "src": "/img/common/voice/ogg/v_SRev039_0051.25ef49a8ef0b0829a440943428d80a4c.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "【俺】",
        "text": "「イけ！　ガンギマリでアクメしろ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「やめろぉぉ！　あっイイっ♪　クソっ誰が、##アンアンッ♪　それダメおマンコねじるの##らめッ！　ねじりゅなぁ～～ッ！」",
        "type": "TXT",
        "id": "v_SRev039_0052",
        "src": "/img/common/voice/ogg/v_SRev039_0052.f79d7f7884762d0a9c990c8305d664ef.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "【俺】",
        "text": "「いい鳴き声だ、ガンギマリでアクメするまで##聞かせ続けろ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ころしゅうッ☆　ぜったヒに殺しゅからな♪##おううッ゛！　深いのすっごい……っ！##クソぉしきゅう、私の子宮ぅふぅ……ッ♪」",
        "type": "TXT",
        "id": "v_SRev039_0053",
        "src": "/img/common/voice/ogg/v_SRev039_0053.8ab023225dcf8b0bd7c21026a5b9a457.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039c",
        "src": "/img/pc/hello_script/ev/M/SR039c.65637a4145b790a1b4fc6a99dca4f4de.jpg"
      },
      {
        "name": "【俺】",
        "text": "「……とどめだ。耐えてみせろ、愛子！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は宣言すると引き抜いたディルドーを##勢いよく突き入れた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふわあああやめりょお！？　とどめらめ！##やッ……ふぐぐぐんっ！？」",
        "type": "TXT",
        "id": "v_SRev039_0054",
        "src": "/img/common/voice/ogg/v_SRev039_0054.26d9a9e25791384eb76f567235e8cd00.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039d",
        "src": "/img/pc/hello_script/ev/M/SR039d.81b4db735bc1bcc8063b8d21b0f434b4.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぶぶんんっ──！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぎンンッ！？　ぐううッ、ウウウ……ッ！」",
        "type": "TXT",
        "id": "v_SRev039_0055",
        "src": "/img/common/voice/ogg/v_SRev039_0055.bc79bb7bc204340b226a574d3bac82c5.ogg"
      },
      {
        "name": "",
        "text": "　容赦のない一撃が、##愛子の子宮をひしゃげさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身震いし歯を食いしばり、##愛子は絶望の絶頂だけはかろうじて##踏みとどまる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、男の言う”とどめ”は、##その一撃の後にやってきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフフ……」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「あ……待って……いや、やめてっ……。##今、動かしたらっ……」",
        "type": "TXT",
        "id": "v_SRev039_0056",
        "src": "/img/common/voice/ogg/v_SRev039_0056.5269a77b257c385c9216144b1c5cd061.ogg"
      },
      {
        "name": "",
        "text": "　男を見上げ、##愛子は別人のような震え声で訴えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今動かしたら、どうなるんだ？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「イクッ、絶対イク！　すごいのイクから！##絶対ガンギマるッ……！」",
        "type": "TXT",
        "id": "v_SRev039_0057",
        "src": "/img/common/voice/ogg/v_SRev039_0057.95f4dbeebaef3333c549230d95b48c76.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……そうか。なら、イけメス豚！！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひぎぎんッ！！？」",
        "type": "TXT",
        "id": "v_SRev039_0058",
        "src": "/img/common/voice/ogg/v_SRev039_0058.9b515297ca6feab6acd5fa43c0d45fc9.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039e",
        "src": "/img/pc/hello_script/ev/M/SR039e.29613b56cee79cb5b4ae1bdfed90d155.jpg"
      },
      {
        "name": "",
        "text": "　じゅぽぽぽぽぽぽぉぉっ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が勢いよくディルドーを引き抜いた瞬間。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「いィ？　がっ☆　アアア……♪」",
        "type": "TXT",
        "id": "v_SRev039_0059",
        "src": "/img/common/voice/ogg/v_SRev039_0059.9c89a8d2522be0dfed9941baa5f4ed47.ogg"
      },
      {
        "name": "",
        "text": "　ぽっかりと開けた膣穴の奥、子宮口が##ビクビクと跳ね回るのを##男に見せつけたまま……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「第四の欲求、開花だな。おめでとう愛子♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぃひゃぁぁああぁぁぃいいいいーーーっ！！##イクゥ！　イクイクイクイクイクッ！！##イクうぅぅぅぅぅぅぅぅ～～～～ッ！！！」",
        "type": "TXT",
        "id": "v_SRev039_0060",
        "src": "/img/common/voice/ogg/v_SRev039_0060.d17c6ffbb06569ed11add9adb5dda5fb.ogg"
      },
      {
        "name": "",
        "text": "　尿道口から潮吹きの水柱を迸らせて、##愛子は戻れないアクメに到達した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ハハハハハハッ！　いい顔だぞ！##潮吹きまでして、それがお前の##ガンギマリの顔か！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【愛子】",
        "text": "「ひゃいぃ！　ぴゅう☆　出るゥッ！！##潮吹きまくってイク！　イクイクッ##コレスゴイ！　スゴイ波が続くうぅ～～ッ♪」",
        "type": "TXT",
        "id": "v_SRev039_0061",
        "src": "/img/common/voice/ogg/v_SRev039_0061.2b9ebc692dc9dad0f4ac048adddfe78f.ogg"
      },
      {
        "name": "",
        "text": "　カウボーイの革ズボンを模したスーツを##きしませ、拘束具を土台ごと揺らし、愛子は##繰り返し腰をせり上げ愛液を噴き続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなにいいのか！##クソ気持ちいいか愛子！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふぎん☆　気持ひぃ♪　クソ気持ヒイィ！##クソぉ……あんやんッ♪　極まル☆##アクメが極まっちゃうぅぅ～ンッ♪♪」",
        "type": "TXT",
        "id": "v_SRev039_0062",
        "src": "/img/common/voice/ogg/v_SRev039_0062.907ba69d19e6f47d3b1fa8850d800915.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク、しつけのなっていないメス豚だが、##アクメに免じてプレゼントをやろう」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひゃひいッ？　なに、これぇ……っ？」",
        "type": "TXT",
        "id": "v_SRev039_0063",
        "src": "/img/common/voice/ogg/v_SRev039_0063.2b1be58c522b9144a2838ef960b52840.ogg"
      },
      {
        "name": "",
        "text": "　男は愛子のスーツを切り裂き、##露出した乳房の先端と、破裂しそうに勃起した##クリトリスを器具で挟んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR039f",
        "src": "/img/pc/hello_script/ev/M/SR039f.86b6f44b61ce8f6b843fb0a843f3a511.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「きぃぃッ？　こんらっ、こんらのぉ……♪」",
        "type": "TXT",
        "id": "v_SRev039_0064",
        "src": "/img/common/voice/ogg/v_SRev039_0064.ae6e6466a0792baaaa15b616a1d2f0df.ogg"
      },
      {
        "name": "",
        "text": "　さらには三つの器具のそれぞれを結ばれ、##両乳首と陰核が##きつく引っ張り合う状態となる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　元より拘束され、ガンギマリ絶頂後の##弛緩した身体では、##愛子は男にされるがままになる他ない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン、いい光景だ。しばらく##そのままにしておいてやるから、俺のメス豚に##なった喜びを噛みしめているといい」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「くッ、ソぉ……♪　ころ、しゅッ☆##ひん♪　きゅうんっ！##ぜったい殺して、やりゅ……っ」",
        "type": "TXT",
        "id": "v_SRev039_0065",
        "src": "/img/common/voice/ogg/v_SRev039_0065.312ba162200c76435065e3bd160241ed.ogg"
      },
      {
        "name": "",
        "text": "　尾を引くアクメの余韻に##甘い鳴き声を上げながら復讐を誓う愛子。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう、俺が隙を見つけたら##いつでも殺してみろ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「調教はこれから毎日、##数ヶ月でも続くんだからな……##ククククク……！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「こ、の……クソ外道ぉ……ぉんっ♪」",
        "type": "TXT",
        "id": "v_SRev039_0066",
        "src": "/img/common/voice/ogg/v_SRev039_0066.24be11999b08f7dda6883fea799e4323.ogg"
      },
      {
        "name": "",
        "text": "　屈辱と恥辱の三点器具の快感に堪えながら##新たな愛液で床を濡らしていく愛子を、##男は眼を細めながら見下ろしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c37",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　“空奔り”の使い手にして八津紫の実妹、##八津愛子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女を捕らえて、一ヶ月が経過した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まったく、あいつの甘ちゃんぶりには##笑わせられる……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍としての使命を自ら捨て、##一人闇の街で荒事を生業としていた愛子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし懇意にしていた親子を人質に取ると、##あっけないほど容易く男の元へと降った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　故郷と使命、そして仲間を捨て、##女だてらに無頼を気取っていた愛子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな愛子の命取りとなったのが、##同じスラムで生きる者達への情だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「哀れだな。情けを覚えた野良犬は」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その愛子は今、男のガンギマリ調教によって##悶絶アクメを覚え続ける毎日だ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039d",
        "src": "/img/pc/hello_script/bg/M/SRnc039d.ad87da10bd308ff2eff673789f30a266.jpg"
      },
      {
        "name": "",
        "text": "　愛子をメス豚に調教するのは、##それなりの手間を要した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気が強すぎるのも骨が折れるな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔薬を用いた調教の度に##愛子はガンギマリアクメを極め続けたが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　翌日には不屈の闘志を復活させ、##隙あらば飼い主の手、##いや喉笛に噛み付こうと油断がならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もっとも男にとっては、##愛子の気骨さえ格好の遊び道具でしかない。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc039b",
        "src": "/img/pc/hello_script/bg/M/SRnc039b.4553ee15614ec31b0a254b507a6ac8e7.jpg"
      },
      {
        "name": "",
        "text": "　こうして男にとっては心躍る、##愛子にとっては地獄の一ヶ月が##過ぎようとしていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR040a",
        "src": "/img/pc/hello_script/ev/M/SR040a.8913e702c045d07fc8e519c3e2fb1eb7.jpg"
      },
      {
        "name": "【俺】",
        "text": "「やあ、今日も調教の時間だよ愛子君っ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が近寄ると、愛子は視線だけで男を見、##緩慢に眉をひそめた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「よ、お。猫撫で声が可愛いじゃねえか、##クソ童貞野郎ぉ……」",
        "type": "TXT",
        "id": "v_SRev040_0000",
        "src": "/img/common/voice/ogg/v_SRev040_0000.fb20c77f65cc62a454668d0de1d1bf72.ogg"
      },
      {
        "name": "",
        "text": "　魔薬の快楽に冒されても##男をなじる事だけは忘れない。##不屈の反骨心だけは健在のようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その意気だよ愛子君。フフ、##昨日君の誕生日にプレゼントしたハートの##クリピアス、とても良く似合ってるよ♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふ……コイツを解いてくれたら、##アンタにもピアスをしてやるよ……##アンタの粗末なチンコに、ぃ……っ」",
        "type": "TXT",
        "id": "v_SRev040_0001",
        "src": "/img/common/voice/ogg/v_SRev040_0001.1267d91ef4d12e7940ede53ee2943084.ogg"
      },
      {
        "name": "【愛子】",
        "text": "「私と、おそろいのピアスだぞ……くふ？##ただ、私は不器用だからっ、一度チンコを##切り取ってからだけど、な……っ」",
        "type": "TXT",
        "id": "v_SRev040_0002",
        "src": "/img/common/voice/ogg/v_SRev040_0002.c5c00cc042f7297ed7c1a2bab196a236.ogg"
      },
      {
        "name": "【俺】",
        "text": "「有り難い申し出だ。だが残念、##俺にはペットと同じ首輪をつける##趣味はないんでね」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は答えると、##子供の指の先ほども勃起した乳首を##同時に指先ではじいた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040b",
        "src": "/img/pc/hello_script/ev/M/SR040b.6f8be7bf0c8c513bccfe40ba2c52d8e3.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「キヒぃッ！？　おっおぅ……！##勝手に触るな、クゥゥ……アンタのママに、##許可をもらってからにしな……っ」",
        "type": "TXT",
        "id": "v_SRev040_0003",
        "src": "/img/common/voice/ogg/v_SRev040_0003.a74d17eaaa2cb441f436d77ae519e2c2.ogg"
      },
      {
        "name": "",
        "text": "　男に凄む愛子の、極太アナルビーズを##くわえ込めるようになったアナルが##ヒクヒクと収縮し、張り型を上下に動かした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなにアナル拡張の成果を##自慢したいのか愛子は、そらっ♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ほッざいてろぉうっ♪　はぁ、はぁっ、##必ず、ブッ殺ひ♪てやるからなぁ……！」",
        "type": "TXT",
        "id": "v_SRev040_0004",
        "src": "/img/common/voice/ogg/v_SRev040_0004.227fd47239b311810ba808cced612554.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　毎日アクメ漬けにされて、##よくもそこまで口が回るものだ！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「小便するだけ、唾を飲み込むだけでも##よがり鳴きたいはずだが、##素晴らしいド根性だ、ハハハ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（ぐうぅッ……！##まだ、負けるもんかよぉ……！）",
        "type": "TXT",
        "id": "v_SRev040_0005",
        "src": "/img/common/voice/ogg/v_SRev040_0005.3fccd4dcf7149c3c0daae228e9a8c489.ogg"
      },
      {
        "name": "",
        "text": "　嘲笑を浴びる以外は、##屈辱と快感を耐えるしかない、##惨め過ぎる自分の状況。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今にも絶望しそうになるのを懸命に堪え、##愛子は消えかけた反抗心をつなぎ止めようと##歯を食いしばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　が──",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、今日も見てもらおうか？##お前が粗チンとなじった俺の相棒を……♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぃひッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0006",
        "src": "/img/common/voice/ogg/v_SRev040_0006.3d7b86248dc3d6cca372db2c80c8a7c7.ogg"
      },
      {
        "name": "",
        "text": "　上機嫌に服を脱ぎだした男を見て、##愛子の顔色が変化した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　正確には男の裸の股間、隆々と充血した##長大な肉棒に愛子の視線が吸い込まれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ン……？　どうした愛子？　顔色が悪いが」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「うる、せぇっ……##そんな小さいもろ、見せる、りゃぁっ」",
        "type": "TXT",
        "id": "v_SRev040_0007",
        "src": "/img/common/voice/ogg/v_SRev040_0007.8ccf899042e4b95722b8683ffd97393f.ogg"
      },
      {
        "name": "【愛子】",
        "text": "（あ、兄貴……。私……ダメかも……！）",
        "type": "TXT",
        "id": "v_SRev040_0008",
        "src": "/img/common/voice/ogg/v_SRev040_0008.91b2adfdbfb7cbe2500d9eab920e1570.ogg"
      },
      {
        "name": "",
        "text": "　兄である盲目の対魔忍に##心の中で呼びかける間も、##愛子は男のチンポに釘付けだ。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（私の大事な子宮……##もうこいつのチンポの形、##何度も何度も仕込まれちゃって……）",
        "type": "TXT",
        "id": "v_SRev040_0009",
        "src": "/img/common/voice/ogg/v_SRev040_0009.ce86b61ae761d4fabf163b9b59e8142c.ogg"
      },
      {
        "name": "",
        "text": "　汗の浮いた太ももが震え出し、男が触る前に##恥裂から透明な愛液が滲み出る。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（な、何度も何度も、あれでっ……。##スゴイので私っ、何回もアクメ、今日も##これから、入れられるだけで私っ……！）",
        "type": "TXT",
        "id": "v_SRev040_0010",
        "src": "/img/common/voice/ogg/v_SRev040_0010.cdca7b0ac208ed25d158f73f546b023b.ogg"
      },
      {
        "name": "",
        "text": "　待ち受ける恐るべき悦楽の予感に。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さあ、始めるぞ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（絶対、狂うッ……！）",
        "type": "TXT",
        "id": "v_SRev040_0011",
        "src": "/img/common/voice/ogg/v_SRev040_0011.31538dd3b60b228cbe379162f977bfd7.ogg"
      },
      {
        "name": "",
        "text": "　愛子は蒼白の顔を強ばらせると同時に、##トロリ、と白っぽい愛液を分泌させた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "",
        "text": "　ずぬ……っ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごく静かな、浅い挿入。##だがそれだけで……。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「オはうゥッ！？　くふン！　クウ～～ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0012",
        "src": "/img/common/voice/ogg/v_SRev040_0012.8e7417e537f6531a9376885364140825.ogg"
      },
      {
        "name": "",
        "text": "　愛子の腰が勝手に跳ね、##間欠泉のように潮を噴き上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフ。たった一日ぶりだが、##そんなに待ち遠しかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふっぐ！　ぅふぅ……！　お、女が小ぉ便、##ちびったくらい、でッ……。喜こぶなんて、##お前はガキか、ょうゥッ……！」",
        "type": "TXT",
        "id": "v_SRev040_0013",
        "src": "/img/common/voice/ogg/v_SRev040_0013.782ee48450d261d3e498e30527a28404.ogg"
      },
      {
        "name": "",
        "text": "　歓喜の潮吹きを晒す恥裂は隠しようもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　せめて、喜悦に蕩ける顔だけは見せまいと、##愛子は気力を総動員して##男を睨みつけようとするが……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ペットの粗相の面倒を見るのも##飼い主の仕事だからな……！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「フヒッ！？　待てっチンポ膨らますなッ、##ングッ……！　入り口、広がる～ッ……！」",
        "type": "TXT",
        "id": "v_SRev040_0014",
        "src": "/img/common/voice/ogg/v_SRev040_0014.19fcb72db4c350cb8dd3232e42636a2a.ogg"
      },
      {
        "name": "",
        "text": "　男が亀頭をさらに充血させただけで、##愛子の意識は法悦へと旅立ちそうになる。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（始まったばかりなのに、もぉ……！##こっから奥へチンポが来るのにっ……！）",
        "type": "TXT",
        "id": "v_SRev040_0015",
        "src": "/img/common/voice/ogg/v_SRev040_0015.4a24932bf8d921946a1cc1064d9bfe2c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おっと、マンコの襞が収縮して##おねだりしてるぞ？　焦らして悪かったな」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「じっ焦れてない！　来るなぁっ！欲しく##ないってそんなデカ……ぅああクソがっ、##粗末なチンポ入れるなぁあ！？」",
        "type": "TXT",
        "id": "v_SRev040_0016",
        "src": "/img/common/voice/ogg/v_SRev040_0016.1a89eaac6390ad00d3236d0770e2ae22.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……なるほど。##“立派なチンポを早く入れてください”##と……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子の懸命の哀願に応えるべく、##男は勃起したチンポを##深々と突き入れていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日は一気に子宮口まで……♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（き、来たっ！　セックス始まる！##デカいの奥まで来るっ！##くうぅ耐えるっ！　今日は絶対に耐っ……）",
        "type": "TXT",
        "id": "v_SRev040_0017",
        "src": "/img/common/voice/ogg/v_SRev040_0017.b552608d6a8fb16443352c82ac146a44.ogg"
      },
      {
        "name": "",
        "text": "　ずぶぶぶぶっ！　どちゅっ──！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「アヒぃンッ！？　ンアアアアーッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0018",
        "src": "/img/common/voice/ogg/v_SRev040_0018.87d96eca3253dd423cea2769d9a94039.ogg"
      },
      {
        "name": "",
        "text": "　薄暗い調教部屋に、##愛子の嬌声が伸びやかに響いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　新たにぶしゅぶしゅっと##恥裂から水柱が上がり、##ハート形のクリピアスを濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフフッ、こうも素直に反応されると##嬉しいが……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はニヤリと笑うと、##間髪入れずに裸の腰を愛子の剥き出しの##女性器に向かって叩きつけ始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "",
        "text": "　じゅっぼっっ！",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「くぁアひぃっ……！？」",
        "type": "TXT",
        "id": "v_SRev040_0019",
        "src": "/img/common/voice/ogg/v_SRev040_0019.b3b0c6f1a8a87e310f798d1f0d72f1a2.ogg"
      },
      {
        "name": "【愛子】",
        "text": "（あっうあ！？　ヤバイッ、##いつもよりピストン開始すんの早いぃ！？）",
        "type": "TXT",
        "id": "v_SRev040_0020",
        "src": "/img/common/voice/ogg/v_SRev040_0020.235e957430eeed32abf2bdcb80299c89.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "",
        "text": "　どちゅちゅうっ！！",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「おウッ……ン゛♪♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0021",
        "src": "/img/common/voice/ogg/v_SRev040_0021.6b88fef0e83c9e066596a6e839340cba.ogg"
      },
      {
        "name": "【愛子】",
        "text": "（深く、届くぅぅ……ッ！！）",
        "type": "TXT",
        "id": "v_SRev040_0022",
        "src": "/img/common/voice/ogg/v_SRev040_0022.19e7894e1a867b41b4299a9befbab47d.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "",
        "text": "　じゅちちぃっ！",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、そろそろこれくらいやっても##いい頃合いだと思ったが……」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "",
        "text": "　ずぬぬんっっ！！",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「純情可憐な愛子君には、##まだ刺激が強かったかな……！？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「ふっく……ッ♪　あァ、いいねぇ……♪」",
        "type": "TXT",
        "id": "v_SRev040_0023",
        "src": "/img/common/voice/ogg/v_SRev040_0023.13e1ae7b3150fb581e7d4df04748dbff.ogg"
      },
      {
        "name": "",
        "text": "　汗を噴きこぼしながら、##愛子は焦点の定まらないまま懸命に##男を睨みつけようとする。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「最近じゃ、私もすっかり……っ、##この粗チンのサイズに慣れてきたみたっ――」",
        "type": "TXT",
        "id": "v_SRev040_0024",
        "src": "/img/common/voice/ogg/v_SRev040_0024.25ae83be6965ba15a86ee99c6e882e27.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「んくおぉぉぉぉ～～～～っ！！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0025",
        "src": "/img/common/voice/ogg/v_SRev040_0025.9abea6eb35c910603257c36c494b4c24.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "【俺】",
        "text": "「そうか。そいつは光栄だな……そらっ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「しっ、子宮ぅ゛っ☆　震えるッ……♪##アァ待てってがっつく……」",
        "type": "TXT",
        "id": "v_SRev040_0026",
        "src": "/img/common/voice/ogg/v_SRev040_0026.2f37209594cfac5fce35df4715d27fa6.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "",
        "text": "　ずっぢゅんっ！！",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぬヒィイン！？　アァァーーッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0027",
        "src": "/img/common/voice/ogg/v_SRev040_0027.91edc597e7398bff2f597ec8dc93a027.ogg"
      },
      {
        "name": "",
        "text": "　クリトリスと乳首をビンビンに##そそり立たせて、愛子は男の抽送に合わせて##嬌声を張り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どれだけ耐えようと心を鼓舞しても、##歓喜と欲望が止められないのだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「あヒ！　止めろってこのクソ、あンいいッ！##いい加減相手のペース、アッアッ！　そこ！##そこっそこぉ！　すっごぉぉ……ッ♪♪」",
        "type": "TXT",
        "id": "v_SRev040_0028",
        "src": "/img/common/voice/ogg/v_SRev040_0028.4d74cd494c2e1a50b972a965a07e0430.ogg"
      },
      {
        "name": "",
        "text": "　男の亀頭が子宮口を叩くごとに、##第四の欲求が満たされるのを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、魔薬漬けにされた身体が##もっともっととさらなる快楽を要求する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040d",
        "src": "/img/pc/hello_script/ev/M/SR040d.49d771c626cd7cd1c981383f8a7a8dcf.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　発情期のメス猫でも##もう少し大人しいぞ？##すっかり獣だな愛子っ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「オ……！？　オッオ……☆##くうぐ！　くふうぅ～～～ッ！！」",
        "type": "TXT",
        "id": "v_SRev040_0029",
        "src": "/img/common/voice/ogg/v_SRev040_0029.7cb1253412595f3aae25adf65874be05.ogg"
      },
      {
        "name": "",
        "text": "　調教され尽くした身体に力を込め、##愛子は喜悦の悲鳴を噛みつぶした。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（まだ、だ……！##まだ私はケダモノなんかじゃないっ……！）",
        "type": "TXT",
        "id": "v_SRev040_0030",
        "src": "/img/common/voice/ogg/v_SRev040_0030.c6de5be19f6cde3e333c3beffbf325a2.ogg"
      },
      {
        "name": "",
        "text": "　男が与え続ける、魂が砕ける程の##悦楽と恥辱。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも愛子はこれまでの調教の間、##心の一番奥深くに燃え盛る##不屈の闘志を抱き続けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでも、そしてこれからも、##けっして心の自由だけは明け渡さない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の里を捨て、##スラムで野良犬のように生きていた間も、##誇りだけは失わなかったように……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが、たった一つ愛子に残された矜持だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たとえ──",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040c",
        "src": "/img/pc/hello_script/ev/M/SR040c.7e542ea3741d61fe16f3cdb1d8e1c7c6.jpg"
      },
      {
        "name": "【俺】",
        "text": "「そろそろ一発目、くれてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「うヒヒン！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0031",
        "src": "/img/common/voice/ogg/v_SRev040_0031.e9e831babce9144068834f8807dd1eed.ogg"
      },
      {
        "name": "",
        "text": "　たとえこの後、男が与えてくれる##愛子一番の女の悦び、##オルガの頂点、ガンギマリの極み……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ドロドロに濃い俺のザーメンを、##お前のケダモノマンコに注ぎ込んでやる」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（来るっ、今日もザーメン来るッ！##一番すごヒのっ☆　私の子宮をずきゅ～んって##貫く弾丸みたいなざぁめんっ！！）",
        "type": "TXT",
        "id": "v_SRev040_0032",
        "src": "/img/common/voice/ogg/v_SRev040_0032.754b6d804a349fb6b9bdd77dd4b338ba.ogg"
      },
      {
        "name": "",
        "text": "　身体が勝手に、欲しくて欲しくて堪らない、##貰えたら絶対にアクメしてしまう、##この男の……。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「撃ってみな！　アンタの粗チンの精一杯っ♪##ドロッドロの熱っつい濃いザーメン、##私の子宮にブッ放してよぉぉッ♪♪」",
        "type": "TXT",
        "id": "v_SRev040_0033",
        "src": "/img/common/voice/ogg/v_SRev040_0033.bcc085ab40006547d07de33e38feccde.ogg"
      },
      {
        "name": "【俺】",
        "text": "「クククク……いくぞッ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふひゃイッ！！　撃ってッ♪」",
        "type": "TXT",
        "id": "v_SRev040_0034",
        "src": "/img/common/voice/ogg/v_SRev040_0034.e582a6dedb26c5dbc2a445d87686ed46.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間だけは息の合った恋人同士の##ように、男は股間を愛子の恥丘に叩きつけ、##愛子も自ら尻ごと性器を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして……。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040e",
        "src": "/img/pc/hello_script/ev/M/SR040e.41d129b2cadd129d507ab4dd8d40440b.jpg"
      },
      {
        "name": "",
        "text": "　ぼりゅりゅりゅりゅりゅりゅっっ！！##ぶびゅう！　ぶびいいい！！##ぶりりりりりりりりゅ～～～っ！！！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精と同時に、愛子は顎を反り返らせ、##壮絶なアクメに突入した。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふぎぎんッ♪　んおォ！！　んおおッ☆☆##いっぐ♪　いぐいぐ……っ！##イグイグいぐうぅぅぅぅぅ～～～～ッ♪♪」",
        "type": "TXT",
        "id": "v_SRev040_0035",
        "src": "/img/common/voice/ogg/v_SRev040_0035.8c36ca307ce0be947e1994a9b328ecc9.ogg"
      },
      {
        "name": "",
        "text": "　びょうっ、びょううっ！　と熱い精液が##子宮に注ぎ込まれる度に、##愛子の背筋は勝手にのけ反った。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふっべ☆　ぶべべッ♪　しゅぼお……ッ☆」",
        "type": "TXT",
        "id": "v_SRev040_0036",
        "src": "/img/common/voice/ogg/v_SRev040_0036.927ad894cf14762d8b18988ba7afb4da.ogg"
      },
      {
        "name": "",
        "text": "　はみ出した舌をそのままにして、##うわごとのように熱い声を溢れさせる愛子。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何？　良く聞こえないぞ、ははは！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が嘲笑を浴びせる間も、##愛子の膣粘膜はアクメにわなないた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふっひいぃぃ～～ンッ……！」",
        "type": "TXT",
        "id": "v_SRev040_0037",
        "src": "/img/common/voice/ogg/v_SRev040_0037.b7090f8ede04f1ef63861f37ea108103.ogg"
      },
      {
        "name": "",
        "text": "　膣口の浅い部分がすぼまり、##肉棒の根元をがっちり掴む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に膣穴の中程が襞をざわめかせ、##脈動するチンポをねじるように##奥へと吸い上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ククク……！　欲しがれ愛子、##ケダモノマンコでもっと欲しがれっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥の変化はさらに激しかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の精液を溜め込もうと、##奥底がぽっかり広がったその刹那、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お、来た、ケダモノマンコの子宮キスが♪」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「きゅっふん゛っ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0038",
        "src": "/img/common/voice/ogg/v_SRev040_0038.3da5798710a6d5d8ef3b6dc8e3818bc8.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぼッ、と卑猥な音を立てて、##子宮口がせり出し、##男の亀頭を頬張るように吸い付いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、チンポから直接吸い出せ。##一滴残らずだ……！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぎて、ル……☆　キテルッ、##ざぁめんブリブリ、出てる゛ぅ゛～～ッ！」",
        "type": "TXT",
        "id": "v_SRev040_0039",
        "src": "/img/common/voice/ogg/v_SRev040_0039.d5d6ea40f4288c991f32e58c7eeb9077.ogg"
      },
      {
        "name": "",
        "text": "　膣と下半身の痙攣で##チンポを搾り抜きながら、##愛子の子宮は注がれる精液に酔いしれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ。これでも粗チンか愛子？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ううぐう……☆　んぐッ♪　ぐっひ☆##ふっべ！　べへぇ……ッ♪」",
        "type": "TXT",
        "id": "v_SRev040_0040",
        "src": "/img/common/voice/ogg/v_SRev040_0040.7e685880bf4e2e1838bd904c7b1507bf.ogg"
      },
      {
        "name": "",
        "text": "　のけ反ったまま愛子は、##男の問いかけに答える余裕もなかった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR040f",
        "src": "/img/pc/hello_script/ev/M/SR040f.1e868328dc24bfb496eb1cfc16df1a2d.jpg"
      },
      {
        "name": "",
        "text": "　ぷっし……！　ぶししぃぃぃぃーーーっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がチンポを引き抜くと、吸引に徹していた##筋肉の力が逆転したかのように、##愛子の股間から盛大な水柱が上がった。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「あ……が☆　はががっ♪　ひゃは……ヒィ☆##で、てル♪　でちゃう、嫌ぁあん☆##びゅうぅって出りゅぅぅぅ～～～！」",
        "type": "TXT",
        "id": "v_SRev040_0041",
        "src": "/img/common/voice/ogg/v_SRev040_0041.3a40cca015c94eff1e65de91d12943d3.ogg"
      },
      {
        "name": "",
        "text": "　弛緩したままの愛子の唇から、##目の前の光景をそのまま描写する声が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「質問の続きだ。今日も聞いておかないとな。##……俺のチンポは粗チンだったか？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「お、ひっ……おっひい☆##すっごいおっきいれふ♪　デカチン##すごっいおっきかったでひゅぅう……♪」",
        "type": "TXT",
        "id": "v_SRev040_0042",
        "src": "/img/common/voice/ogg/v_SRev040_0042.223ca452f19e10ae19d36aa292c91c3b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポのザーメンは##糞気持ちよかったろう、愛子？」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ひゃっい☆　きもひっ……ふぐぐ♪##クソきもぴッ♪　クッソ気持ちいれふぅ♪」",
        "type": "TXT",
        "id": "v_SRev040_0043",
        "src": "/img/common/voice/ogg/v_SRev040_0043.f230a95286de363140f14f9612a30454.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク……ここまでしてやらないと##素直になれんとは、つくづく強情なメス豚だ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR040g",
        "src": "/img/pc/hello_script/ev/M/SR040g.c4284ce9244c5737ae878f6a28e9a32b.jpg"
      },
      {
        "name": "【愛子】",
        "text": "「へうぅッ……☆」",
        "type": "TXT",
        "id": "v_SRev040_0044",
        "src": "/img/common/voice/ogg/v_SRev040_0044.75fb3f7a0e8c8c153b253d760c18a832.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の余韻と子宮を満たす##精液の感触に震えながら、##愛子はヨロヨロと首を起こした。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（きょお、も……）",
        "type": "TXT",
        "id": "v_SRev040_0045",
        "src": "/img/common/voice/ogg/v_SRev040_0045.367216c6e09a58ef7384ff998e6f9349.ogg"
      },
      {
        "name": "",
        "text": "　嵐のような悦楽と恥辱を、##愛子は今日もどうにか耐え抜くことができた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言いなりにアクメに浸って、##それでもなお愛子は誇りを##失ってはいなかったのだった。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "（く、そ……。耐えてやる……絶対……！）",
        "type": "TXT",
        "id": "v_SRev040_0046",
        "src": "/img/common/voice/ogg/v_SRev040_0046.a5b153357d3e4eb591d153e00fb3d686.ogg"
      },
      {
        "name": "",
        "text": "　いつまで続こうとも、##心の自由だけは誰にも渡さない……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必ず耐え抜いて、いつか反撃の機会を。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自在の鉛玉で、男を“踊らせて”やる……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……そうだ、##君にプレゼントがあったんだった」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子を見下ろしていた男が、##ベッドサイドのテーブルに##小さな包みを置いた。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぇひ……？」",
        "type": "TXT",
        "id": "v_SRev040_0047",
        "src": "/img/common/voice/ogg/v_SRev040_0047.fc10c5e6c6d85cc82f08c44f2834b78d.ogg"
      },
      {
        "name": "",
        "text": "　愛子に見えるように、##男はテーブルの荷物の包みを解く。##そこにあったのは──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大小二つの手首……だった。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「……！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRev040_0048",
        "src": "/img/common/voice/ogg/v_SRev040_0048.449221d88b53f9518117aef4763b4779.ogg"
      },
      {
        "name": "",
        "text": "　大きな手首は青ざめた細い指。##小さな方はまだ柔らかさを残した、##まるで少年のような……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　寄り添うように重なる手首の断面からは、##まだ鮮血が滴っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけで、愛子は全てを悟った。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ふひ、えぇ……」",
        "type": "TXT",
        "id": "v_SRev040_0049",
        "src": "/img/common/voice/ogg/v_SRev040_0049.cb1d6a0846b7ac83cdecf1008c0e5567.ogg"
      },
      {
        "name": "",
        "text": "　じょろろろ……と間の抜けた水音が##部屋に響いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛子が無意識に失禁した音だったが、##その音はもう彼女の耳には届いていなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あの愚かな母子だが、##お節介にも君を救い出そうとしたんだよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の声もどこか遠くにしか聞こえない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「君の兄上や姉上に知られると##厄介なのでな。親子仲良く、##苦しみのない所に行ってもらったよ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ど、ろっ……ごぽっ。どぽぽっ……。",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「あ……へ♪　ぁや、ひゃあ……♪」",
        "type": "TXT",
        "id": "v_SRev040_0050",
        "src": "/img/common/voice/ogg/v_SRev040_0050.d5cc0c520463f1e0e21213d2d55787b0.ogg"
      },
      {
        "name": "",
        "text": "　こんな時でも子宮口を溢れた##精液がすり抜ける感触に、##愛子の身体はアクメを訴える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「君がもっと早く素直になっていたなら、##親子の運命は変わっていたかもしれないなぁ##……ハハハハハハハハ！」",
        "type": "TXT"
      },
      {
        "name": "【愛子】",
        "text": "「ぐひひんっ……♪　ふぐんっ♪」",
        "type": "TXT",
        "id": "v_SRev040_0051",
        "src": "/img/common/voice/ogg/v_SRev040_0051.57568d61d41c1434ab648afd9fd031cd.ogg"
      },
      {
        "name": "",
        "text": "　嘲笑を浴びながら、##息の塊を愛子の唇が吐く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その時男は確かに、##小便と精液と吐息を漏らす##愛子の心が砕ける音を聞いたのだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c38",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR009a",
        "src": "/img/pc/hello_script/ev/M/SR009a.5614bafd75bd43900aab2c6ce3399add.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「っ……な、なんなのっ、これぇっ……くっ、##動かないっ……」",
        "type": "TXT",
        "id": "v_SR009_0000",
        "src": "/img/common/voice/ogg/v_SR009_0000.81b84f260c859443ae8d4e117d1ff4d9.ogg"
      },
      {
        "name": "",
        "text": "　敵と対峙し、のらりくらりと逃げる相手と、##ようやくにして間合いを詰めたアスカは、##不意にふらつき、尻から倒れ込んでしまった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なっ……感覚はあるのに、どうしてよっ！」",
        "type": "TXT",
        "id": "v_SR009_0001",
        "src": "/img/common/voice/ogg/v_SR009_0001.7f82ed5b39bd4711e84b2a12cf08f2ab.ogg"
      },
      {
        "name": "",
        "text": "　かつて、怨敵であるエドウィン・ブラックと##戦い破れ、その際に失った四肢はいまでは、##手術によって義手義足となっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　通常時の四肢に、そして戦闘時の武装にと、##あらゆる場面でアスカを助け、自身の思い通り##動いていた両手足なのだが――。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（どうなってるの、いったいなにが――）",
        "type": "TXT",
        "id": "v_SR009_0002",
        "src": "/img/common/voice/ogg/v_SR009_0002.f30fe498309469b9e4127493335fa80e.ogg"
      },
      {
        "name": "",
        "text": "　どういったわけか、頼りにしていた四肢が、##まるで動かなくなってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　間合いを詰め、次の一手で相手を仕留めた、##そのはずだったのに。しかも相手は、アスカが##動きを止めたにも拘らず、手出しをしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の異変は間違いなく、この襲撃者の男が##仕組んだものだ。唯一自由な顔を上げ、自分を##見下ろす男を、アスカは睨みつける。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なにをしたのよ、あんたっ――」",
        "type": "TXT",
        "id": "v_SR009_0003",
        "src": "/img/common/voice/ogg/v_SR009_0003.06723d83ff95a8d4ffbea1de3e447b4b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……ふぅ、ギリギリのタイミングだったが、##どうにか間に合ってくれたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男にしてみれば、アスカは元対魔忍であり、##四肢には米連の特殊兵器を武装しているのだ、##その力は手に余るほど強力なものだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　能力を奪うことはできる、けれど武装だけは##それで対処できるものではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこで男は、最初から標的をアスカでなく、##アスカの四肢に定めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女と戦闘することになるエリア全体に、##広域のジャミングをかけ、四肢の制御を担う##プログラムに、ハッキングを仕掛ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ハッキングが成功するまでの時間稼ぎに##徹することで、男は辛くも、アスカの身体を、##勝利を掴むことができたのだ。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「っっ……答えなさいよっ！！　あんたが……##なにかやったのはわかってるのよ！」",
        "type": "TXT",
        "id": "v_SR009_0004",
        "src": "/img/common/voice/ogg/v_SR009_0004.0e14113e253cd7f6cde8983e7fae195b.ogg"
      },
      {
        "name": "",
        "text": "　そんな男の仕掛けに気づけるはずもなく、##アスカは形よい瞳をツリ上げ、自分を見下ろす##男を射抜くように睨み続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その次の瞬間――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR009b",
        "src": "/img/pc/hello_script/ev/M/SR009b.c7f8cb3a4788bb06d8890d0aaaa76ba2.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「聞いてるのっ、答えなさ――へっ？」",
        "type": "TXT",
        "id": "v_SR009_0005",
        "src": "/img/common/voice/ogg/v_SR009_0005.4ec719012fffe694d8fffc1de368daca.ogg"
      },
      {
        "name": "",
        "text": "　突然、頓狂な声を響かせて、アスカの瞳が##丸く見開かれる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「な、ななっ……なに、がっっ、くぅっっ！」",
        "type": "TXT",
        "id": "v_SR009_0006",
        "src": "/img/common/voice/ogg/v_SR009_0006.7a0ed743bdf7b6004a1a2e47646778e7.ogg"
      },
      {
        "name": "",
        "text": "　先ほどまではビクともしなかった四肢が、##今度は動き始める。けれどそれは、アスカが##意図しない、まったく予想外の行動だった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「やめっっ……やめてっ、どうしてっ！！」",
        "type": "TXT",
        "id": "v_SR009_0007",
        "src": "/img/common/voice/ogg/v_SR009_0007.861406bbb86689124b7aca847ecc3b44.ogg"
      },
      {
        "name": "",
        "text": "　思わず叫ぶアスカだったが、両手は本人の##意思など知らないとばかりに勝手に動きだし、##着込んだ衣装の股間を引き裂き、破る。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひぃやあぁぁぁっっ！　なんでっ……##このっっ、言うことを聞きなさいってば！」",
        "type": "TXT",
        "id": "v_SR009_0008",
        "src": "/img/common/voice/ogg/v_SR009_0008.6a42d617a5ae5d710650ba825d58bf7c.ogg"
      },
      {
        "name": "",
        "text": "　アスカがわけもわからず取り乱して叫ぶも、##両脚はそのまま大きく開脚し、布地を破り捨て##露わになった淫部を、右手が弄り始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　左手で身体を支える体勢のせいで、##晒された股間を突きだすようになってしまい、##右手はそこを強調して、自慰を繰り広げる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ふわぁっ、ふぐっ……こっ、のぉっ……##んくぅっっ！　あぅっ、なん、なのっ……」",
        "type": "TXT",
        "id": "v_SR009_0009",
        "src": "/img/common/voice/ogg/v_SR009_0009.25f47524482c2547e679e682101cf68b.ogg"
      },
      {
        "name": "",
        "text": "　声が震える、そして頭が混乱する。##この義手義足になって一度たりとも、四肢が##勝手に動くなんてことはなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　懸命に止めようとするが、やはり動きは##止まってくれない。感覚は繋がっているのに、##誰かに勝手に動かされている違和感。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「止まり、なさいっっ……止まってっ……##止まってってばぁっ！　こぉっ……んっ……##くっっ、うぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR009_0010",
        "src": "/img/common/voice/ogg/v_SR009_0010.a24e54d5a06d50081a5ae8a02d9f0142.ogg"
      },
      {
        "name": "",
        "text": "　右手の指が伸び、しなやかに滑りながら##桃色の媚肉を撫で上げ、指の腹が円を描き、##柔らかなタッチを送り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触れただけで肉襞がピクンッと震え、##チリチリと炙られるような刺激が走り、##足先がヒクついて、肌が火照りだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰唇の奥に潜んでいた粘膜襞、敏感な##その粘膜を自分の細い指が丁寧に撫で、けれど##いやらしく口を開かせ、卑猥な水音が響いた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ふぅんぐっっ……くふっ、はぁっ……##んっ、はぁぁっ……はぁっ、くぅっっ！」",
        "type": "TXT",
        "id": "v_SR009_0011",
        "src": "/img/common/voice/ogg/v_SR009_0011.58850a7ddec263f4cf664d482e9ce49b.ogg"
      },
      {
        "name": "",
        "text": "　動きを止めたい、そして濡れるのも、あとは##声も止めたいと願っているのに、どれ一つ、##アスカの意思が反映されてくれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指はなおもいやらしく肉襞を撫で回し、##染みだした粘液をクチュクチュと絡めて、##桃色の充血をさらに際立たせ、濡れ光らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その音が響き、柔肉を擦るたびに腰が捩れ、##尻肉を揺すりながら、アスカは身悶え、声を##我慢できずに喘がせてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くふぅぅんっっ！　ひぅっ、あぅぅっ……##んぁっ、はぁっ、あぁぁあんっっ！」",
        "type": "TXT",
        "id": "v_SR009_0012",
        "src": "/img/common/voice/ogg/v_SR009_0012.c73177a6867834db01c8e95e736ddd65.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "（こんなっっ……よくも、こんな真似をっ……##絶対に許さない、この男はっ――）",
        "type": "TXT",
        "id": "v_SR009_0013",
        "src": "/img/common/voice/ogg/v_SR009_0013.d9127666eccbd1017b667d9766aebac3.ogg"
      },
      {
        "name": "",
        "text": "　頭がカァッと熱くなるほどの怒りが湧き、##心は屈辱に満たされ、瞳が鋭くツリ上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、その怒りでさえも、現状を打破し、##身体に自由を取り戻させるカギとはならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱に燃える熱い身体を、右手は相変わらず##撫で回して刺激し、クチクチと溢れる粘液を、##念入りに肉襞全体へと馴染ませてくる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐっっ……くっ、ひゅぅっ……あひぃっ！##んぁっ、ふぅぅっ……あんっ、はぁんっ！」",
        "type": "TXT",
        "id": "v_SR009_0014",
        "src": "/img/common/voice/ogg/v_SR009_0014.c370edd3042dbb59ed7f5ca6d8de6cbf.ogg"
      },
      {
        "name": "",
        "text": "　淫唇を広げたすぐ内側、ヒクついた膣口の##周囲ばかりを擦り、撫で回していた指は、##次第に大胆な動きでアスカを責め立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指先をゆっくりと膣口に食ませ、そのまま##粘液を掬いだすように抽挿し、肉襞の内へと##甘い刺激を送り込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の手でありながら、他人から触られ、##弄られているような不快感に表情が歪むも、##繰り返される緩やかな抽挿に、声が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んはぁっっ、はふっ、あっ……んぅぅっ！」",
        "type": "TXT",
        "id": "v_SR009_0015",
        "src": "/img/common/voice/ogg/v_SR009_0015.2e0536ef1eb5231e6cd795890797ed5d.ogg"
      },
      {
        "name": "",
        "text": "　小さく曲がった指が少しだけ奥に踏み込み、##掬いだすというより掻きだすような動きで、##お腹側の膣肉をザリッと擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、下腹部に沈み、広がるように――##甘い波がジワジワと染み溢れて、下半身を##ガクガクッと跳ね上げさせた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あひぃぃっ！　んぅっ、くっっ……んふっ、##ふぅぅっ……っああぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR009_0016",
        "src": "/img/common/voice/ogg/v_SR009_0016.5a0cd9c5a0eb31551e3fe7e0304f88bc.ogg"
      },
      {
        "name": "",
        "text": "　唇を噛んで抵抗できたのも、僅か数秒だけ。##同じ動きを繰り返され、刺激が抜けるような##感覚を味わい、腰が浮き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開き、晒された秘部を突きだす格好のまま、##カリカリと指先と腹で膣肉を撫で回され、##そのたびに浮いた腰がカクカクと躍った。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あふぅぅっっっ！　んぐっ、くっっ……##んひぅっ、あっはぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR009_0017",
        "src": "/img/common/voice/ogg/v_SR009_0017.8b6cc37b501580a2da0f993070c6f6a6.ogg"
      },
      {
        "name": "",
        "text": "　愛液は染みだすという量ではなく、挿入した##指をベットリと濡らし、手の平に流れるほどの##量を溢れさせて、肉壺を満たしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抵抗の意思はあるのに、膣口で咥えた指が、##グリグリと回転し、肉襞を掻き回すたびに##思考が寸断されてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チカチカと視界が明滅し、思考の空白を##縫うように性感帯を弄られ、甲高く上擦る声が##喉を開き、身体をさらに熱く火照らせだした。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぁっ、くっ、あうぅぅぅんっっ！##んはぁっっ、はぐっっ、くぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR009_0018",
        "src": "/img/common/voice/ogg/v_SR009_0018.38008fdf7d485984a945aec928c6e04a.ogg"
      },
      {
        "name": "",
        "text": "　ニュッポ、ヌポッ、クチュゥッ――と。##指が抜け落ちるたびに卑猥な粘着音が響き、##指先に熱い滑りが広がるのを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを自分がもらしていると自覚し、白肌が##カァァッと赤面して、羞恥に心が悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど肉体はそんな気持ちに反し、刺激を##膣肉に這わされると足先が伸びて小さく震え、##下腹部が切なさを訴えるように蕩けだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悔しげながらも声を抑えられず、潤んだ瞳で##男を睨むアスカに、相手はニヤリと笑いかけ、##嘲るように口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、そろそろマンコの奥が疼くか。##もっと奥まで咥え込みたそうだな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んはぐぅぅっっ……んっ、はっ……ば、##バカなことっ、言わないでもらえるっ……##誰がそんな――くひぅっっ！？」",
        "type": "TXT",
        "id": "v_SR009_0019",
        "src": "/img/common/voice/ogg/v_SR009_0019.f34b4b377e3e98cfa0b1b1da4b800c3a.ogg"
      },
      {
        "name": "",
        "text": "　緩んだ膣口を嗜めるように、アスカの反論を##甘い喘ぎに塗り替えて、指がさらに一本、##膣肉を捏ねながら埋没してゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR009c",
        "src": "/img/pc/hello_script/ev/M/SR009c.ec08ab851d20b4af0e6ccf0ccb39cf7c.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んきゅぅぅっっっ！　あひっっ……んっ、##んはぁぁぁ……ふぅっ、くふぅぅっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR009_0020",
        "src": "/img/common/voice/ogg/v_SR009_0020.360df933b4e3582db8b5f05a2e2c64bf.ogg"
      },
      {
        "name": "",
        "text": "　深くに捻じ込まれた二本指を噛むように、##膣口がキュッキュッとリズミカルに締めつけ、##濡れた肉襞がチュバチュバと舐めしゃぶる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぅっっ！　んぁっ、そんらっ……##あぐぅぅっっ！　はぁっ、と、まっ……##ひゃうぅっ！　はんっ、あぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR009_0021",
        "src": "/img/common/voice/ogg/v_SR009_0021.f3741156deed8a14d28bf01bc4149400.ogg"
      },
      {
        "name": "",
        "text": "　信じがたい己の膣肉の反応に快感を覚え、##ビクビクッと背筋が跳ね震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰がジンと重い疼きに痺れ立ち、指の抽挿に##合わせて振り乱され、膣口からはダラダラと、##牝臭を漂わせた淫蜜が股下へ滴り落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひゃうぅぅっっ……あぐっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_SR009_0022",
        "src": "/img/common/voice/ogg/v_SR009_0022.a766922b763dd79c7c72d164548ad4ba.ogg"
      },
      {
        "name": "",
        "text": "　指の動きはあくまでおとなしく、柔らかな##膣肉に指を這わせ、押し込むように撫でる、##そんな刺激が主だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その時々に浴びせられる、爪先を軽く立て、##粘膜を甘く引っ掻く刺激に、脳天が痺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして腰が跳ね、背筋が痺れてアスカが甘く##声を震わせた瞬間を狙い、二本指がズブッと、##膣の少し奥まった部分を押し撫でてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌチュッ、グチュッ、クチュゥゥ……##ズッチュ、グチュッ、ヌリュッ、チュブ……",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くっっ、うぅぅっっ……んふっ、ふぅぅっ！##あっぐぅっ……ひゃふっ、あぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR009_0023",
        "src": "/img/common/voice/ogg/v_SR009_0023.b85a210970dc4b7b6afa2cba2882083d.ogg"
      },
      {
        "name": "",
        "text": "　男がなにも言わず、アスカが声を殺すと、##自身が感じている証を訴えるかのように、##卑猥な水音が奏でられ続けてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥で真っ赤に染まる耳を覆いたくなるが、##片腕は身体を支え、片腕は卑猥なショーを、##男の眼前で披露して止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分ではどうにもできず、喘ぎか抽挿音か、##快感を証明するどちらかを耳にさせられ、##その感覚がより熱く、アスカの官能を煽る。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（んぐっっ、くっ、はああぁぁぁぁんっっ！##だ――だって、言うのにっ、このっ……）",
        "type": "TXT",
        "id": "v_SR009_0024",
        "src": "/img/common/voice/ogg/v_SR009_0024.ef038bcd29d062e03aa12b96acd3c03e.ogg"
      },
      {
        "name": "",
        "text": "　そうしてアスカの肉欲が昂ぶるのに反し、##抽挿されていた指の動きが、次第に緩やかに、##おとなしく鎮まってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掻きだすような動きは最低限で、根元まで##指を膣肉に埋めた状態ながら、そのままで##擦れる粘膜だけを押し撫でる――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただそれだけの動きとなって、ぬるま湯に##使っているような淡い快感だけを、アスカの##淫唇へ充満させてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっっ、はぁぁぁ……あんっ、もっっ……##くっ、うぅぅっ！　なんっ、で……っ！」",
        "type": "TXT",
        "id": "v_SR009_0025",
        "src": "/img/common/voice/ogg/v_SR009_0025.f9bddfb4bc5cf26609fa698a754c4f62.ogg"
      },
      {
        "name": "",
        "text": "　思わずそんな文句を口にしそうになり、##アスカは慌てて唇を噛んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれを聞いた男は、狼狽するアスカを##ニヤニヤと見つめるばかりで、手の動きが##激しくなることはなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、もっと激しく感じたいのか？##俺に見られているというのになぁ……ふふ、##どうしようもない淫乱女め」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥辱的な指摘にカァァッと赤面するも、##それを否定も肯定もせず、アスカは怒鳴る。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「だ、だったらっ……んぅっ、くふぅぅ……##ふはっ……早く、すればいいでしょっ……」",
        "type": "TXT",
        "id": "v_SR009_0026",
        "src": "/img/common/voice/ogg/v_SR009_0026.18411774867041b7562306f7243a54b3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ならば、俺にそうお願いをしてみせろ。##相応の言葉遣いでな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なっっ――くっ、うぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR009_0027",
        "src": "/img/common/voice/ogg/v_SR009_0027.425154eb45527980ae493f268f33562e.ogg"
      },
      {
        "name": "",
        "text": "　心に空いた穴を、貫かれたようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦れていた身体の疼きが、その言葉によって##さらに激しくなり、お腹の奥が切なく痺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、そんなアスカの逡巡を察知したか、##指の動きはさらに緩やかに、押し込みもせずに##粘膜を撫で回す、極端に弱々しいものになる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐっ、くっふぅぅぅ……あぅっ、んっ……##はぁっ、あぁぁっ……」",
        "type": "TXT",
        "id": "v_SR009_0028",
        "src": "/img/common/voice/ogg/v_SR009_0028.f43e001cc466eed1e04e04f58a0d76d2.ogg"
      },
      {
        "name": "",
        "text": "　それでいて、時々粘膜に爪を這わせて、##くすぐるように突くことだけは忘れない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を与えず、けれど性感神経は休ませず。##アスカの唇がだらしなく緩み始め、その端から##涎がタラタラと流れだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな、油断しきりという表情のアスカの、##右手の指が一瞬だけ激しく動き、膣口から##膣奥までを掻き抉るように捏ねた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひっぐぅぅぅっっっ！？　んぁっ……##あぅっ、ふぁっ、ふぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR009_0029",
        "src": "/img/common/voice/ogg/v_SR009_0029.90d205a6ee36d9d4dec018cbdeb7d1e5.ogg"
      },
      {
        "name": "",
        "text": "　嘲笑われていることに気づき、アスカの瞳が##鋭く細められたが、それで男を睨む余裕は、##もはや心に残っていなかった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（っっ……最ッ低……この、ゲスッ……）",
        "type": "TXT",
        "id": "v_SR009_0030",
        "src": "/img/common/voice/ogg/v_SR009_0030.d101e1efbb7a3a97f3f228979b563933.ogg"
      },
      {
        "name": "",
        "text": "　せめてもの抵抗に顔を伏せ、けれどはっきり##聞こえる声の大きさで、アスカは告げる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「……し、て……くださいっ……」",
        "type": "TXT",
        "id": "v_SR009_0031",
        "src": "/img/common/voice/ogg/v_SR009_0031.0f6b379b7086b9264e3d21f40f116bf8.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「お――お願いしますっっ！　お、ま……##こっ……激しく、弄ってくださいぃっ！」",
        "type": "TXT",
        "id": "v_SR009_0032",
        "src": "/img/common/voice/ogg/v_SR009_0032.67949e0ef4ed66ba69709d6f1ebe6c47.ogg"
      },
      {
        "name": "",
        "text": "　屈辱を噛み殺しての懇願、それも敬語で##頼んでまで、快感をねだる惨めさだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがそれでも、男はすぐに手を操作せず、##冷静な口調で改めるように告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば、俺の頼みも一つ聞いてもらうが……##それでも構わんか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「――っ……いっ……いいからっ、なんでも##いいからぁぁぁっっ！　早くっっ！！##早くしてっ、しなさいよぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR009_0033",
        "src": "/img/common/voice/ogg/v_SR009_0033.83c0577819e2ae988d2f743f354e9b96.ogg"
      },
      {
        "name": "",
        "text": "　そう怒鳴るように叫び、それを聞いて男が、##ニヤリと唇を歪めたと同時――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR009d",
        "src": "/img/pc/hello_script/ev/M/SR009d.1981b47d28159df8deb3be38f466b8ed.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んにひいぃぃぃ――――っっ！？　んぐっ、##あうぅぅっっ、あっひぁぁぁっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR009_0034",
        "src": "/img/common/voice/ogg/v_SR009_0034.170636d35e179e4057ecef8dc681dfb8.ogg"
      },
      {
        "name": "",
        "text": "　二本の指が折り曲げられ、粘膜を掻き毟り、##ザラついた肉粒を潰すように捏ね回しながら、##膣肉中腹から膣口まで、一気に引き抜かれた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んくぁぁぁっっ！　あぐっっ、いひぃっ！##ふぅぅぅっっ……あうっ、はふぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR009_0035",
        "src": "/img/common/voice/ogg/v_SR009_0035.3275e87bed2d77f9d2f42f52d9c70dae.ogg"
      },
      {
        "name": "",
        "text": "　その刺激に目を眩ませ、たまらず喉を晒し、##上を向いて張り叫んだ瞬間、次は膣口を大きく##押し広げて、指が勢いよく突き込まれる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぅぅっっっ！　んひっ、ひゃうぅっ！」",
        "type": "TXT",
        "id": "v_SR009_0036",
        "src": "/img/common/voice/ogg/v_SR009_0036.29379eb9a7aac62bcec8e8d6d6ad289d.ogg"
      },
      {
        "name": "",
        "text": "　僅か一度の往復で、求めていた悦楽を受け、##どうしようもなく声が跳ね、痺れた肉襞から##ジュバァッと大量の蜜液が溢れこぼれた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（ふっっ、くああぁぁぁっっ！　んぅぅっ、##う、そぉぉっ……あぐっ、こぉっ、こ……##これぇぇっ、よ、すぎっ……あうぅっ！）",
        "type": "TXT",
        "id": "v_SR009_0037",
        "src": "/img/common/voice/ogg/v_SR009_0037.d56dced051f068e13b8da50ed28d21c7.ogg"
      },
      {
        "name": "",
        "text": "　言葉には絶対にださないが、巧みな指技に##身体は蕩け、心は弛緩し、頭の中はたちまち、##桃色の感覚で埋め尽くされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーツに包まれ、身体が跳ねるたび揺れる、##大きな乳房の頂点には、小粒な愛らしい勃起が##浮かび上がって、ヒクンッとわなないている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐぅぅっっ！　くひっっ、いひぃぃっ！##んぁうっっ、はぁっ、んひゃあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR009_0038",
        "src": "/img/common/voice/ogg/v_SR009_0038.9dafedfd271e93c2250e8f3448ac0be0.ogg"
      },
      {
        "name": "",
        "text": "　二本の指が、溢れる蜜液をグチュグチュと、##泡立てんばかりに攪拌し、撒き散らしながら、##激しく抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どこもかしこも蕩け、しかも過敏になった##柔らかな媚肉壺を、容赦なく掻き解す自慰に、##アスカは声を抑えることも忘れて溺れてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は鋭さを失い、目尻を下げて蕩けきり、##指の抽挿に合わせて尻が艶めかしく振られ、##腰が上下にカクカクと揺れる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（んぁううぅっっっ！　だ、めぇぇっ……##くふぅぅっ、ふぁっ、はぁぁっ……こ、##このまま、じゃ……んくっ、うぅっっ！）",
        "type": "TXT",
        "id": "v_SR009_0039",
        "src": "/img/common/voice/ogg/v_SR009_0039.178e2b209d6c8468ef0cefdeb11c9435.ogg"
      },
      {
        "name": "",
        "text": "　膣内に積り固まってゆく快感が少しずつ、##背筋をゾクゾクッと跳ねさせて、激しい刺激と##痺れを、頭の奥に送り届けてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに肌が敏感に研ぎ澄まされて、##膣内の快感も増してゆくように思える。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はぁぐぅっっっ！　んぁっ、あぁぁっ、##だめっ、だめぇぇえっっ！　これっっ、##あうぅっっ、んっ……いっ、くぅぅっ……」",
        "type": "TXT",
        "id": "v_SR009_0040",
        "src": "/img/common/voice/ogg/v_SR009_0040.3999eb7628097662216b5d0894fe8be4.ogg"
      },
      {
        "name": "",
        "text": "　無意識のまま、見られていることも忘れ、##絶頂を訴えるように小さく声をもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして一度口にしてしまうと、快感に蕩けた##心は躊躇いもせず、続けざまにその宣言を、##いやらしく濡れる唇から飛びださせた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くぁっっ、んふぅぅっっ！　んもっっ、##もぉぉっっっ！　だめっ、いくっっ、##もうイクぅっっ、イクっ、からぁぁっ！」",
        "type": "TXT",
        "id": "v_SR009_0041",
        "src": "/img/common/voice/ogg/v_SR009_0041.6b5c53235d5f6ad14e98102cb19d2b4f.ogg"
      },
      {
        "name": "",
        "text": "　ひと際声高に叫ぶと同時に、愛液を撒いて##膣壺を掻き毟っていた指が、腹側の肉襞を##引っ掻き、一気に最奥へ捻じ込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　溜まりに溜まった快感の波を、一気に子宮に##届け、広がらせるような刺激に背筋が震え、##ビクビクビクンッと激しく跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR009e",
        "src": "/img/pc/hello_script/ev/M/SR009e.911a9d93a574a2b57c2107ae8e460588.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぐっっ……いひああぁぁぁぁ――っっ！##はひっっ、いひぃぃぃぃんっっっ！？」",
        "type": "TXT",
        "id": "v_SR009_0042",
        "src": "/img/common/voice/ogg/v_SR009_0042.48fc510fff1ddcff79e007af4796ace6.ogg"
      },
      {
        "name": "",
        "text": "　行為は自慰にしか見えないのに、その実は##男による強制絶頂だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどアスカの肉体はその屈辱よりも、##迸る快楽を膣肉に噛み締め、ビクビクンッと##激しく全身を跳ね躍らせる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐぅぅっっっ、くひっっ、いひぃぃんっ！##いぐっっ、はぁぁっ、いぐぅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR009_0043",
        "src": "/img/common/voice/ogg/v_SR009_0043.599c66ad54499d303bba05fbb990932e.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　絶頂に肉襞を収縮させ、鼓動を脈打たせ、##身体中が快楽に対して過敏に研ぎ澄まされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オルガスムスの波に悶え叫びながらも、##指は止まってくれずに秘唇を掻き毟る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指は夥しい量の愛液をビチャビチャと撒き、##蕩けた媚粘膜を裏返すように指を引っかけて、##汁気を掻きだすように膣内を弄り続けていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっひぃぃぃ――――っっっ！　あぃっ、##ひぃぃっっ、んぐっ、いぐぅぅっ！」",
        "type": "TXT",
        "id": "v_SR009_0044",
        "src": "/img/common/voice/ogg/v_SR009_0044.9271e8350aa0768768ab434fb82d27d9.ogg"
      },
      {
        "name": "",
        "text": "　愛液に混じり、膣内から押し上げられる##刺激に込み上げさせられた、尿意に似た感覚が##ブルルッと尿道口を震えさせる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あひぃぃぃんんっ！　ひぐっ、れりゅっ……##んひっ、ひぃああぁぁぁっ！　でりゅっ、##でひゃうぅぅっっ、ひやぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR009_0045",
        "src": "/img/common/voice/ogg/v_SR009_0045.80ac3bbb46815b14d31568b22e603737.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――プシュッッッ、プシャァァァァッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　噴水のように噴き上がる透明の飛沫が、##膣口を弄る彼女の腕にかかり、弾けるように##辺りに撒き散らされていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受けても指の動きは治まってくれず、##広げた股間をドロドロのグチョグチョに汚し、##アスカはだらしのないアクメ顔を晒し続けた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あふぅぅぅっ……んひゅっ、ふぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR009_0046",
        "src": "/img/common/voice/ogg/v_SR009_0046.6e79c104ef37c8f4af4c5524e9784d53.ogg"
      },
      {
        "name": "",
        "text": "　四肢以外の身体がグッタリと力なく崩れ、##それを見てようやく、指の動きが止められる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま抵抗する姿も見せず、ビクビクッと##全身をヒクつかせて蕩けるアスカを見て、##男が声をかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「約束は覚えているな？　さて、俺の頼みも##聞いてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐっ……あ……な、によっ……まさか、##仲間にでもなれって、言うつもりっ……？」",
        "type": "TXT",
        "id": "v_SR009_0047",
        "src": "/img/common/voice/ogg/v_SR009_0047.8366236ff81c1af941267ad15da30629.ogg"
      },
      {
        "name": "",
        "text": "　そう問い返すアスカに、男は首を振って##否定の意を伝える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいや、米連に恩義のある状態で、それを##頼んでも仕方あるまい……別のことを、##頼ませてもらうとしようか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言って合図を送ると、どこからともなく##男の部下たちが現れ、動けないアスカの身体を##拘束し、彼女をそのまま連れ去った――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c39",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　妖しげなムードライトに照らされた部屋、##ホテルの柔らかなベッドの上で、胸と股間を##露わにしたアスカは、羞恥に頬を染める。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「お……お待たせ、いたしました……っ」",
        "type": "TXT",
        "id": "v_SR010_0000",
        "src": "/img/common/voice/ogg/v_SR010_0000.c0bf0a6e8b3fc56d52ac446a203b9af1.ogg"
      },
      {
        "name": "",
        "text": "　卑猥に切り抜かれた対魔忍衣装を纏い、##ゆっくりとベッドに乗り上がると、そこに##寝そべる男の上に跨ろうとする。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR010a",
        "src": "/img/pc/hello_script/ev/M/SR010a.a660e0144576b202840fa1479b0dabce.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「……これで……いいのよねっ……」",
        "type": "TXT",
        "id": "v_SR010_0001",
        "src": "/img/common/voice/ogg/v_SR010_0001.2de917e719ffae95d963695c3b5b1a74.ogg"
      },
      {
        "name": "",
        "text": "　確認するように問いかけるのも、##彼に命令をされたから、##こうしているのだと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　従わされているという事実を知らしめ、##屈辱に頬が赤くそまってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどやむを得ない。##それは約束をした、などという馬鹿正直な##理由ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼には自分の能力を奪われている、さらには##四肢の自由をもだ。それを取り戻す機を窺い、##こうして従うしかないという状況である。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（ほんとっ、最低のゲスだわ、こいつっ……）",
        "type": "TXT",
        "id": "v_SR010_0002",
        "src": "/img/common/voice/ogg/v_SR010_0002.c8cf788982a373812b956901fece4bc4.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を迎えるため、指を動かして欲しいと、##彼に懇願した代償として求められたのは、##一日専属娼婦として、男に奉仕することだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奪われたものさえなければ、そんな約束に##従う義理などないし――そもそも、約束をする##状況にすら追い込まれることはなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが現実として、現在のアスカの自由は、##男が握っていると言っても過言ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのせいで、こうしてホテルに入室し、##彼にベッドですり寄るほぼ直前まで、アスカは##半日以上も、強制オナニーをさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（っっ……やっばぁ……なんで、こんなっ……##疼いてるのよっ、私ってば……んっ……）",
        "type": "TXT",
        "id": "v_SR010_0003",
        "src": "/img/common/voice/ogg/v_SR010_0003.a0415ebfc4771d4492a07d97c4c4b482.ogg"
      },
      {
        "name": "",
        "text": "　そのときに使われたローション、妙な色と##香りをしていたあれが、おそらくは媚薬か##なにかの類なのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなものを念入りに淫唇に擦り込み、##指がふやけるほど繰り返した自慰のせいで、##剥きだしの乳首は激しく勃起させられている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指の先ほども大きく膨らみ、ひたすらに##ヒクヒクッと跳ね震えて、その小さな動きも、##アスカの官能を、炙るように昂ぶらせていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっっ……くふっ、あっ……んはぁ……」",
        "type": "TXT",
        "id": "v_SR010_0004",
        "src": "/img/common/voice/ogg/v_SR010_0004.3d93d353715c10360c85d4d9618813ee.ogg"
      },
      {
        "name": "",
        "text": "　男の股間に跨り、ダラダラと愛液を流して##濡れそぼる粘膜襞で、そそり立った彼の肉棒を##挟み込み、腰を振って擦ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液を肉幹に塗りつけるように、前後に腰を##滑らせてのいやらしいダンス。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すぐさま、ニチュ、グチュ、ヌチュゥ……と##卑猥な音が響き始め、脈打つ肉棒の感触が、##アスカの淫唇へ切ない快感を返し始めた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くふぅっ……はぁっ、あふぅんっ……」",
        "type": "TXT",
        "id": "v_SR010_0005",
        "src": "/img/common/voice/ogg/v_SR010_0005.1c9a21792c0080fdc677c911ab170329.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、濡れたマンコがなかなかいいぞ……##濡らしておいたのはサービスか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なっっ……誰のせいだとっ……くっ……」",
        "type": "TXT",
        "id": "v_SR010_0006",
        "src": "/img/common/voice/ogg/v_SR010_0006.3386dce0b6d3aac09acb19972fe4aa63.ogg"
      },
      {
        "name": "",
        "text": "　ギリッと歯を噛み締めて悔しがるが、四肢を##攻撃に動かせない以上、こうして男の上で、##腰を振り続けることしかできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しい胸板に手をつき、体重をお尻に乗せ、##尻肉の形をムニュリと歪めながら、新たに##溢れた牝蜜を男の象徴へと塗りつけてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んくぁっっ！　はぅっ、あっ……はぁん……##んふぅっ、ふっ……はぁっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_SR010_0007",
        "src": "/img/common/voice/ogg/v_SR010_0007.e80942b3e86149f8c20f2e60422fdb81.ogg"
      },
      {
        "name": "",
        "text": "　擦れるたびに肉襞が震え、膣口が疼き、##ヒクつきながらペニスへ口づけてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びしょ濡れになった淫唇をわななかせて、##アスカがビクンッと肩を跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳が潤み、頬が紅潮して下腹部が疼きだす。##そんな姿を見上げていた男はやがて、##アスカに次の――その先の行為を要求した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう準備はいいぞ、挿れてもらおうか。##お前のマンコの味を、確かめてやる」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（くっっ……そぉぉっっ！　こんなやつに、##なんてっ……んっ、くぁっ……）",
        "type": "TXT",
        "id": "v_SR010_0008",
        "src": "/img/common/voice/ogg/v_SR010_0008.db185387f7e832d1719b8924bb8699f8.ogg"
      },
      {
        "name": "",
        "text": "　屈辱を噛み殺しながらも、アスカの手足は##男の肉棒を支えて股を開き、その先端を淫裂に##宛がって、腰を沈めてゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR010b",
        "src": "/img/pc/hello_script/ev/M/SR010b.f714e68ff29cb815c30bd93dccb549f3.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んくっっ、あっ……んひゅぅぅっ……##くぁっ、んっっふぅぅっっっ……はぁっ、##あっ、んぅっ……ふぁぁぁっ……」",
        "type": "TXT",
        "id": "v_SR010_0009",
        "src": "/img/common/voice/ogg/v_SR010_0009.b2afcde8e7882ada347e666b0930abac.ogg"
      },
      {
        "name": "",
        "text": "　極太の、片手で握りきれないほどの牡槍が##蕩肉を掻き分け、愛液で満たされた膣壺へ、##ジュブジュブと音を立てて埋まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　切ない疼きも熱い痺れも、すべてを解消する##猛々しい刺激に淫肉がビクンッと震え、咥えた##肉棒を舐めるように絡みつき、扱き上げる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぁふっっ、あっ……くぁぁんっっ……」",
        "type": "TXT",
        "id": "v_SR010_0010",
        "src": "/img/common/voice/ogg/v_SR010_0010.48d4c225a26341f3ea05016445ed1863.ogg"
      },
      {
        "name": "",
        "text": "　狭い膣道を目いっぱいに押し広げられ、##凄まじい圧力がお腹を内から持ち上げて、##結合部の奥から、ミチミチィッと音が響いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男根に肉襞を軋まされ、開ききった肉笠が##粘膜を引っ掻き、抉り、硬い亀頭でその奥、##子宮の入口をグチィッと押し捏ねられる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぁぁっっっ！　はふぅっ、んぁっ、##あはぁぁあぁっっ！」",
        "type": "TXT",
        "id": "v_SR010_0011",
        "src": "/img/common/voice/ogg/v_SR010_0011.a031b52f9a71a54aedf9c6673600bdef.ogg"
      },
      {
        "name": "",
        "text": "　たまらず背中を仰け反らせ、声高に喘ぎ、##アスカは腰を捩って身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミッチリと満たされた肉壺の媚肉を、さらに##念入りに擦らせようと、腰を前後に揺すって##肉棒の感触を味わい、密着させる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はぁっ、あっ……んぅっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_SR010_0012",
        "src": "/img/common/voice/ogg/v_SR010_0012.17a7595327e1eb91215160537d49612d.ogg"
      },
      {
        "name": "",
        "text": "　ゆっくりと満たされ背中が震えてゆく。##その緩やかな快感がたまらないというように、##アスカの腰振りは次第に早くなっていった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっっ、くふぅぅっっっ……はぐっ、んっ、##なかぁ……痺れて、くっ……ふぅんっ……」",
        "type": "TXT",
        "id": "v_SR010_0013",
        "src": "/img/common/voice/ogg/v_SR010_0013.bc29f822757f21641a7dabfa0258178d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ、そんなにいいなら自力で腰を振れ。##足は動かずとも、それくらいはできるな？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「っっ……やれば、いいんでしょっ……」",
        "type": "TXT",
        "id": "v_SR010_0014",
        "src": "/img/common/voice/ogg/v_SR010_0014.7c64ce72cda839a3f1e9029800edf2ef.ogg"
      },
      {
        "name": "",
        "text": "　すでにアスカは無意識ながら、動かされる##腰の動きに合わせて自らも腰を使っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに気づかず、男が察したことも知らず、##アスカは命じられたからと心に言い聞かせ、##自ら腰を前後に、そして上下に揺さぶりだす。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR010c",
        "src": "/img/pc/hello_script/ev/M/SR010c.085d63f4614c0c770ee6d01d2771b715.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「はぁっ、はぁぁぁっ……あぅっ、くふっ、##んっ……はぁっ、あうぅぅっ！」",
        "type": "TXT",
        "id": "v_SR010_0015",
        "src": "/img/common/voice/ogg/v_SR010_0015.80611b902ba152c1839bf83b66e99890.ogg"
      },
      {
        "name": "",
        "text": "　自分で男に跨り腰を振っている、その状況に##羞恥を覚えて赤面しながらも、腰の動きは##止まるどころか、さらに大きくなっていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　円を描くような腰つきで肉棒を捻って擦り、##時折上下に動かして、丁寧に扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手の位置も男の胸板を触ったり、あるいは##腰の下で太ももを撫でたりと、腰を使いやすい##体勢を探して、目まぐるしく変化する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、いい調子だな。そのまま動き続けろ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「うっ、うるさいっっ……んやぁっ、あんっ！##あっっ、はぁぁぁ……んくふぅっっ！」",
        "type": "TXT",
        "id": "v_SR010_0016",
        "src": "/img/common/voice/ogg/v_SR010_0016.7e66b9315bea1adbfd4dd611bd119475.ogg"
      },
      {
        "name": "",
        "text": "　怒鳴るように声を荒らげるも、下半身から##込み上げる快感の波に上擦り、ゾクゾクッと##背筋が痺れるように震え立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜が絡み合い、ヌチュッ、クチュッと##いやらしく響いていた音にも水気が加わり、##グチュッ、ズチュッ、プチュゥッ――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部から飛沫が上がるほどの濡れ具合と、##香り立つ淫猥な牝臭を感じさせて、男の肉棒を##熱烈に、濃厚に扱き上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぁぁっ！　はぁっ、あっく……ぅんっ、##あはぁっ、はぁぁんっ！　あんっ、んぐっ、##んっくふぅぅぅっ……ひぃあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR010_0017",
        "src": "/img/common/voice/ogg/v_SR010_0017.5ef2fa75964ae7825faa847f8e77c40e.ogg"
      },
      {
        "name": "",
        "text": "　水気が増したことで抽挿がスムーズになり、##激しく振っても痛みはまるで感じなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか感じる部分をより強く、深く、##削るように抉られて、頭の奥に光が明滅する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻を浮かせると肉笠に粘膜が引っ張られ、##腰が抜け落ちそうなほどの刺激が流れ込み、##ゾクゾクッと背筋が跳ね反ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その快感に耐えかねて腰を落とすと、今度は##極太の肉幹が蜜壺を限界以上に満たし、##膨らんだ亀頭が最奥の柔らかな蕩肉を潰す。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぅぅぅっっ！　ひぐっっ、んはぁぁっ！##はぁっ、あぐっっ、んぁぁっ！」",
        "type": "TXT",
        "id": "v_SR010_0018",
        "src": "/img/common/voice/ogg/v_SR010_0018.d64cf53f565f6e4b21c66443cb0c8242.ogg"
      },
      {
        "name": "",
        "text": "　勢いよく突き上げられて声を乱れさせ、##膣内を拡張され、開発されてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の胎内が牡に合わせて変化し、快楽を##求めて媚びるようにうねっているのが、感覚で##理解できてしまった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（こ、んなっ、激しくなんてっ……私っ……##んんぅぅっ！　ち、違うわ、そうよっ……##これは、こいつが動かしてるからっ……）",
        "type": "TXT",
        "id": "v_SR010_0019",
        "src": "/img/common/voice/ogg/v_SR010_0019.7a587ff7131cd0b3f55342a5c841e716.ogg"
      },
      {
        "name": "",
        "text": "　だから仕方ない、本当に最低な奴ね――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカは淫壺を犯し抜かれる屈辱を噛み、##それ以上に膨らむ甘い肉悦にむしゃぶりついて##身悶え、感じるたびに括約筋を締めつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　丸く広がりきった膣口が、咀嚼するように##肉棒を噛んで、フェラチオのようにチュパッと##音を立て、淫涎を吐きこぼした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、随分と夢中になっているなぁ。##そんなに気持ちがいいか、アスカよ」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あふぅぅんっ、んはっ……はっ、ご……##誤解するんじゃないわよっ……」",
        "type": "TXT",
        "id": "v_SR010_0020",
        "src": "/img/common/voice/ogg/v_SR010_0020.98c97f71cb734d704d6b7b899bbeecae.ogg"
      },
      {
        "name": "【アスカ】",
        "text": "「動けないから、仕方なくやってんでしょっ！##そうじゃなきゃ、誰がこんなっ……あぅっ、##んっ、こ……こんなぁっ、あぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR010_0021",
        "src": "/img/common/voice/ogg/v_SR010_0021.8175e80f274cff13e00c7cd1956da433.ogg"
      },
      {
        "name": "",
        "text": "　即座に否定して、腰を激しく振り乱すと、##反り返った胸元で豊乳がタプッと跳ね揺れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その頂点にそそり立つ乳首がスーツを押し、##肉粒を浮かばせて擦られ、さらなる快感を##胸元から流し込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカはたまらず唇を緩ませて、感極まった##表情で涎を垂らし、ビクビクッと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアスカの姿に、低く笑った男が、##ささやくように告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ！　気づいていないようだな。##とっくにお前の手足の制御は戻しているぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それとも、気づいているのにわざと、腰を##振って快楽を貪っていたのか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっっ、なぁっ――あ、うぅっっ！？」",
        "type": "TXT",
        "id": "v_SR010_0022",
        "src": "/img/common/voice/ogg/v_SR010_0022.da9d0fd3a4d247baf8a1759532fd0549.ogg"
      },
      {
        "name": "",
        "text": "　言われた瞬間確認してみる、するとどうだ。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なっ、これっ、本当にっ……んんぅぅっ！」",
        "type": "TXT",
        "id": "v_SR010_0023",
        "src": "/img/common/voice/ogg/v_SR010_0023.8ccb30cc27f8631b4f97379bccda5aaf.ogg"
      },
      {
        "name": "",
        "text": "　思った通りに四肢が、腰が、身体中が動く。##こうなればこちらのものだ、アスカはすぐに、##腕を滑らせ、男の身体から離れ――。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「…………んっ、あぁっ、んはぁぁっ！」",
        "type": "TXT",
        "id": "v_SR010_0024",
        "src": "/img/common/voice/ogg/v_SR010_0024.64460e865248cfac5fdf89d3b2ebcd76.ogg"
      },
      {
        "name": "",
        "text": "　――ようとし、そのまま腰を振ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（あ、れっ……なんっ、で……どうしてっっ！##早く、離れ、なきゃぁ……んひぅぅっ！）",
        "type": "TXT",
        "id": "v_SR010_0025",
        "src": "/img/common/voice/ogg/v_SR010_0025.8c99d59118b829ae6d5f37eab6efef81.ogg"
      },
      {
        "name": "",
        "text": "　頭ではそう思っているのに、肉体と本能は##それを拒絶していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あと一度だけ、それでやめる――と。心に##言い訳を告げながら、激しい腰遣いを続け、##やめることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腹に手をついて、膝で身体を支えて、##パンパンと上下に腰を振り、肉壺を牡槍に##突かせ続けてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぅぅぅっっ！　いひっ、ひあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR010_0026",
        "src": "/img/common/voice/ogg/v_SR010_0026.17fdb620f27c0fb4c1be65e0833093ca.ogg"
      },
      {
        "name": "",
        "text": "　離れようと震える尻を持ち上げるが、##抜け落ちる男根を惜しむ本能が腰を落とさせ、##またも深くペニスを咥え込んで、喘がされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あられもなく乱れるアスカに、男が告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「快感に弱い、対魔忍の本性そのものだな。##理解できたか？　四肢の制御は関係ない、##お前はもう、チンポの虜なのだと」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポに陶酔し、快楽に溺れ、言い訳を##しながら貪欲に求める――対魔忍はおろか、##人としても失格な、淫売の化身のようだな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「だっっ、黙んなさいよっ！　誰がっ……##んぁっ、くはぁぁんっ！　あうぅっ、こ、##こんなっ……いやあぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR010_0027",
        "src": "/img/common/voice/ogg/v_SR010_0027.b9608c72440a42a630093c20d800a307.ogg"
      },
      {
        "name": "",
        "text": "　男の嘲笑と揶揄を否定し、頭を振りながら##叫び上げるも、腰遣いは止まらなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころかますます激しく動き、より##気持ちいい場所を求めて、角度をつけて腰を##使い始めてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひぐっっ、ひやぁぁっ、あうぅぅんっ！##んぃっ、いやっ、いやなのぉっっ……」",
        "type": "TXT",
        "id": "v_SR010_0028",
        "src": "/img/common/voice/ogg/v_SR010_0028.3b0ce8f8817c884117209a9fdbc8694f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならすぐに腰を止めろ、解放してやるさ。##そのまま米連に帰ればいいだけだ……なぁ、##簡単な話だろう？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「そ、れはっ……んひぃっっ！　はぁんっ！」",
        "type": "TXT",
        "id": "v_SR010_0029",
        "src": "/img/common/voice/ogg/v_SR010_0029.04d3c433ab58d917a6c531d3d8bf6b01.ogg"
      },
      {
        "name": "",
        "text": "　男の問いに逡巡しつつ、それよりも大事だと##言わんばかりに肉棒を扱き続けるアスカ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　込み上げる快感に肉襞は震えっぱなしで、##パンパンと尻肉を叩きつけるたびに、結合部は##溢れた愛液塗れになって、淫糸を引いていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オナ狂いのセックス依存か……くくく、##米連で、どうやって生きていくつもりだ？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、なるほど……その身体を活かして、##娼婦にでもなるという選択があるな。##なかなか似合いだと思うぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やめなさい、黙れ――そんな言葉が浮かび、##投げかけたいのに。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐぅぅっ、くひっっ、ひあぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR010_0030",
        "src": "/img/common/voice/ogg/v_SR010_0030.617ab00b430e471e1ff00f616e7edf6e.ogg"
      },
      {
        "name": "",
        "text": "　快楽がその言葉を蕩かし、本音が台頭する。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（依存っ、して、りゅっっ……んっ、わ……##私ぃ……しちゃってるよぉっ、セックス……##セックスに依存してるぅっっっ！）",
        "type": "TXT",
        "id": "v_SR010_0031",
        "src": "/img/common/voice/ogg/v_SR010_0031.9fa7485fab5df492bc7db4a82f29979f.ogg"
      },
      {
        "name": "",
        "text": "　それだけの甘美な味をくれる性行為を、##もう止めることも否定することもできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬のせい、自由を奪われたせい。##そんな言い訳すら馬鹿馬鹿しい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大事なことはいま、この男の肉棒を擦り、##貫かれることで味わえる最高の瞬間だ――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、やめる気配がないな……つまり、##米連には戻らず、このまま俺と来るのか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぁっ……ふっっ、んくぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR010_0032",
        "src": "/img/common/voice/ogg/v_SR010_0032.a93666f68f07c5cadbef654298d9e9fc.ogg"
      },
      {
        "name": "",
        "text": "　僅かに言葉を躊躇いながら、腰を押しつけた##衝撃に喉が震え、直後に艶やかな声が響いた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「なっ、るぅっ……なるっ、仲間にぃっっ！##仲間、なるからっ……してっ、もっとぉ！##もっと激しく突いてっ、抉ってぇっ！」",
        "type": "TXT",
        "id": "v_SR010_0033",
        "src": "/img/common/voice/ogg/v_SR010_0033.f2b670a4fb5ba30cb764f00074db97e7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よし……いいだろう――そらっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　答えると同時、頷いた男はアスカの腰を##鷲掴みにし、勢いよく腰を突き上げた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR010d",
        "src": "/img/pc/hello_script/ev/M/SR010d.ffb1fd46210ea3af00ab4b0bc417d897.jpg"
      },
      {
        "name": "",
        "text": "　――グジュポォォォッッッ、ヌポォオッッ！##グッチュッッ、ジュブッ、グチュンッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぃあぁぁ――――っっっ！？　あひっ、##いっひぃぃぃぃっっっ！　んひぐっっ、##ふやあぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR010_0034",
        "src": "/img/common/voice/ogg/v_SR010_0034.da9e05a1aa7e4307df1087c0304943a0.ogg"
      },
      {
        "name": "",
        "text": "　愛液の飛沫を撒き散らして、粘膜襞を捲り、##裏返すほど激しく突き抉りながら、男の腰が##激しく叩きつけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがそれで一方的に犯されるのではなく、##アスカも膣肉をキツく締めつけ、男の動きに##合わせて腰を振り、快楽を求め始めていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっくぅぅっっっ！　んひっっ、ひぃっっ！##んもぉっ、もっとっ、きてぇぇっっ！　##あぁぁっっ、んしゅっ、すごぉぉぃっ！」",
        "type": "TXT",
        "id": "v_SR010_0035",
        "src": "/img/common/voice/ogg/v_SR010_0035.a2b6b74c73dc4d9c41ecd75d15a50753.ogg"
      },
      {
        "name": "",
        "text": "　髪を振り乱して身体を跳ねさせながら、##懸命に男にしがみつき、締めつけた膣襞で、##咥え込んだ肉棒を蜜液の海で扱き洗ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自由に動く手足を、戦闘でなく快楽のために##フル活用し、ギュポギュポッ、ジュポォッと##音を響かせ、卑猥に抽挿を続けさせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなにこれがいいかっ、アスカ！」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぅっ、んんぅぅっっっ！　そぉっ、そっ、##そおぉぉぉっ！　これいいっ、すっごい……##いいのぉぉっ！　もっとっ、してぇぇっ！」",
        "type": "TXT",
        "id": "v_SR010_0036",
        "src": "/img/common/voice/ogg/v_SR010_0036.84794b77b5035280ec22a9711f888373.ogg"
      },
      {
        "name": "",
        "text": "　頭の中を真っ白にし、ただ本能に忠実な##牝となって、肉襞をうねらせ、極太の凶悪な##ペニスを根元から先端まで扱き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち、肉棒がブルルッと震えて膨らみ、##ビクビクッと膣内で、もがくように暴れだす。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぅぅぅぅっ！　いひっ、きてぇぇっ！##イッて、だしてっっ……熱いのぉっっ！##膣内ぁぁっ、だひてぇぇっ！」",
        "type": "TXT",
        "id": "v_SR010_0037",
        "src": "/img/common/voice/ogg/v_SR010_0037.778b9da8c806df61041dccbc75d51407.ogg"
      },
      {
        "name": "",
        "text": "　膨らんだ肉棒の躍動を奥まで刻みつけられ、##アスカの膣内までが、激しい痙攣に包まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き抜ける快感に下腹部が蕩け、背が痺れ、##頭の裏側に疼きが溜まり、ゾクッ、ゾクンッと##電流のような寒気が身体中を走り抜ける。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（んひっっ、ひぐっぅ、あぁぁぁっっ！##くるっ、これぇぇっ、くりゅっ、きっ……##きひゃうっっ、あいっっっ、いぐぅぅっ！）",
        "type": "TXT",
        "id": "v_SR010_0038",
        "src": "/img/common/voice/ogg/v_SR010_0038.fce9851c26d7b895ae2a4f324a532980.ogg"
      },
      {
        "name": "",
        "text": "　そう胸中で叫んだと同時に、男の肉棒が##ビクビクッと躍動し、膣の最奥を力強く、##子宮を押し潰すように叩きつけられた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR010e",
        "src": "/img/pc/hello_script/ev/M/SR010e.e46d91cfe760b41525c98ed46054df87.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュルビュルゥゥゥッ！##ドプゥゥッッ、ドビュゥゥゥ～～～～ッッ……##ビュルルッッ、ビクンッッ！　ビュクゥッ！",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐひいぃぃぃぃ――――っっっ！！##あひっっ、んっひぃぃっ、ひはぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR010_0039",
        "src": "/img/common/voice/ogg/v_SR010_0039.d6cf62840509d4aef939be832b7c3296.ogg"
      },
      {
        "name": "",
        "text": "　最奥の肉襞にマグマのような熱くトロトロの##熱粘液を感じた瞬間、身体中が弾けたように##大きく跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指先がキュッと丸まってわななき、ベッドと##男にしがみついて、ガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の奥は眩い光に満たされて、##快楽以外のことをなにも考えられないほどに、##思考がマヒさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐぅっっっ、んっっ、んあぁぁぁっ！##んぃぐっっ、イッあぁぁっ、イクぅぅっ！」",
        "type": "TXT",
        "id": "v_SR010_0040",
        "src": "/img/common/voice/ogg/v_SR010_0040.a17b451efb192ca5d2e77882a71485a7.ogg"
      },
      {
        "name": "",
        "text": "　密着させたまま、胎内でビュクビュクと##脈打つ肉棒の感触を味わいつくしながら、##背中を丸めて屈み、絶頂の味を噛み締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腰を愛液と牝潮でドロドロにしたまま、##上の口からは涎を垂らして下腹部と胸にかけ、##それを擦るように指を這わせ、愛撫してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、どうした……？　射精は終わったぞ、##まだ続けるつもりか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が揶揄するようにそう問いかけ、ニヤリと##唇を歪めたが、アスカはまるで気にしない。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふっ……だって、一日娼婦なんだもの。##あんたが満足するまで……たぁ～っぷり、##搾り取ってやるからね」",
        "type": "TXT",
        "id": "v_SR010_0041",
        "src": "/img/common/voice/ogg/v_SR010_0041.68e8f36e128b3440428b80f21c60a402.ogg"
      },
      {
        "name": "",
        "text": "　腰を振り始め、そうコケティッシュな笑みを##浮かべたアスカは、肉棒の感触を堪能し、##フルルッと尻肉を揺らして腰を震わせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c40",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR007a",
        "src": "/img/pc/hello_script/ev/M/SR007a.0ca1bee47fa5486481b699f3fb865c3c.jpg"
      },
      {
        "name": "",
        "text": "　高級娼婦にのみ与えられる個室に、##濃密な雄臭が立ち込める。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くっ……なんれ、どれもこれもっ……##れりゅ、んちゅ……チンカスこびりついた##くっさいチンポばっか……」",
        "type": "TXT",
        "id": "v_SR007_0000",
        "src": "/img/common/voice/ogg/v_SR007_0000.631960737451c4daebee8cfaff2f9f16.ogg"
      },
      {
        "name": "",
        "text": "　部屋の主たる女娼婦――##朧は、男の腰を枕に寝そべり、##間近の肉棒を舐めしゃぶりつつ毒づいた。",
        "type": "TXT"
      },
      {
        "name": "【部下12】",
        "text": "「へへ。朧ちゃんの手コキさいっこ～」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「随分と調子づいてくれるじゃない……」",
        "type": "TXT",
        "id": "v_SR007_0001",
        "src": "/img/common/voice/ogg/v_SR007_0001.3a4900f5c7215f7c303311d44b993f35.ogg"
      },
      {
        "name": "",
        "text": "　両掌で扱いている肉棒を、同時に握り潰す##――つもりが、絶妙な手つきでシコシコ。##上下に扱き立ててしまう。",
        "type": "TXT"
      },
      {
        "name": "【部下11】",
        "text": "「お口が留守ンなってっぞぉ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はぁ？　知らないわよ、我慢できないなら##テメェでシコ……んっ、ぢゅっ♪　れるるっ、##ちゅっ、れろんれろぉぉっ……！？」",
        "type": "TXT",
        "id": "v_SR007_0002",
        "src": "/img/common/voice/ogg/v_SR007_0002.b7ba12b48ae6f806db16fc8d5aaa7929.ogg"
      },
      {
        "name": "",
        "text": "　舌が持ち主の意思を無視して##ひとりでに動きだし、眼前に差し出された##肉の幹を懇切丁寧に掃き清めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【部下11】",
        "text": "「おっ、ふ……そうそう。あんたのお口は##俺らのチンポ癒すためにあんの。なんたって##娼婦だもんなぁ。おほっ、そこそこ！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぇろろぉっ、れりゅるっ！　##んぶぅっ……！　今泣いて謝るんなら、##泣き叫ぶ間もなく殺してあげるわ」",
        "type": "TXT",
        "id": "v_SR007_0003",
        "src": "/img/common/voice/ogg/v_SR007_0003.3395d552bc3f2266f5ea757b6fc63618.ogg"
      },
      {
        "name": "",
        "text": "　竿の先から根元まで。##果ては玉袋にまで唾液を塗り込めながら、##凄んでみせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌に感じる塩辛さが、##ますます朧の憎悪を煽る。",
        "type": "TXT"
      },
      {
        "name": "【部下12】",
        "text": "「御託はいいから。気持ちよく##発射させてくれよ。俺ぁいつも通り、##そのきっついお顔にぶちまけっから」、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　図に乗りやがって――##怒りが乗じるほどに、指は肉棒に絡み、##摩擦奉仕に熱がこもってゆく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「後悔するわよ」",
        "type": "TXT",
        "id": "v_SR007_0004",
        "src": "/img/common/voice/ogg/v_SR007_0004.fc2b862ee63c9afe1fb56e4ce7b2d3cd.ogg"
      },
      {
        "name": "",
        "text": "　肉の宴に参加せず部屋の奥に居座っている男##――連中のボスに向けて言い放つ。##男は何も答えず。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただじっと、##その冷淡な瞳で朧の腹部に刻まれた刻印を##眺めていた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ま。##私の術を私以上に使いこなせるのか、##せいぜい見定めてあげる」",
        "type": "TXT",
        "id": "v_SR007_0005",
        "src": "/img/common/voice/ogg/v_SR007_0005.9e5448097f868228685cdd3b4284c2df.ogg"
      },
      {
        "name": "",
        "text": "　己の優位性を確保しようと強がる朧。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉通りに、奪われた己の忍術##「催眠刻印」により操作される自身の肉体を、##表向き平然と視認する。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（意識をそのままにしてるってことは、##私の強がりも含めて楽しみたいってことか？##なら、好きなだけイラつかせてやるわよ）",
        "type": "TXT",
        "id": "v_SR007_0006",
        "src": "/img/common/voice/ogg/v_SR007_0006.99974bc4c8fa0deb76c1fb0829e9a1c0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フ……」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「……ッッ！　その余裕ぶったツラ、##嫌いな女を思い出すんでやめてくれない？」",
        "type": "TXT",
        "id": "v_SR007_0007",
        "src": "/img/common/voice/ogg/v_SR007_0007.87db11fa56c39122772689075a7e12d4.ogg"
      },
      {
        "name": "",
        "text": "　吠える間も両手と舌は雄肉に奉仕を続行中。##ニチャニチャ絡むカウパーの湿り気が##疎ましくてかなわない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剥き出しの股間にも肉棒が押し当てられ、##クリを亀頭で乱雑にこねてくる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「く……ふぅ、ン……っ……」",
        "type": "TXT",
        "id": "v_SR007_0008",
        "src": "/img/common/voice/ogg/v_SR007_0008.2440de73a2c76e8793d78e7389aa327b.ogg"
      },
      {
        "name": "",
        "text": "　自然と湿り気を帯びる股を眺め、##肉棒を押し付ける男が下卑た笑いを##浮かべていて。ますます朧の頭に血が上る。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふゥ……ンン、がっついちゃって。##あんた童貞？　……しょっぱいチンポだこと」",
        "type": "TXT",
        "id": "v_SR007_0009",
        "src": "/img/common/voice/ogg/v_SR007_0009.866cb90f20a5e1d90a8d17058112190d.ogg"
      },
      {
        "name": "",
        "text": "　汗の味とは別に、##侮蔑の意味合いも含んだ物言いに、##取り囲む男たちの目の色が変わる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「部下のリクエストで、##あえて本来の口調にしておいたが。##さすがにそろそろ変化が必要か？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「……ッッ！？」",
        "type": "TXT",
        "id": "v_SR007_0010",
        "src": "/img/common/voice/ogg/v_SR007_0010.7f75a67c241db1e5cf6337f19e0cb50d.ogg"
      },
      {
        "name": "",
        "text": "　男が命じたのだろう。意図せぬ言葉。##たった今吐いたのとは正反対の媚びた台詞を、##朧の舌と唇が紡ぎ出す。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「い、入れてぇ……##前戯とかいらないからぁ」",
        "type": "TXT",
        "id": "v_SR007_0011",
        "src": "/img/common/voice/ogg/v_SR007_0011.20271fe9ae23a693bf361f5e6e53795d.ogg"
      },
      {
        "name": "【朧】",
        "text": "「朧のはしたないオマンコに##生チンポずぅ～っぷり♪　##ぶち込んでくださぁぁいっ♪」",
        "type": "TXT",
        "id": "v_SR007_0011_01",
        "src": "/img/common/voice/ogg/v_SR007_0011_01.de30c26b80f998e1a7fc5687465cd15a.ogg"
      },
      {
        "name": "【朧】",
        "text": "（糞っ！　糞糞糞ッッ！　##刻んでやるッ！　##細切れにして豚の餌にしてやるから！！）",
        "type": "TXT",
        "id": "v_SR007_0012",
        "src": "/img/common/voice/ogg/v_SR007_0012.2f18251d90709e1593f7de69a08d1b56.ogg"
      },
      {
        "name": "【部下14】",
        "text": "「おねだりされちゃ仕方ねぇなぁ。##へへ、じゃ遠慮なく生で……！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR007b",
        "src": "/img/pc/hello_script/ev/M/SR007b.fb3f82c471268c1fb77cc8e5e3c4ccae.jpg"
      },
      {
        "name": "",
        "text": "　ずぢゅぼォッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふぐぅッ！　##くぅ、ン、ふぅあァァァ……！」",
        "type": "TXT",
        "id": "v_SR007_0013",
        "src": "/img/common/voice/ogg/v_SR007_0013.7814382e0168d8684007352cef892ad2.ogg"
      },
      {
        "name": "",
        "text": "　ねじ入る肉棒に押し出され、##艶めいた声が迸った。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（な、何よ今の声！　##感じてるっての？　##こんなカスチンポ相手に……っ）",
        "type": "TXT",
        "id": "v_SR007_0014",
        "src": "/img/common/voice/ogg/v_SR007_0014.608c98f7a8c7458fff1c46410531ad1e.ogg"
      },
      {
        "name": "",
        "text": "　肉棒を受け容れた瞬間から##膣肉は引き締まり、##蜜を絡めての歓待に興じている。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（まさか……性感も弄られて……？　##それでこんなに、っひ、##いあ、あぁひィィッ……！）",
        "type": "TXT",
        "id": "v_SR007_0015",
        "src": "/img/common/voice/ogg/v_SR007_0015.6902167e90ee9601537203ec82853505.ogg"
      },
      {
        "name": "",
        "text": "　催眠刻印の術の中には##「催淫」を施すものもある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まさにその状態にあるのだとしたら、##雑魚チンポに##感じてしまったことの説明もつく。",
        "type": "TXT"
      },
      {
        "name": "【部下14】",
        "text": "「くぅおぉっ！？　##そ、それいいっ……マンコ肉うねって、##や、やべっ、すげぇぇ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　内心焦りだす朧をよそに、##男が心底だらしのない愉悦の表情で喚いた。",
        "type": "TXT"
      },
      {
        "name": "【部下13】",
        "text": "「あぁ……またヤラしいおねだりが##聞きたいなぁ～朧ちゃん？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（図に乗るな！　##私がその気になれば##指一本で殺せる雑魚の癖にッ！）",
        "type": "TXT",
        "id": "v_SR007_0016",
        "src": "/img/common/voice/ogg/v_SR007_0016.22ea082080bab68101ed6e10fa52e244.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ぁは……♪　##欲張りチンポさんたちイイ子イイ子♪」",
        "type": "TXT",
        "id": "v_SR007_0017",
        "src": "/img/common/voice/ogg/v_SR007_0017.79aaa1f4715fd350ec9180fdfff3fc60.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ンッ♪　ンンンン♪　##ほらほらぁ♪　##お手々もマンコもキュッキュゥゥ♪」",
        "type": "TXT",
        "id": "v_SR007_0017_01",
        "src": "/img/common/voice/ogg/v_SR007_0017_01.e49749c98240648f8a25b5b7ee68179b.ogg"
      },
      {
        "name": "【部下12・13】",
        "text": "「おほっ、おぉ！」##「亀頭クリクリッ効くぅ！」",
        "type": "TXT"
      },
      {
        "name": "【部下14】",
        "text": "「おひっ！　##マンコ良すぎてっ、出ちまうっ、##やべぇ……癖になりそォ！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んふぅっ！　##し、締め過ぎちゃってこっちもぉ……##みっちりマンコ感じるゥゥ♪」",
        "type": "TXT",
        "id": "v_SR007_0018",
        "src": "/img/common/voice/ogg/v_SR007_0018.65eb9cae0660e4765891e01fa925236e.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「お、おい俺もっ……##お、おらっ、早く咥えろっ……！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はぷちゅぅぅっ♪　ちゅ、ちゅぢゅぅ♪　##ずぞぞっ、ぶぽぼ……っ、##ぢゅづるうううっ！」",
        "type": "TXT",
        "id": "v_SR007_0019",
        "src": "/img/common/voice/ogg/v_SR007_0019.d7f0a0ca77f54b784a12b0a45428bde2.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「ほひぃっ、おおおお！　##ほぉっ、ひ、ひひひィィッ！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（なっさけないツラ……そうよ。##人間の男なんて所詮この程度の……）",
        "type": "TXT",
        "id": "v_SR007_0020",
        "src": "/img/common/voice/ogg/v_SR007_0020.117f86b007561d762d7b0e7b36b9bcba.ogg"
      },
      {
        "name": "",
        "text": "　口中の苦みを飲み下しながら、##膣を締めて喜悦を自ら受け入れる。##そうだ。あくまで君臨するのは私――。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぼぢゅ……っ、ごきゅっ☆　##お前たち全員、##一滴も出なくなるまで搾ってあげる」",
        "type": "TXT",
        "id": "v_SR007_0021",
        "src": "/img/common/voice/ogg/v_SR007_0021.d4093332197bb383fe0160580796b6a3.ogg"
      },
      {
        "name": "【朧】",
        "text": "「フフ……もうやだって愚図っても##許さないからァァ♪」",
        "type": "TXT",
        "id": "v_SR007_0021_01",
        "src": "/img/common/voice/ogg/v_SR007_0021_01.9a1499bb7805f1644d1647113999dae4.ogg"
      },
      {
        "name": "",
        "text": "　逃走や危害を加える行動は、##催眠刻印の「暗示」により##封じられていたが――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつの間にか体は##自由に動くようになっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　操り手であるリーダー格の男は、##相変わらず無言で##口元に冷たい微笑を浮かべたまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらの手並みを##拝見するつもりでもいるのか――。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（フン……癪だけど、見せてやるわよ）",
        "type": "TXT",
        "id": "v_SR007_0022",
        "src": "/img/common/voice/ogg/v_SR007_0022.4d7ad080596556936d738eb1869f04b0.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ほら、ほらほらほらァ♪　##さっきまでの威勢はどうしたのかなぁ～？　##先っぽをちょっと弄っただけで」",
        "type": "TXT",
        "id": "v_SR007_0023",
        "src": "/img/common/voice/ogg/v_SR007_0023.ce57d71ff6beb5ae32f11d72448c678a.ogg"
      },
      {
        "name": "【部下13】",
        "text": "「くひぃっ！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「みっともない顔と声ねぇ、アハハ！　##ぢゅっ♪　こっひも……ここ、ぇひょ？　##づぢゅ……るりゅるっ、べろォォォ～～～」",
        "type": "TXT",
        "id": "v_SR007_0024",
        "src": "/img/common/voice/ogg/v_SR007_0024.69d991b474db8acf055fd97421ef6fed.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「っぐ、っは……！　##コイツのベロっ、やべっ、ぇ……！　##長くてチロチロっ、やべぇっ！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（逃げられないなら、##死ぬまで搾り取ってやれば済むことよ。##くふっ、ぁはははははっ♪）",
        "type": "TXT",
        "id": "v_SR007_0025",
        "src": "/img/common/voice/ogg/v_SR007_0025.df9ec97ef68018a7d6360a3095edccb7.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぶっ！　##ぱぢゅんっ、ぱぢゅぶっ！　##ぱんっ、ぱぁんっ！",
        "type": "TXT"
      },
      {
        "name": "【部下14】",
        "text": "「うぅ！　ぉぁ、は……ッ！　##ぐぅ、ぅううう！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「なぁにぃ？　##うめくことしかできないって……##ンン、ァァ……♪」",
        "type": "TXT",
        "id": "v_SR007_0026",
        "src": "/img/common/voice/ogg/v_SR007_0026.3e85ef41ff7ee5bdd12cf641df895d05.ogg"
      },
      {
        "name": "【朧】",
        "text": "「マンコの中でビクビクしてぇ……##もう出そうになってるじゃない……♪」",
        "type": "TXT",
        "id": "v_SR007_0026_01",
        "src": "/img/common/voice/ogg/v_SR007_0026_01.fb862e7a6fceb9dc72c0419eac907d87.ogg"
      },
      {
        "name": "",
        "text": "　両手と唇で弄ぶ四本のチンポがほぼ同時に##限界を訴え、脈動を強めてゆく。##そのあまりの呆気なさに嘲笑を浴びせながら。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ァ、は……！　はァァ……ッ、##イイ……わよ、そのまま……。##ぶちまけろっ！」",
        "type": "TXT",
        "id": "v_SR007_0027",
        "src": "/img/common/voice/ogg/v_SR007_0027.682ed85761bc10e77fd6d430953c607c.ogg"
      },
      {
        "name": "",
        "text": "　小刻みに突かれる子宮が##雄汁を求めヒクつきを強める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　「こいつらの精子は##中で出されても妊娠しない」。だから、##悦楽に耽溺しても何の問題もない！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふっ、う☆　##ほらっさっさと……イケっ！　##どぷどぼ出すのよ豚どもおォォォッ！」",
        "type": "TXT",
        "id": "v_SR007_0028",
        "src": "/img/common/voice/ogg/v_SR007_0028.3b65043e27cb1d2e6b49f93b4f4e0472.ogg"
      },
      {
        "name": "",
        "text": "　にぢゅにぢゅにぢゅっ！　##ぢゅぱぢゅぼっ、ぢゅ―――っ！",
        "type": "TXT"
      },
      {
        "name": "【部下11・12・13・14】",
        "text": "「ぐぅっおおォォォォォォッッ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四つの咆哮が連なり、##激しく扱き立てた手の内で、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　きつく窄め吸った唇の先で、##降りてきた子宮で##押し潰さんばかりに圧迫した末に。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR007c",
        "src": "/img/pc/hello_script/ev/M/SR007c.b8d137381e1a8e64d5414aa32544aade.jpg"
      },
      {
        "name": "",
        "text": "　びゅびゅうぅぅっ！##びるっ！　びゅぶぶりゅるるうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぷぅァァァァ♪」",
        "type": "TXT",
        "id": "v_SR007_0029",
        "src": "/img/common/voice/ogg/v_SR007_0029.3eee024e313c04633d916a5fdd9f356a.ogg"
      },
      {
        "name": "",
        "text": "　両手の内と鼻先で爆発した白濁の##シャワーが、全身――特に、##顔と胸に滴るほど大量にぶちまけられた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くぅんッッ！　ンンぅ……ぁ、は……##べっとりこびりつく……んふ、ふゥゥ……##臭いの、取れなくなりそぉ……♪」",
        "type": "TXT",
        "id": "v_SR007_0030",
        "src": "/img/common/voice/ogg/v_SR007_0030.6070f3dbe1285ca8613145fe2872e7a9.ogg"
      },
      {
        "name": "",
        "text": "　立ち込めた濃密な雄臭。男たちの##荒い息遣いと汗臭さ、みっともない惚けヅラ。##そのどれもが傑作で最高に喜悦を誘引する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――けれど。",
        "type": "TXT"
      },
      {
        "name": "【部下14】",
        "text": "「おぉ゛ぉぐっ……うぅぅ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ一本。他に気を取られ##膣の締め付けを一瞬怠ったせいで、##射精に至らなかったチンポの持ち主の顔。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イキそびれた不満を噛み締めて、##なお続く喜悦の波動に##溺れきっている蕩け顔が、気に食わない。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「――チッ！　##この遅漏豚！　いっちょ前に##不服そうなツラするんじゃないよっ！」",
        "type": "TXT",
        "id": "v_SR007_0031",
        "src": "/img/common/voice/ogg/v_SR007_0031.99c9cec82ffce85008033d91e914642a.ogg"
      },
      {
        "name": "",
        "text": "　ばぢゅんっ！　持ち上げた尻を勢いよく##落としてやって雄に声ならぬ声を上げさせ、##膣に響く衝撃を噛み締める。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふぅッ……～～～ッ、ぁはぁぁっ、##なによその顔っ！」",
        "type": "TXT",
        "id": "v_SR007_0032",
        "src": "/img/common/voice/ogg/v_SR007_0032.a2e4e1db47bc79e1070c1ba6eca83de3.ogg"
      },
      {
        "name": "【朧】",
        "text": "「くふ、、ぅあ……ンッ##イキたいなら、##もっとちゃんと腰振りなァッ！」",
        "type": "TXT",
        "id": "v_SR007_0032_01",
        "src": "/img/common/voice/ogg/v_SR007_0032_01.312366fd613621d34fddd1cc7b897347.ogg"
      },
      {
        "name": "",
        "text": "　イキそびれて物足らないのは##こっちも同じだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　せっかくいい調子で昂ぶっていたのに、##仕切り直しじゃないか――。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ほぉらぁっ、##あんたたちも……んふふふふ♪　##まだまだ搾り取ってあげるからァァ♪」",
        "type": "TXT",
        "id": "v_SR007_0033",
        "src": "/img/common/voice/ogg/v_SR007_0033.c612ba36b46617ef9f88018b1eb6d088.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「お、おいっ、##まだイッたばっかで敏感っ……##ちょ、待っ～～～ッ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口々に慌てる雄どもを順に一瞥し、##淫蕩な笑みをプレゼントする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手前勝手に余韻に浸る暇など、##与えてやるものか。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぢゅるっ……あ～～～んっ♪　##んぷっ、んふふふふぅぅ♪」",
        "type": "TXT",
        "id": "v_SR007_0034",
        "src": "/img/common/voice/ogg/v_SR007_0034.8aaa346e21062891ec6314ea698a3bed.ogg"
      },
      {
        "name": "",
        "text": "　口元に垂れる精液を啜りながら、##唾液と種汁でドロドロの口中に##再び肉棒を招き入れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　握ったままの二本にも、##摩擦愛撫を再開した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR007d",
        "src": "/img/pc/hello_script/ev/M/SR007d.cc12e8ff090cd75e09ce551902cb54d3.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ぢゅぱっ、づぢゅっちゅぅぅぅ！　##らひらふぁいっ、れりゅっ、##ぇろろっ、んぢゅぅぅぅぅ！」",
        "type": "TXT",
        "id": "v_SR007_0035",
        "src": "/img/common/voice/ogg/v_SR007_0035.ca33cfedb235f56bad08a4ea0ce3cf4a.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「くぅ！　おっ、おォァ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強く吸引されて持ち上がった男の腰が、##壊れたようにカクカクと踊り狂っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大口開けたまま惚けるその男の逸物を、##さらに吸い扱く。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぼぢゅっ！　ンン！　##れるれりゅりゅっ！　##んばぁっ、はぶぢゅっ！」",
        "type": "TXT",
        "id": "v_SR007_0036",
        "src": "/img/common/voice/ogg/v_SR007_0036.1210026f3fa2672a8aef717520345f40.ogg"
      },
      {
        "name": "",
        "text": "　喉奥で亀頭を愛でてやると、##たぎった肉幹が脈を打つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当初の居丈高な態度を潜め##快楽に溺れる様がたまらなく可笑しく映る。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぼっ……先っぽ、弱いろれぇぇぇ？　##ぇろ……えろろれろれろォォッ♪」",
        "type": "TXT",
        "id": "v_SR007_0037",
        "src": "/img/common/voice/ogg/v_SR007_0037.461044c49bfe6ba20ae9eccd652548a4.ogg"
      },
      {
        "name": "【部下11】",
        "text": "「おおおお゛ひィィィッ！　##も、もう出すッ、##また口ン中で出させてくれぇっ！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぽぁっ……まだ、ダァメよぉ♪　##四本一緒じゃないと、##私がイケないからねぇッ！」",
        "type": "TXT",
        "id": "v_SR007_0038",
        "src": "/img/common/voice/ogg/v_SR007_0038.5da953cbe60ad80fe3d9732f0922b6e7.ogg"
      },
      {
        "name": "",
        "text": "　情けない顔をしたソイツが、##膣にチンポをぶち込んだまま息も絶え絶えに##呻いているカスを睨み付ける。",
        "type": "TXT"
      },
      {
        "name": "【部下14】",
        "text": "「ぐう、うぅぅ……！　##動いてくれよォォッ、もうちょっとでっ、##すぐにイケそうだからよおおおっ……！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「うっさい、バーカ♪　##あんたは最後の最後よ。##プッ……ククッ、ハハハハハァッッ！」",
        "type": "TXT",
        "id": "v_SR007_0039",
        "src": "/img/common/voice/ogg/v_SR007_0039.0f508eecebc5874c7567b4ab11d538fd.ogg"
      },
      {
        "name": "",
        "text": "　胎の中でビクンビクン跳ねる肉棒を##膣壁で食い締めて、##子宮とキスした状態でとどめてある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今にも泣き出しそうなソイツの顔が、##傑作。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦れに焦れたチンポが悲鳴代わりに##脈打てば、揺さぶられる子袋と膣壁も##喜悦を得て、トロリトロトロ。蜜にじませる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んふっ、ぅァァァ……イキたかったら、##もっと私を感じさせてみな、##ふぅ、あくぅぅン♪」",
        "type": "TXT",
        "id": "v_SR007_0040",
        "src": "/img/common/voice/ogg/v_SR007_0040.44e2712a498b6699db92e5a91c557cc4.ogg"
      },
      {
        "name": "",
        "text": "　蜜まみれの膣肉にカウパーを##吐き連ねながら、雄肉は堆積する快楽を##吐き出すことも叶わずに呻き続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや自ら腰を##突き上げる余力もないらしい。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（フン。私をイカせそびれた罰。泣いて乞う##くらいに反省したら許してあげる。それに##……少し我慢した方が、気持ちいいものよ？）",
        "type": "TXT",
        "id": "v_SR007_0041",
        "src": "/img/common/voice/ogg/v_SR007_0041.82ee4c7ac21c5877c4f336832b355071.ogg"
      },
      {
        "name": "",
        "text": "　惨めな二匹にしばし別れを告げて、##今度は左右の手に握るチンポに意識を集中。",
        "type": "TXT"
      },
      {
        "name": "【部下12・13】",
        "text": "「は、早くっ、頼む！」##「お、俺もっ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「クス……素直な子は好きよ？　##ほぉ、らッ♪　シコシコシコぉ～♪」",
        "type": "TXT",
        "id": "v_SR007_0042",
        "src": "/img/common/voice/ogg/v_SR007_0042.20af7fa35d62f65f26de5623574d8807.ogg"
      },
      {
        "name": "",
        "text": "　にゅぢゃっ、##にぢゅる、##にゅぢゃにゅぢゃっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまで緩やかな摩擦刺激を続けられていた##二本のチンポ。焦れた彼ら自身が吐き出した##種汁を絡め、扱いてやると、",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぁはァ♪　元気元気ィ♪　##これならあと十発は出せるわねぇ♪」",
        "type": "TXT",
        "id": "v_SR007_0043",
        "src": "/img/common/voice/ogg/v_SR007_0043.1e0ac0bc21b715ab21bf387b5524ad8a.ogg"
      },
      {
        "name": "",
        "text": "　ビグビグと悦び弾んでいた左右の肉棒が、##「あと十発」発言を受けて一瞬強張った。##それすら見過ごさず。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「生きて帰りたいなら、##少しでも多く私を楽しませなきゃ……ァンッ、##ほら、ほらぁぁっつ、あぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR007_0044",
        "src": "/img/common/voice/ogg/v_SR007_0044.7c47800fc924d74bba9cca9db4a2ffa2.ogg"
      },
      {
        "name": "",
        "text": "　ぐりゅっ、ぐりぐりゅぅ！",
        "type": "TXT"
      },
      {
        "name": "【部下11】",
        "text": "「んぐぉっおォ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不意を突き咥え、##吸いついてやったチンポの主が、##呻きながらカウパーを吐き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を回し刺激したチンポと、##尿道に爪を立てたチンポ二本の持ち主も同様。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（あァァ……たまんない、##雄の臭い、粘り気、味わいっ……##また、また、このままァァァ！）",
        "type": "TXT",
        "id": "v_SR007_0045",
        "src": "/img/common/voice/ogg/v_SR007_0045.afd22c85fea42ad01b456e3d3c26de6b.ogg"
      },
      {
        "name": "",
        "text": "　ブグリ膨れた肉の脈動を感じ取り、##口中に唾液が溜まる。子宮が再度降りてきて、##熱孕んだ状態で亀頭に覆い被さった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふぅあっ！　あひゃっ、あぁぁっ！　##いいわ、ぁぁっ、このままあっ、##いっぺんにぶちまけるのォォッ！」",
        "type": "TXT",
        "id": "v_SR007_0046",
        "src": "/img/common/voice/ogg/v_SR007_0046.ec12e8ce97035ac4c142addf40d15780.ogg"
      },
      {
        "name": "",
        "text": "　にゅぢゅぢゅっ！##ぢゅちゅう、ぢゅぱっ！##ぱぢゅんっ、ぢゅぶぐぢゅうッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手計十本の指と口唇、唾液滴る舌。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、散々浴びたカウパーと雌汁とで##ドロドロの膣肉を総動員して、##四つのチンポを扱き立てる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふぅっ……！　##ひぃあっ、イクううううぅぅぅッッ！」",
        "type": "TXT",
        "id": "v_SR007_0047",
        "src": "/img/common/voice/ogg/v_SR007_0047.4e0f2e94f980a16ff06575fc0b6c0e38.ogg"
      },
      {
        "name": "",
        "text": "　朧の嬌声を追いかけるように、##男どもの口からも咆哮が迸り。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR007e",
        "src": "/img/pc/hello_script/ev/M/SR007e.332d67cf11f5ce15b7cca6de591626d6.jpg"
      },
      {
        "name": "",
        "text": "　びゅぐ！　びょるうううっ！　##びぢゃびぢゃァァッ！　##どくんっ、どくどくどくうッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今度こそ四本同時に、##白濁色のマグマが噴き上がった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぶっ、ンンぢゅううぅぅ♪　##か、はァァ゛ッ……！　##あぁあ゛おォあァ―――ッッ！」",
        "type": "TXT",
        "id": "v_SR007_0048",
        "src": "/img/common/voice/ogg/v_SR007_0048.cc4cb6308f73ec96aa66b7ef973c2c78.ogg"
      },
      {
        "name": "",
        "text": "　子宮口でモロに浴びた白熱に、##膣肉全体が喜悦に酔い痴れる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んひィ！　ひァ！##ぁおっ☆　んんぉぉ……##はヒッ、ィッぐふゥゥッッ～～～♪」",
        "type": "TXT",
        "id": "v_SR007_0049",
        "src": "/img/common/voice/ogg/v_SR007_0049.4884651816cb0c883cd80433bdbf08fc.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　満ちた精液の糸引く膣粘膜が、##さらなる射精の振動に揺さぶられるたび。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉からは嬌声、##胎からは蜜が止め処なくあふれ返った。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（や、やっとぉぉ……イケた、ぁぁ……♪）",
        "type": "TXT",
        "id": "v_SR007_0050",
        "src": "/img/common/voice/ogg/v_SR007_0050.189d8e603601048d32285974f8304133.ogg"
      },
      {
        "name": "",
        "text": "　いまだ手の内、鼻先、##膣内にあるチンポの主たちも、##一様に荒い息を吐き余韻に浸っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内射精をキメた男などは##白目剥きながら腰を揺すり続けていた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふ……ぅぅンッ☆##あはァ……ァァンッ。##まだ……奥でビュッビュしてるぅ……。」",
        "type": "TXT",
        "id": "v_SR007_0051",
        "src": "/img/common/voice/ogg/v_SR007_0051.a7928976db7f57382c3babeb876f591e.ogg"
      },
      {
        "name": "【朧】",
        "text": "「そっちのもこっちのも……##もう顔もおっぱいもあんたらのザー汁で##満席よぉ……♪」",
        "type": "TXT",
        "id": "v_SR007_0051_01",
        "src": "/img/common/voice/ogg/v_SR007_0051_01.3a917893a0c76598e7a145d89e0db275.ogg"
      },
      {
        "name": "",
        "text": "　全身にぶちまけられた三本分の追加汁は、##一度目のそれよりも濃く、##髪や鼻梁にこびりついて、垂れ下がる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（髪に付いたら落ちにくいのにィ……。##すぅぅ……すぅ、すぅぅっ……。あはァァ……##でもこの雄臭さ、たまらなぁぁいィ……）",
        "type": "TXT",
        "id": "v_SR007_0052",
        "src": "/img/common/voice/ogg/v_SR007_0052.a79f831959c8d3ccdc64f076ef634cf4.ogg"
      },
      {
        "name": "",
        "text": "　嗅ぐたびスクンと子宮を疼かせる。##自分がどこまでいっても##女だと自覚させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耽溺しつつ、##繰り返し小さな絶頂を味わわされる、##悦び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、じきに精液噴水の勢いは弱まって。##束の間の歓喜と、##その後すぐに訪れる飢餓的感情。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これもまた、##催眠刻印によるものだろうか？",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（だとしたら、##抗ってもしょうがないわよね？　##……だって。私の自慢の術だもの……♪）",
        "type": "TXT",
        "id": "v_SR007_0053",
        "src": "/img/common/voice/ogg/v_SR007_0053.a1954b1eaf318c138dedca962f4a75ed.ogg"
      },
      {
        "name": "【部下12】",
        "text": "「お、おい！？」##「俺たちゃもう出ねぇって……ぐぅおぉっ！」##「こ、交代するから手をっ、口を離せっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ帰れるつもりでいるのか。お笑い草だ。##使い捨ての駒だと気づけないでいる、##豚どもめ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（そうなんでしょう？　ねぇ……♪）",
        "type": "TXT",
        "id": "v_SR007_0054",
        "src": "/img/common/voice/ogg/v_SR007_0054.5d4d664d55b5fc460c0c9eaa35238599.ogg"
      },
      {
        "name": "",
        "text": "　滴る精子で塞がりかけの眼で見つめた先で、##喚く部下をしり目に連中のボスが部屋を##出ようとしていた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ほら逃げないでぇ……##もっと楽しみましょう？　##イキながら死なせてあげるからァァ♪」",
        "type": "TXT",
        "id": "v_SR007_0055",
        "src": "/img/common/voice/ogg/v_SR007_0055.096fab6c6eda52eebdf8e86a533109ad.ogg"
      },
      {
        "name": "",
        "text": "　操り手が立ち去った今。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　暗示によって「逃走」と「攻撃すること」は##叶わないが、部屋に共に残された供物の命を##手玉に取ることはできる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「お腹を貫かれて死ぬより、##マンコをチンポで貫いて。種付けながら##死ぬ方がいいわよねぇ？　アハハハハ！！」",
        "type": "TXT",
        "id": "v_SR007_0056",
        "src": "/img/common/voice/ogg/v_SR007_0056.f1ff54da34745798483b9c9091ecfd04.ogg"
      },
      {
        "name": "",
        "text": "　想像しただけでイキかけた。##食い締め、膣内に居残らせた肉棒に、##また新たな雌汁を吹きつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次に連中のボスが訪れるまで、せいぜい##楽しませてもらう。そうして片付けておけば、##次こそあの男が直接出張ってくるだろう。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んァァ、また中でビュグってしたぁぁ♪　##種なし精子出すために一生懸命ねぇ、##くふぅっ、ンンンゥゥゥ♪」",
        "type": "TXT",
        "id": "v_SR007_0057",
        "src": "/img/common/voice/ogg/v_SR007_0057.315205495157cecb526ae7a60d15ff74.ogg"
      },
      {
        "name": "",
        "text": "　客の精液はみな種無し――催眠刻印により##「書き換えられた」常識を盾に、嬉々として##娼婦は種汁を子宮に受け容れ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ボスの再訪が先か。##雑魚どもが腹上死するのが先か。##馬鹿な娼婦が受精するのが先か。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思惑と情念と肉欲の混じり詰まった饗宴が、##幕を開けた――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c41",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR008a",
        "src": "/img/pc/hello_script/ev/M/SR008a.3c49d0ae383d4f53a3a7216d12211ee5.jpg"
      },
      {
        "name": "",
        "text": "　初めて催眠刻印により操られた日から、##ひと月以上。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　休みなく客の相手をし続けた部屋には、##すでに消し去れぬ雄臭がこびりついている。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「――あら。##ンフフ……いらっしゃぁい……♪」",
        "type": "TXT",
        "id": "v_SR008_0000",
        "src": "/img/common/voice/ogg/v_SR008_0000.dc2bfcd0c4047c64c49b020939139e0d.ogg"
      },
      {
        "name": "",
        "text": "　その部屋に今宵訪れた来客。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは、待ちに待った男。##日々この部屋で腹上死していく##豚どもの頭目だ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「今日はどのような趣向をお望み？　##飛びっきりイヤらしく##迫ればいいのかナァ？」",
        "type": "TXT",
        "id": "v_SR008_0001",
        "src": "/img/common/voice/ogg/v_SR008_0001.7a44aa398ea76d9d08a70119161fc8d0.ogg"
      },
      {
        "name": "【朧】",
        "text": "「それとも恋人っぽく##イチャイチャするぅ……？」",
        "type": "TXT",
        "id": "v_SR008_0001_01",
        "src": "/img/common/voice/ogg/v_SR008_0001_01.6845a98c5b66cf0fefdd152a2c72b626.ogg"
      },
      {
        "name": "",
        "text": "　どうせ催眠刻印がある限り、##逃げられないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なればこそ先手を打って、##主導権を握る。##喰らわれるのでなく、喰らってやるのだ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「さぁ……きてぇ。いつでも濡れ濡れの##朧マンコに、バッキバキチンポを##ずぷぅ―――ってハメてぇぇ♪」",
        "type": "TXT",
        "id": "v_SR008_0002",
        "src": "/img/common/voice/ogg/v_SR008_0002.46a1a6d32c52d9d4765179d14328b372.ogg"
      },
      {
        "name": "",
        "text": "　自ら足を抱え持ち、##まんぐり返しの姿勢で男を誘う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自然と開いた膣口が##よだれのごとく蜜を垂らして、##室内に甘酸っぱい雌臭を撒き散らした。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（ほら、ぶっ刺しなさいよ。あんたの部下と##同じように、搾りカスになるまで##犯してあげるからぁぁっ！）",
        "type": "TXT",
        "id": "v_SR008_0003",
        "src": "/img/common/voice/ogg/v_SR008_0003.9e489ad938836d35e1407b258401bf9e.ogg"
      },
      {
        "name": "",
        "text": "　チンポを見つめているだけで尻が浸るほどの##蜜が漏れ出るのも、催眠刻印の##「催淫」効果によるものに違いない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて聞いた男の声音に心臓がドキリ、##跳ねた。押し当てられた肉の切っ先が、##雌肉の唇を抉る、その瞬間まで。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　常時発情状態なのは、##術のせいと決めつけていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR008b",
        "src": "/img/pc/hello_script/ev/M/SR008b.e37bf64fdf6121aa14867f5d6ae8e3c1.jpg"
      },
      {
        "name": "",
        "text": "　ずぢゅぶうううッッ！！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はッ、ヒ！？　##んぉおおおっ、##おひィああああ゛あああ―――ッッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR008_0004",
        "src": "/img/common/voice/ogg/v_SR008_0004.5255aaaf53ef15661c0ca1ba3f74283f.ogg"
      },
      {
        "name": "",
        "text": "　一気に根元までぶち込まれて、##ゴリッと子宮が押し上げられた。極太の肉棒に##みっちりと膣内を占拠された瞬間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身が引き裂けるかと思う程の衝動が、##腰から脳にまで駆け巡る。パクつく膣口から##プシプシ、雌汁を吐き散らしながらイッた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「にゃっ、にゃんれっ！？　おひィィッ！　##ひァッ！　おぉおヒッ♪　急にィィィ☆　##ビリビリきゅるうぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_SR008_0005",
        "src": "/img/common/voice/ogg/v_SR008_0005.579e35f00f1df50260acd53ad43c43c8.ogg"
      },
      {
        "name": "",
        "text": "　ぶしゅっ！　ぶしゃぁぁぁっ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（ま、まだ動かれてもないのにっ、##なのにィィ……イっでるっ！　わらひっ、##みっともなく潮吹きながらイっでるゥゥゥ♪）",
        "type": "TXT",
        "id": "v_SR008_0006",
        "src": "/img/common/voice/ogg/v_SR008_0006.61082425e139db0fb55da10264115269.ogg"
      },
      {
        "name": "",
        "text": "　挿入の瞬間、##催眠刻印による性感強化と発情が施された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして、##娼婦として常に敏感を保ってきた肉体が##いともたやすくイキ果てたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今初めて、催淫を施されたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とうに催眠刻印の術中と思い込んでいた##娼婦の思考は、そこまで追いつき##推察することができなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「好きなようにシテ、いいのだな？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひゃひッ！？　##ちょっ、待っでっ、##今はっ、んぼおおおおォッ！？」",
        "type": "TXT",
        "id": "v_SR008_0007",
        "src": "/img/common/voice/ogg/v_SR008_0007.ed737985e7034c6a8137f141f3c3d9bb.ogg"
      },
      {
        "name": "",
        "text": "　ずぬにゅぢゅうぅ……ばぢゅンンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆるゆると肉棒を引き抜かれ、##イキながら膣肉をすがり付かせたのも束の間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力一杯貫かれ、##呼吸困難と同時に絶頂を味わう。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「いひゃぁっ、あぁォォッ♪　##ァハァぉぉっ……ヒッ♪　にゃ、##にゃんれころっ、しゅるろよぉぉ……☆」",
        "type": "TXT",
        "id": "v_SR008_0008",
        "src": "/img/common/voice/ogg/v_SR008_0008.3ae51e268c1c41eea47fc9d7537de649.ogg"
      },
      {
        "name": "",
        "text": "　子宮が押し潰れるかと思った。##その恐怖が去るとすぐに、隙間を埋めるように##強烈な快楽の波が襲い来る。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（まじゅひっ、これぇぇ……わらひの術ぅっ、##マジやばいひィィ♪）",
        "type": "TXT",
        "id": "v_SR008_0009",
        "src": "/img/common/voice/ogg/v_SR008_0009.4ca85040792e60d87d16118b9e9ca50e.ogg"
      },
      {
        "name": "",
        "text": "　初めて我が身で体感する凶悪な効能。##これまで培った技巧や口八丁、プライド。##なにもかもが意味を成さない、無慈悲の術。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「このまま激しく突いてやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　事もなげにささやいた##男の微笑を見て初めて――##おぞましい、という感情を知った。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぢぐしょっ、おおォィぎィィィッ！　##ぇあはっ、はひゃぁォ……ッ！　##あォッ、あぎッ、ィィィィィッ！」",
        "type": "TXT",
        "id": "v_SR008_0010",
        "src": "/img/common/voice/ogg/v_SR008_0010.867e99cb2602844c747e424cd79c25a0.ogg"
      },
      {
        "name": "",
        "text": "　容赦なしに、男が腰を振るって肉悦を貪る。##体重の乗った突き込みで打ち叩かれる##雌の身体は、あえなく軋むベッドに沈み。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぐぅァッ！　あァォヒッ♪　##はひゃッ、はぁぁひィィッ、##ィああああァァァァァ！！」",
        "type": "TXT",
        "id": "v_SR008_0011",
        "src": "/img/common/voice/ogg/v_SR008_0011.2010601440d8971ff3c7667ba1ee2253.ogg"
      },
      {
        "name": "",
        "text": "　尻肉が赤らむほどの抽挿を受け容れるたび、##抉れた膣壁が小刻みに震え、##連続で絶頂に追い込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いったん余裕を失くしたが最後。##後は坂を転がるよりも##たやすく落ちゆく一方だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぱぢゅぶっ、ぢゅぶっ、##ぢゅぼっぢゅぱぁンッ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぐッ！　ん゛ッ！　##んおォォッ！　##んほォッひィィィィィ！」",
        "type": "TXT",
        "id": "v_SR008_0012",
        "src": "/img/common/voice/ogg/v_SR008_0012.db3fb378a3831cad84efdda3bef37748.ogg"
      },
      {
        "name": "",
        "text": "　子宮を貫くように打ち付けてくる、##直線的な刺激。##その都度小さな絶頂の波に見舞われた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　波を被るたび、##階段を上るように快楽の天井が迫り来る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐりゅんっ！　##ぬゆぶ、づりゅぢゅびゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「きゃひィィッ！？　##しょ、しょれっ、キぐうぅ！　##ひあ゛！　あひィッ、あああァァ゛ァッッ！」",
        "type": "TXT",
        "id": "v_SR008_0013",
        "src": "/img/common/voice/ogg/v_SR008_0013.1566ce8eee1d68ef682f46ae276c64b5.ogg"
      },
      {
        "name": "",
        "text": "　深く貫き密着した状態で腰を回され、##膣内を撹拌される。かき鳴る水音の卑猥さと、##擦れた膣ヒダのもたらす悦楽も極悪だったが、",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（ク、クリィッ！　押し潰されながら##イっでるぅぅぅっ！　はへぇああッ♪　##はっヒッ……またぁぁぁっイグうゥゥゥ！）",
        "type": "TXT",
        "id": "v_SR008_0014",
        "src": "/img/common/voice/ogg/v_SR008_0014.55d97c0a6c631526e70715f348055442.ogg"
      },
      {
        "name": "",
        "text": "　異常なほど充血勃起したクリトリスを##すり潰され、神経がすり切れるかと思うほど##過剰な悦楽が、腰と脳に雪崩れ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぎゅうァァ♪　##壊れだァァッ！　わらひのマンゴォッ、##ぉあァォッ、ほォォォォォ！」",
        "type": "TXT",
        "id": "v_SR008_0015",
        "src": "/img/common/voice/ogg/v_SR008_0015.31c5cfaa4a00dc39fa155415c3af40cd.ogg"
      },
      {
        "name": "",
        "text": "　絶え間なく絶頂に咽び、##真っ白に染め抜かれ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　「催眠刻印のせいだ」という考えを##思い浮かべる余裕など、##あるわけもなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただただ異常性感に翻弄され、半ば感覚を##失くした脚をピンと突っ張り、蜜を噴く。##できたのは、自我を保とうと足掻くこと。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――出すぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ヒギッ！？　ひひゃぁっ、らめっ、##今はらめよォッ……ッおごォォォォッッ！」",
        "type": "TXT",
        "id": "v_SR008_0016",
        "src": "/img/common/voice/ogg/v_SR008_0016.36a642c3bc1c4f5e4ba2e52e2196e726.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぶうううゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雌の懇願を待っていたかのように。##ひと際膨れた雄肉が子宮を貫き、押し潰す。##強かに擦れた膣肉が悶えながら、汁を噴く。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（とどめを刺すつもりれひょぉぉ！？　##孕むわけなんてないろりっ、##たっぷり奥で出ふろれぇえぇぇっ♪）",
        "type": "TXT",
        "id": "v_SR008_0017",
        "src": "/img/common/voice/ogg/v_SR008_0017.e59937899863a1cea4ae46941c1e7f0f.ogg"
      },
      {
        "name": "",
        "text": "　いくら出されても孕まない。##その「常識」にあぐらをかいて、##絶頂の甘美を噛み締める。直後――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　催眠刻印による常識書換が解除され、##消されていた妊娠への恐怖が##雪崩れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ッひィ！？　##ひゃめっ、抜いっ、##ひゃへぇああああ゛あ゛ァァァ～～～！！」",
        "type": "TXT",
        "id": "v_SR008_0018",
        "src": "/img/common/voice/ogg/v_SR008_0018.9c278a6ff53244a9eaa5b66e85988bc5.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR008c",
        "src": "/img/pc/hello_script/ev/M/SR008c.848912c1b4590a60bfe9607049a2f574.jpg"
      },
      {
        "name": "",
        "text": "　ぶりゅっ！##どびゅぶりゅうゥゥ―――ッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ンンォおおおッ！##んぐィィッ！##ひぎゅうううぅぅぅぅぅ―――――――！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR008_0019",
        "src": "/img/common/voice/ogg/v_SR008_0019.8075458b480b572fb7648adad5498c71.ogg"
      },
      {
        "name": "",
        "text": "　深々突き刺さる肉棒より打ち出された種汁。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その圧倒的な勢いと熱を痛感しながら、##ひと際高い悦楽の極みへと、##力ずくで押し上げられた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひひゃぁっ！　ニンヒンッ☆　はひっ、##ひィィァァッ！　おああ゛ォッ、##くゥゥゥンン――――ッッ！！」",
        "type": "TXT",
        "id": "v_SR008_0020",
        "src": "/img/common/voice/ogg/v_SR008_0020.3ef63a1e9cb438f1cd2645b84c4118bd.ogg"
      },
      {
        "name": "",
        "text": "　どびゅっ！　びゅぐぐ！　##びゅるっびりゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（どぼどぼマンコに溜まってきゅぅぅ！　##種付けされへっ、ェあはァァァァァァ！）",
        "type": "TXT",
        "id": "v_SR008_0021",
        "src": "/img/common/voice/ogg/v_SR008_0021.37bf0f571681a69872170628f6cb9cb0.ogg"
      },
      {
        "name": "",
        "text": "　ぢょぼぼっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自身が失禁していることにも気づかず。##受精の恐怖と膣内射精の甘露を同時に味わい、##イキ狂う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「連日男を腹上死させたお前のことだ。##一発では物足らんだろう」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぅひィィィィ！？」",
        "type": "TXT",
        "id": "v_SR008_0022",
        "src": "/img/common/voice/ogg/v_SR008_0022.beffbe6f606c164a15726fa91add50c9.ogg"
      },
      {
        "name": "",
        "text": "　獲物を追い詰める獣の眼光で、##男がささやく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　発言を受けて引き攣った膣肉が、##なお雄肉を締めてしまい、##また大量の種汁が殺到した。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぐゥィッ##あああ゛あ゛ァァァァヒッ……ッッ！！」",
        "type": "TXT",
        "id": "v_SR008_0023",
        "src": "/img/common/voice/ogg/v_SR008_0023.650ebc4861fdec7693273530becd34dd.ogg"
      },
      {
        "name": "",
        "text": "　引き続く絶頂と、のしかかる雄の重みで、##呼吸もままならない。##なのに、ひっきりなしに嬌声は迸り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また視界と思考が白に染まり、##尻を喜悦に震わせて、##絶頂の大波に呑まれゆく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はひひゃっ……ぢゅりゅっ……##ほひィィッ☆　ヒグッ、##ひっ……くふぅぅぅぅッッ！！」",
        "type": "TXT",
        "id": "v_SR008_0024",
        "src": "/img/common/voice/ogg/v_SR008_0024.cf4e3176c8752958533d807e276e707f.ogg"
      },
      {
        "name": "",
        "text": "　男の薄笑みを、##ぐるり裏返った瞳に収め。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き出た舌から##滴るよだれを啜っては腹を波打たせ、##また意識を悦楽の果てに飛ばした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　延々と続く雄の吐精を浴びるたび。##喜び勇んだ子宮が弾み、##膣ヒダがうねって種啜りに没頭する。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（やめぇぇ……どぷどぷ出ひゅろっ、##ひゃめらふぁいよぉぉっ！）",
        "type": "TXT",
        "id": "v_SR008_0025",
        "src": "/img/common/voice/ogg/v_SR008_0025.5b352a010f21d4376a23b6dba0382b21.ogg"
      },
      {
        "name": "",
        "text": "　自分の身体が言うことを効かない状況が、##歯がゆくて堪らない。足掻くほど##快楽という名の泥沼に沈みゆく状況下。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふひ、ィッ……ッヒン☆　##ンァァ……ァァ……～～～……！」",
        "type": "TXT",
        "id": "v_SR008_0026",
        "src": "/img/common/voice/ogg/v_SR008_0026.226db19d58b7b8142b3f830f9e2ff661.ogg"
      },
      {
        "name": "",
        "text": "　種汁が、粘膜にビヂャビヂャ噴きかかる。##へばりつき、ヒダの蠢きに乗じて糸引く雄汁の##存在感に、膣穴全体が火照り孕み、また。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　出されてイキ、締めつけてイカせ、##再度注がれて――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繰り返すたび射精の勢いは落ちゆくのに、##雌の性感は天井知らずに上昇し。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「……っ、ぅ、うう゛……っひ☆　##ィィ……ッ、ァ……！」",
        "type": "TXT",
        "id": "v_SR008_0027",
        "src": "/img/common/voice/ogg/v_SR008_0027.d4f46518ea993b8778c7036a16672b83.ogg"
      },
      {
        "name": "",
        "text": "　ようやく雄の吐精が収まる頃には、##呂律は回らず、瞳の焦点すら合わず、股から##蜜と尿が漏れっ放しの無様な様を晒していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　閉じ切った室内には雄雌の体臭とともに##アンモニアの臭気が立ち込める。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふゥ……ッ！　ンヒッ！　##フゥ、フッ……ぅぅ、ぁ……あ゛ぁ……？」",
        "type": "TXT",
        "id": "v_SR008_0028",
        "src": "/img/common/voice/ogg/v_SR008_0028.d68106a6920b61d5ce22795cd272921c.ogg"
      },
      {
        "name": "",
        "text": "　息を整えようと酸素を吸い入れれば、##意図せぬ臭みに鼻孔を犯され、##自然と眉根が歪んだ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（オシッコの臭い……誰……の？　##射精、は……##どれだけ出されちゃった……の？）",
        "type": "TXT",
        "id": "v_SR008_0029",
        "src": "/img/common/voice/ogg/v_SR008_0029.41bc90bca4c09a7dbc1bfefddfe3b776.ogg"
      },
      {
        "name": "",
        "text": "　朦朧とした意識状態で、##移ろう視線のピントを合わせてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ぎゅむぅぅッ！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR008d",
        "src": "/img/pc/hello_script/ev/M/SR008d.0892f0bd3f192df062398695e28b18ba.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ギィッいあああ゛あ゛ッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR008_0030",
        "src": "/img/common/voice/ogg/v_SR008_0030.6723ec8f65dba8f842302fa4b8d31ac5.ogg"
      },
      {
        "name": "",
        "text": "　ちょうど息を吸い込む瞬間に訪れた強烈な##刺激に、再度目を剥いてむせ込んだ。乳首を##力任せにつままれ、引っ張られている――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それだけ鳴ければ十分だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう休憩は要らぬな。##そう続けた男が##つまんだ乳首を指腹ですり潰す。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひっ、ぎィィ！　いヒィッ♪　##はヒッ、ィィ……ッッ！？」",
        "type": "TXT",
        "id": "v_SR008_0031",
        "src": "/img/common/voice/ogg/v_SR008_0031.69ed4a090f229d3a96f31dc4ed195554.ogg"
      },
      {
        "name": "",
        "text": "　過呼吸に、不意打ちの悦楽が重なり、##喉が引き攣る。よだれまみれの舌は、##悶えながら不明瞭な喘ぎばかり吐きこぼす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「狂う前に乞い願えよ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉の意図を理解する間もなく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んひゃァァおォォォォッ！」",
        "type": "TXT",
        "id": "v_SR008_0032",
        "src": "/img/common/voice/ogg/v_SR008_0032.f0283b25577e18e76bd9090327b693f5.ogg"
      },
      {
        "name": "",
        "text": "　ぱぢゅンンッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一発で尻が赤らむほどの力任せな突き込み。##ジンジンと尻肉に響く歓喜の衝動とともに、##押し出された濁汁が飛散した。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んォッ、ォォ　ひぐぅっ！　##んぁっ、あおっぐゥゥゥッ！」",
        "type": "TXT",
        "id": "v_SR008_0033",
        "src": "/img/common/voice/ogg/v_SR008_0033.6418ade076c2c2c1e0924abf091951ee.ogg"
      },
      {
        "name": "",
        "text": "　子宮に達した歓喜を噛み含める間すら##与えられず。回転を速めた肉棒に連続で##突かれ、瞬く間に再度の絶頂に至らされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶしゃっ！　ぷちゃぁぁっ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぎゃァッ、ぁぁうっ！　##も、ぉむひィッ……ァぎゃッ！？　##ンぐゥゥゥゥゥッ！」",
        "type": "TXT",
        "id": "v_SR008_0034",
        "src": "/img/common/voice/ogg/v_SR008_0034.a063d22de5941cbcd2453ca796c4c7f8.ogg"
      },
      {
        "name": "",
        "text": "　もう、無理――。##とっさに口にしかけた言葉を遮ったのも、##子宮を刺し貫く勢いの雄の肉勃起だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痙攣する膣肉を割り割き、##撹拌しながら突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんなに乱暴な責め苦も、##高められた性感がすぐさま##極上の肉悦楽へと変換した。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぎぃぅっ、んォッ、おォォンッ！　##ひゃへぇぇぇっ、おひッイイィィィィィッ！」",
        "type": "TXT",
        "id": "v_SR008_0035",
        "src": "/img/common/voice/ogg/v_SR008_0035.ed0bdfaf99d39f1b70a4e8567affa0a5.ogg"
      },
      {
        "name": "",
        "text": "　ゴリゴリと膣壁を擦り上げられるたび。##突き抜ける快楽の波にさらわれ、##反抗心が霞みゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また湯気立てて舞ったアンモニア臭を##嗅ぎ入れて。吠えるように喘ぎ悶え、乳首を##つねられた瞬間、再度の絶頂に駆け上った。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ヒギッ、お゛ぉおぁああっ！　##あおおぉぉおおおぅぅ―――ッ！」",
        "type": "TXT",
        "id": "v_SR008_0036",
        "src": "/img/common/voice/ogg/v_SR008_0036.2e7e32af410817bda1d17bbe363f2b15.ogg"
      },
      {
        "name": "【朧】",
        "text": "（こ、これ以上されたら死ぬっ、##私、イギ殺されりゅうううぅぅぅっ！！）",
        "type": "TXT",
        "id": "v_SR008_0037",
        "src": "/img/common/voice/ogg/v_SR008_0037.d24b6c24ac4f2ccea9cb0fea3c3a0766.ogg"
      },
      {
        "name": "【俺】",
        "text": "「我が軍門に下れば、##再び貴様を死の恐怖から解き放ってやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉は耳に届いていたが、##その意味を噛み砕くことが、##快楽漬けの脳にはもはやできない。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぎッ……いいィィィッ！　んォッ♪　##おッ♪　おほぉぅおおォォォォ♪」",
        "type": "TXT",
        "id": "v_SR008_0038",
        "src": "/img/common/voice/ogg/v_SR008_0038.952012d2bfc2aff12443f10a0eae11c0.ogg"
      },
      {
        "name": "",
        "text": "　雄のピストンに合わせて力なく揺れる##自らのつま先を、うつろな視線で見つめ、##歓喜の艶声を吐き連ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すがる膣肉をムリムリ##引き剥がし迫る肉棒を、##汁まみれの子宮が待ちわびる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　待望の打突を浴びて、##子宮があっさりと口を拡げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「軍門に下るよりも死を選ぶか。##――それも、良かろう」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぎゃっ……んごぉぉぉっ！　##おぐっ、ふぎィィッ、##おぉんっ、きぐううううっ！」",
        "type": "TXT",
        "id": "v_SR008_0039",
        "src": "/img/common/voice/ogg/v_SR008_0039.fd6231e5fdee80c5be53b911e3898314.ogg"
      },
      {
        "name": "",
        "text": "　こちらが言いたそうに喘ぐのを##冷たい目で見ていた。##絶対気づいてるはずなのに――。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ゆ、ゆるひっ、へえええェェッ！　##なんれもしゅるっ、からぁぁっ！　##マンゴッ、もぉじゃめへぇぇぇえっ！」",
        "type": "TXT",
        "id": "v_SR008_0040",
        "src": "/img/common/voice/ogg/v_SR008_0040.931e0bb9204d76cee27666324dc1a38d.ogg"
      },
      {
        "name": "",
        "text": "　言わなければイキ殺される。##絶対の確信と度重なる悦楽の波が、##自尊心や虚勢の類を粉々にした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喘ぎ喘ぎの惨めな懇願を聞いて、##満足したのか。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、死を超越する前に、##最後の恐怖と悦楽を」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貴様の肉と心に刻んでやる。##それが従属のしるしとなると、##男が言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずずッ……ふぢゅううううぅぅぅッ！",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぐぅぅっ！？　##ィぎッ、ひゃひィィィッ！　##ぎひィあ゛ァ―――――――ッッ！！」",
        "type": "TXT",
        "id": "v_SR008_0041",
        "src": "/img/common/voice/ogg/v_SR008_0041.58cdd585b4e37d73568e3f59220d80fd.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR008e",
        "src": "/img/pc/hello_script/ev/M/SR008e.0813bd19bfb946551013f03f3667e18d.jpg"
      },
      {
        "name": "",
        "text": "　ぼびゅぶびゅびゅぐうううっ！　##びぐぶりゅるっぶびびびゅぐううう！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮内に割り入った肉棒が種汁を##噴き上げた瞬間。性感が爆発的に高まり、##意識を刈り飛ばされる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ふぐふゥゥ……ッヒ！？　##ぃぎゅぅふぅぅっ♪　##ふひっ、いひィァァァ～～～！！」",
        "type": "TXT",
        "id": "v_SR008_0042",
        "src": "/img/common/voice/ogg/v_SR008_0042.012875758f2d9e6680da3eab0fb99332.ogg"
      },
      {
        "name": "",
        "text": "　種汁が子宮粘膜を叩く感覚。##その至上の肉悦楽が途切れた意識を##無理やりに引き戻す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　打ち震える自身の尻と足を見つめながら、##またイッた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（ブチブチイッでるぅぅぅっ、##頭のなかぁぁっ、グチュグチュぅぅっ、##ぁは、あははははっ……☆）",
        "type": "TXT",
        "id": "v_SR008_0043",
        "src": "/img/common/voice/ogg/v_SR008_0043.58226737e8a6af9e7b5ab5aec639f503.ogg"
      },
      {
        "name": "",
        "text": "　子宮奥にビチャビチャ、##濃い種汁が噴きかかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注がれるたび甘い疼きを抱えて##嬉し泣きする子袋が、##イキ潮を噴いて歓迎していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　宣言通りに刻まれてしまった。##この快楽地獄からはもう、##逃れられない。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イグゥゥゥッ、##またっまぁっ、だぁぁぁっ、##イグイグイグぅぅぅ―――――！」",
        "type": "TXT",
        "id": "v_SR008_0044",
        "src": "/img/common/voice/ogg/v_SR008_0044.f9a27a9ebc2cadf82c8bacd592bfb7e0.ogg"
      },
      {
        "name": "",
        "text": "　潮を噴きながら尻を揺すり、##腰を雄に押し付けて、##さらなる悦楽を乞い願う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「刻印の枷はもう、いらぬな」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はひっィィッ！　出ひゃっあッァァッ！　##おひっこォォッ……お漏らひひながらっ、##イグッううゥゥゥ―――ッ！」",
        "type": "TXT",
        "id": "v_SR008_0045",
        "src": "/img/common/voice/ogg/v_SR008_0045.a85fc1e9e2edc64058b567c9ca19bbe9.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　彼が何事か告げた気がするが――吠え盛る##嬌声が男の台詞を掻き消してしまった。##とにかく今は、この快楽を手放したくない。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "（はァァあぁぁンン……精子がねちっこく##子宮の内側にひっついてぇぇっ……くぅ、##うぅんんっ、ぁは、あはァァァァァ……！）",
        "type": "TXT",
        "id": "v_SR008_0046",
        "src": "/img/common/voice/ogg/v_SR008_0046.e97d540674e4c48cd43e139c19ed1d45.ogg"
      },
      {
        "name": "",
        "text": "　雪崩れ込む膨大な肉悦楽に比べれば、##妊娠の有無なんてどうでもいい。とにかく##喜悦を貪り続けることができるのならば。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んぐぅ……ふぅ、ふゥゥ……##も、もっろ、シテぇぇ……」",
        "type": "TXT",
        "id": "v_SR008_0047",
        "src": "/img/common/voice/ogg/v_SR008_0047.f92a6a778c3a985b2414edab22113e5f.ogg"
      },
      {
        "name": "",
        "text": "　熱に浮かされたように蕩けた瞳。##そしてだらしなく飛び出た舌先を震わせ、##乞い募る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が再び酷薄な笑みを浮かべ、##視線を待ち伏せていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬぢゅ……うぅぅぅぅっ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぐぅっ！？　##やっ、やぁぁぁんっ、##出てっちゃダメよぉぉ……」",
        "type": "TXT",
        "id": "v_SR008_0048",
        "src": "/img/common/voice/ogg/v_SR008_0048.e042a71819594519bdfcaf75b858ed46.ogg"
      },
      {
        "name": "【朧】",
        "text": "「チンポ抜かないでぇぇぇっ……ンッ、##ンンゥッ、んぐぅぅぅ……っふァァァ！」",
        "type": "TXT",
        "id": "v_SR008_0048_01",
        "src": "/img/common/voice/ogg/v_SR008_0048_01.c30f0fa7885b0f0aaa9abc5fb25afe98.ogg"
      },
      {
        "name": "",
        "text": "　部屋を去るつもりか。##腰を引こうとする男を引き留めようと##足を絡め、躍起になって下腹部に力を込めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど大量の種汁と蜜でズルズルの膣肉は、##強かに擦れ、喜悦にまどろむ。結局、##より快感を溜め込んだだけで肉棒を手放し。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひやはッ！　##あぁ゛……きゃふゥゥゥッ☆」",
        "type": "TXT",
        "id": "v_SR008_0049",
        "src": "/img/common/voice/ogg/v_SR008_0049.b8f9686a7a35c7b85d3e7482008639e6.ogg"
      },
      {
        "name": "",
        "text": "　びゅぶぶぱぁぁぁッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とうとう勃起が引き抜かれた途端、##大量の種汁を噴き漏らして絶頂した。##次いで尿液が弧を描き。また高みに上る。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "【朧】",
        "text": "「へぁッ……あへぇぇぇ……ッ♪　##ヒッ♪　あはァァ………##ヒッ、んひィィあァァァァッ！」",
        "type": "TXT",
        "id": "v_SR008_0050",
        "src": "/img/common/voice/ogg/v_SR008_0050.c44b5e005b35a82c8e06eeba28b397ab.ogg"
      },
      {
        "name": "",
        "text": "　ぢょろっ、ぢょろろっ！　##ぶびゅぶびびぃぃっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　数多の雄から吸い搾った分、##全て吐き出すかのように、##白濁色の噴水が迸る。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あぁ゛おッ☆　おほォォ☆　ま、##待っでってばぁぁ……もっとぉぉ、もっと##もっとシテぇ、ズボズボしてェェェッ……！」",
        "type": "TXT",
        "id": "v_SR008_0051",
        "src": "/img/common/voice/ogg/v_SR008_0051.89b1e5940fd220e65b3286caa93c2477.ogg"
      },
      {
        "name": "",
        "text": "　鼻水垂らしつつの舌ったらずな懇願を、##聞き入れるべき相手は、##振り向きもせず部屋を出ていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一人残された室内に空しく、##雌の嘶きが残響する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　餓えた雌は悦楽と引き換えに自由を手放し、##再び魔の眷属、##従者としての道を歩みだす――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c42",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR001a",
        "src": "/img/pc/hello_script/ev/M/SR001a.5b17928dd437120339abc3343a69a4dd.jpg"
      },
      {
        "name": "",
        "text": "　意識が覚醒するなり、##アサギは己の置かれた状況を理解した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　単独での任務の最中に不覚を取り、##敵の手に囚われたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　囚われてすぐに薬で眠らされ、##目覚めてみればこの通り。##拘束台の上で無様なポーズをさせられている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前では一人の男が、##ネトついた視線をアサギの肢体に##張り付けていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「寝起きの女をあまり##じろじろ見るものではないわ」",
        "type": "TXT",
        "id": "v_SR001_0000",
        "src": "/img/common/voice/ogg/v_SR001_0000.831ab87e136e0796e905d60986099a5a.ogg"
      },
      {
        "name": "",
        "text": "　声が出ることを確かめつつ、##状況も視認する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身に着けていた武装はすべて##取り外されているようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両足はＭ字に開いた状態で固定され、##両腕も後ろ手に拘束されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ご丁寧にも##局部だけが切り取られた対魔忍スーツ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこからこぼれ出た##たわわな二つの白いふくらみ。##その丸みをなぞりながら谷間を滑り降り、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同じく切り取られて剥き出しの部位。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｍ字に開いたことでよりくっきりと陰影が##浮かび上がる恥丘をかすめて、閉じたままの##肉の割れ目へと。男の視線が這い回っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「失敬。あまりに壮観な眺めだったのでね」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ようやく開いた男の口から響くのは、##遠慮も恥じらいも感じられない##形ばかりの言葉。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前のこの男こそが、##アサギを捕縛した張本人だ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「犯すんでしょう？　##なら、さっさとしたらどう」",
        "type": "TXT",
        "id": "v_SR001_0001",
        "src": "/img/common/voice/ogg/v_SR001_0001.db7c5ba3afcfca78b9aac2b68b398b17.ogg"
      },
      {
        "name": "",
        "text": "　男が捕縛の際に使用した能力の正体を、##まだ把握できていない。そのことも相まって、##値踏みをするように相手の反応をうかがった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（性的な拷問なら、##これまで嫌というほど経験してる）",
        "type": "TXT",
        "id": "v_SR001_0002",
        "src": "/img/common/voice/ogg/v_SR001_0002.f803dad11b1ea46ac04e088165073103.ogg"
      },
      {
        "name": "",
        "text": "　人外の魔物の相手をさせられたこと。##肉体を改造されて##常時発情の状態で過ごしたことだってあった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（目の前の男がどんな卑劣な手を##使ったとしても、耐えられるわ。##私にはそれだけの経験と自負がある）",
        "type": "TXT",
        "id": "v_SR001_0003",
        "src": "/img/common/voice/ogg/v_SR001_0003.9ccd9d9aa5604ba22a23532ebcb1de90.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう、睨まないでくれ。##手荒な真似をするつもりはない」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あら。それじゃ、##この拘束を解いてもらえるかしら？」",
        "type": "TXT",
        "id": "v_SR001_0004",
        "src": "/img/common/voice/ogg/v_SR001_0004.7c88f43da7b8fdb93c103edbd2fb2fbb.ogg"
      },
      {
        "name": "",
        "text": "　男はニヤリと口元を歪めて立ち上がり、##さらに距離を詰めてくる。息が吹きかかる##至近距離で自己の優位性を誇示するつもりか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吹きかけられた息の熱っぽさにも##身の毛がよだったが、##なにより傲岸不遜な男の瞳に宿る狂気――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔の力に魅入られた者特有のそれが、##アサギの嫌悪感を煽る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フ……」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（……ッ、来る……！）",
        "type": "TXT",
        "id": "v_SR001_0005",
        "src": "/img/common/voice/ogg/v_SR001_0005.7cb130c39b07da5baa47aa2152069f2c.ogg"
      },
      {
        "name": "",
        "text": "　歪な笑みを浮かべた男が##何らかのアクション――十中八九、##性的な拷問の類――を仕掛けてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　覚悟を決めて身構えていると、",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR001b",
        "src": "/img/pc/hello_script/ev/M/SR001b.e91b1a7b6975b23234e256f2ad1c6eb4.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「っ、んくぅ……っっ」",
        "type": "TXT",
        "id": "v_SR001_0006",
        "src": "/img/common/voice/ogg/v_SR001_0006.2e869418d7b82c53eba6f4f895b54b68.ogg"
      },
      {
        "name": "",
        "text": "　男の指先が、##対魔忍スーツの股布をめくって##秘処に突き入る。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んくぅァァ……！？　##こいつ……指、長いっ……！）",
        "type": "TXT",
        "id": "v_SR001_0007",
        "src": "/img/common/voice/ogg/v_SR001_0007.801a96a1794fb960d2b70982ccdacdfc.ogg"
      },
      {
        "name": "",
        "text": "　男の指は通常では届きそうにない##膣の深部にまで遠慮なくズブリ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉をかき分け、##こじ開けながら突き入ってくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「っ、ン……ふ、ふふ。捕虜の身を##ほぐしてくれようとでも……ン……言うの？」",
        "type": "TXT",
        "id": "v_SR001_0008",
        "src": "/img/common/voice/ogg/v_SR001_0008.5bce3958096d5e66a70e957d8c7a93bc.ogg"
      },
      {
        "name": "",
        "text": "　内心の動揺を気取られぬよう##努めて声に平静さを漂わせ、##精神力で膣の反応も抑え込みながら応対した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「……っ、ふ……ぅ、ふ、##っ……ン……ンンッ……っ、ぅ」",
        "type": "TXT",
        "id": "v_SR001_0009",
        "src": "/img/common/voice/ogg/v_SR001_0009.397bd7552630483ae6befa2fbdb8a88a.ogg"
      },
      {
        "name": "",
        "text": "　深々と突き入られたこともあり、##全く感じないわけではないが、##精神力で完全に抑え込めるレベルの衝動だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声だって十分我慢できる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……フッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は得意面のままだ。##なんならこのまま感じているふりをして、##相手の隙をうかがうのも悪くない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギには、##そんな余裕すら生じつつあった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（これまで対峙してきた相手に比べれば、##全然……）",
        "type": "TXT",
        "id": "v_SR001_0010",
        "src": "/img/common/voice/ogg/v_SR001_0010.d2b987c462211f1588348ee6f1a187e2.ogg"
      },
      {
        "name": "",
        "text": "　男の指がゆっくり引き抜かれ、##膣の入り口付近へと戻ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしてまた奥へと、##ゆっくり――相変わらずのぬるい愛撫。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはり、感じているふりをして##隙をうかがうべきだ。警戒は解かぬまま、##見いだした活路を拡げる策を練ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅ……にゅずぶっ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「っくひァ……！？　あひっぃああァァァ！」",
        "type": "TXT",
        "id": "v_SR001_0011",
        "src": "/img/common/voice/ogg/v_SR001_0011.df052e7c0d1a941838f14aba1235f8c3.ogg"
      },
      {
        "name": "",
        "text": "　これまでと全く同じ素振りで##膣の奥の方をほじられただけ。##なのに、今までと比べ物にならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の芯にまで響く苛烈な甘美が、##唐突に奔り抜けた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「なっ……？　んあひっ！　ひぁっ！　##んぉお、おひィィィッ！」",
        "type": "TXT",
        "id": "v_SR001_0012",
        "src": "/img/common/voice/ogg/v_SR001_0012.f5a008bc65be1fc95832076e096b6dda.ogg"
      },
      {
        "name": "",
        "text": "　男が指をくるくると回すのに合わせ、##ぐちゅぐちゅと蜜の掻き混ざる##はしたない音色が響き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ありえないほどの愛液が、##瞬時に染み出てきている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「媚薬だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さほど表情を変えぬまま、##事もなげに男は告げた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「媚、薬……ふくぁっ！　##ン……んォォ……ッ！」",
        "type": "TXT",
        "id": "v_SR001_0013",
        "src": "/img/common/voice/ogg/v_SR001_0013.e11061a5a53d582f80f07202035a511c.ogg"
      },
      {
        "name": "",
        "text": "　合点がいった。##けれどそれでもまだ、##理性が焼き切れるほどじゃない。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（耐えられる。耐えて勝機をうかがう。##成すべきことに、変わりはないっ）",
        "type": "TXT",
        "id": "v_SR001_0014",
        "src": "/img/common/voice/ogg/v_SR001_0014.3af19960030af2014ac542940b3e88c7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、次はここだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露出状態で放置され冷えていた両胸の先端。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでの愛撫で少なからず隆起していた##乳首にも、男のもう一方の手によって##たっぷりの媚薬が塗りつけられていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んく、っひ、あ、あふぁ……っ！」",
        "type": "TXT",
        "id": "v_SR001_0015",
        "src": "/img/common/voice/ogg/v_SR001_0015.daaeb6b9e1ef95a5d5cedfa4147ff133.ogg"
      },
      {
        "name": "",
        "text": "　左右交互に、強く乳首をつまむこともなく、##ただちょんちょんと、先っぽに##触れるか触れないかの刺激を繰り返す、男。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あぁ……もどかしい……）",
        "type": "TXT",
        "id": "v_SR001_0016",
        "src": "/img/common/voice/ogg/v_SR001_0016.c92e0d870a2a734d87cde5e441d7c8ed.ogg"
      },
      {
        "name": "",
        "text": "　先だっての膣への刺激の苛烈さが##まだ腰の芯に残っていたせいで、##思わず不満げに尻が震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを、##真正面に立つ男が見逃すはずもなく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「強くされるのがお好みかな？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「……そっちはネチネチと焦らすのが好き、##んァ……っ、みたい、ね……？」",
        "type": "TXT",
        "id": "v_SR001_0017",
        "src": "/img/common/voice/ogg/v_SR001_0017.af6eb8b2b6ec277c69f15eb448492c93.ogg"
      },
      {
        "name": "",
        "text": "　余裕すら感じる男に弱みを見せまいとして、##虚勢を張る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生体改造され常時発情状態となった肉体を##精神力だけで十年間律してきた。再度の手術で##元の肉体に戻った今も、その精神力は健在だ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あの地獄の日々を思えば……こいつの愛撫や##媚薬など蚊に刺されたようなもの。##耐えられる！　耐えて……みせる）",
        "type": "TXT",
        "id": "v_SR001_0018",
        "src": "/img/common/voice/ogg/v_SR001_0018.f9c6f9c601403285cbd432f41b51da5f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さぁ、最後のひと塗りだ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぁふァァ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR001_0019",
        "src": "/img/common/voice/ogg/v_SR001_0019.dc37bcb994f2a438798277bf8407b784.ogg"
      },
      {
        "name": "",
        "text": "　淡々と作業をこなすような口振りの男の指が##膣口からはい出るなり目指した先は。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぶっ！？　##ぐむぅっ、っぐ、えぇぇうぅっ！」",
        "type": "TXT",
        "id": "v_SR001_0020",
        "src": "/img/common/voice/ogg/v_SR001_0020.a91ada3d8a98f79fb59f7b1b81810674.ogg"
      },
      {
        "name": "",
        "text": "　アサギ自身の蜜汁と媚薬にまみれた##男の指が、口腔にねじ込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう一方の手で顎を押さえられたため、##男の指を噛み切ることも叶わない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少々乱暴に扱わせてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んえあへぅぅぅ！？」",
        "type": "TXT",
        "id": "v_SR001_0021",
        "src": "/img/common/voice/ogg/v_SR001_0021.a7dcd6e4a720e34314150dce180f55de.ogg"
      },
      {
        "name": "",
        "text": "　グイッ！　にゅぢゅうううううっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指二本で捕まえられたアサギの舌先が、##口腔から引きずり出される。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぁ、う……あぁぁっ、ぁへぁぁぁっ……！」",
        "type": "TXT",
        "id": "v_SR001_0022",
        "src": "/img/common/voice/ogg/v_SR001_0022.a0a0bb4cac46b83441e2c9c209376154.ogg"
      },
      {
        "name": "",
        "text": "　舌を拘束しながら器用に指腹を滑らせて、##媚薬が塗り込められてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開きっ放しの口端からは##みっともなくよだれがこぼれ落ち、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌を引き出されているせいで##自然と鼻の下が間延びして、##ひょっとこのような面構えを晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぇあは……っ、ンぐっ！　##はぁっ、はぁぁっ……――ぺっ！」",
        "type": "TXT",
        "id": "v_SR001_0023",
        "src": "/img/common/voice/ogg/v_SR001_0023.21ef5e4cdf91ed0f73c6228b7ba84739.ogg"
      },
      {
        "name": "",
        "text": "　ようやく舌先を解放されるなり、##口中に溜まっていた唾液を##男の顔めがけ吹き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　着弾しなかったのは悔しいが、##媚薬を嚥下しないことが目的の第一だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はこちらの様子をうかがうように、##ネトついた視線を寄こしてくる。##媚薬の効き具合を診ているのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり、下の口に聞いた方が早いか」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「えっ」",
        "type": "TXT",
        "id": "v_SR001_0024",
        "src": "/img/common/voice/ogg/v_SR001_0024.d1724eb1ca408703ac8e0c78da6373b7.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR001c",
        "src": "/img/pc/hello_script/ev/M/SR001c.c2d6cf2459afb3b771791601290edd7e.jpg"
      },
      {
        "name": "",
        "text": "　じゅぶううううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んきいいいいいいいっ！？　##ぁひあおおおぉぉっ！　##おひぃっいヒイイあああああッッ―――！！」",
        "type": "TXT",
        "id": "v_SR001_0025",
        "src": "/img/common/voice/ogg/v_SR001_0025.399bd327e3a05d2735b8a73b427b1e35.ogg"
      },
      {
        "name": "",
        "text": "　前回同様、##深くとはいえ膣穴をほじられただけ##――のはずだった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（何これっ、##何これええええぇぇぇぇぇっ！）",
        "type": "TXT",
        "id": "v_SR001_0026",
        "src": "/img/common/voice/ogg/v_SR001_0026.3f8b50c9273528b526519fe793583bf2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「上々だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束台ごと倒れ込む勢いで##悶絶するアサギを見て、##男は満足げに口角を上げた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひひゃっ……！　##あっ、ヒィィあはァァァッッ！　##おっ、ひイイイィィィ！」",
        "type": "TXT",
        "id": "v_SR001_0027",
        "src": "/img/common/voice/ogg/v_SR001_0027.7a84a291eb076b5e41fce6ac9991b81b.ogg"
      },
      {
        "name": "",
        "text": "　腰だけが、##まるで別の生き物であるかのように、##跳ね回る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣の奥部分だけ異常な熱量を孕んで、##強烈な快感に痺れていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「な、なんれぇぇっ、オっ、マンコっ！　##おオオッ奥の方っらけぇぇぇっ、##ンおっほォォオ♪」",
        "type": "TXT",
        "id": "v_SR001_0028",
        "src": "/img/common/voice/ogg/v_SR001_0028.930461bf86d1c2af4ba80489847d502d.ogg"
      },
      {
        "name": "",
        "text": "　全身の性感を跳ね上げられたことは、##これまで幾度もあった。##だが、一部だけというのは初めてだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふォッ！　ひひゃあっ！　おひっ♪　##ま、まら奥ふうううっ！」",
        "type": "TXT",
        "id": "v_SR001_0029",
        "src": "/img/common/voice/ogg/v_SR001_0029.5f27191b9be59d66103abc89f2b1b87c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「マンコ奥ぐりゅぐりゅっうううっ！　##イグうううぅンンン！！」",
        "type": "TXT",
        "id": "v_SR001_0029_01",
        "src": "/img/common/voice/ogg/v_SR001_0029_01.e121658cfa0a136205b34410da8b8add.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぢゅぶンッッ！　ぐぼぐぼぐぼぼっ！　##ぶしっぶっ……しゃああああああああ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥をほじられ、##小便のごとき勢いで蜜汁が噴き上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弧を描くイキ汁の勢いを眺めながら、##甘美に痺れた舌先が震えだす。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひゃぁォゥ！？　##はひっ、ィひィあああおおおおゥゥゥ――！」",
        "type": "TXT",
        "id": "v_SR001_0030",
        "src": "/img/common/voice/ogg/v_SR001_0030.6fc4666f8e4e7f5847e76913b2daf80b.ogg"
      },
      {
        "name": "",
        "text": "　舌と歯が擦れ合った途端に、##神経が焼き切れるかと思う程の##苛烈な肉衝動が脳天を貫いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　連動した膣穴が、##男の指を締めつけて##真新しい蜜液を噴き漏らす。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（やっ、ぱりいいいいっ、##薬ヌリヌリされた部分だけっ、かっ、##感じ過ぎひゃっ、あっあああオオオゥゥゥ♪）",
        "type": "TXT",
        "id": "v_SR001_0031",
        "src": "/img/common/voice/ogg/v_SR001_0031.7c364e77f780885f55d45180f2c761dc.ogg"
      },
      {
        "name": "",
        "text": "　膣肉を爪先で抉られ、##いきんだ拍子に、##また舌先が唇や歯と擦れ合う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獣の咆哮じみた嬌声を迸らせる女囚を##目にして、男の瞳が歪に歪むのが見て取れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もうひと押ししておこうか」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひひゃァッ！　ら、らめへへぇぇっ」",
        "type": "TXT",
        "id": "v_SR001_0032",
        "src": "/img/common/voice/ogg/v_SR001_0032.ec8c4991b124d125a1947d274feba521.ogg"
      },
      {
        "name": "",
        "text": "　当初から全裸だった男が、すでにギンギンに##張り詰め、へそに張り付こうかという勢いの##勃起チンポを握り、距離を詰める。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（まらイッてる最中なろっ、ガチガチおチンポ##ぶっ込まれたりひららああっ、##鳴かされひゃう）",
        "type": "TXT",
        "id": "v_SR001_0033",
        "src": "/img/common/voice/ogg/v_SR001_0033.dab375dff7f562e7097d9a76f30fd7a4.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（敵チンポでだらひなきゅううう♪　##オマンコ豚にされりゅううう♪）",
        "type": "TXT",
        "id": "v_SR001_0033_01",
        "src": "/img/common/voice/ogg/v_SR001_0033_01.47dc4a41936707fed3b373ac60a0d2ba.ogg"
      },
      {
        "name": "【俺】",
        "text": "「指一本では物足りなかったろう。##今、太いのをくれてやる」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぁひァッ！　##……っ、だ、誰が！　##欲しがってなんか……」",
        "type": "TXT",
        "id": "v_SR001_0034",
        "src": "/img/common/voice/ogg/v_SR001_0034.7e381b73c273465dfad5b06629e5d94b.ogg"
      },
      {
        "name": "",
        "text": "　膣奥を刺激していた指が抜けると同時に##強烈な甘美が立ち消え、##最強の対魔忍としての緊張感が取り戻される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その、せっかく取り戻した矜持を##力ずくで突き崩すかのように。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR001d",
        "src": "/img/pc/hello_script/ev/M/SR001d.92f44227ad2ef29afaf5ed45163ec0b1.jpg"
      },
      {
        "name": "",
        "text": "　ぢゅうっ……ぶううううううッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひィっっ、ぇひゃっ、##ッぐぅうゥゥゥンンン！！」",
        "type": "TXT",
        "id": "v_SR001_0035",
        "src": "/img/common/voice/ogg/v_SR001_0035.68c1b6f28123a969fd32b9730a38362c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（入ってきらぁぁぁっ♪　##いひなりぃっ、##奥の奥までずぅ～っぷりィィィィ♪）",
        "type": "TXT",
        "id": "v_SR001_0036",
        "src": "/img/common/voice/ogg/v_SR001_0036.3f2d841d3b5b8e07e7aca2f8950226f9.ogg"
      },
      {
        "name": "",
        "text": "　快楽に呑まれることなく耐え切らねば。##切に思う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一方で、膣奥をゴリッ、ゴリッと##長大な肉の砲塔に押し込まれるたび、##苛烈すぎる肉の衝撃が脳と肉体を侵食する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ラメっ、らろりィィィっ♪　おひぃっ、##ひはァっ！　おチンポぉっごりゅごりゅっ、##ラメよほォォォ！」",
        "type": "TXT",
        "id": "v_SR001_0037",
        "src": "/img/common/voice/ogg/v_SR001_0037.6f1324e98b1c1174d8c329f9e5bfed18.ogg"
      },
      {
        "name": "",
        "text": "　プシプシと、雄雌の結合部――##密着した股間の隙間から蜜液が##噴き出していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入されただけで本気イキし、##失禁までさせられている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　失禁の解放感と、絶頂の歓喜。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　交互に、時には同時に襲い来る##悦楽の波状攻撃に抗う心を嘲笑うかのように、##腰だけが更なる快楽を求め雄にすがり付く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「貪欲なことだ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっへェェ……んぁ、ひっあぁぁ！？　##ど、どうひれぇぇぇ……？」",
        "type": "TXT",
        "id": "v_SR001_0038",
        "src": "/img/common/voice/ogg/v_SR001_0038.1a5f134232f9a771102cbfb2612b998f.ogg"
      },
      {
        "name": "",
        "text": "　アサギの腰の動きを察知して、##男は大きく腰を引いて##膣内の肉棒を後退させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬に蕩けている部位から亀頭が離れ、##瞬時に快楽の大波が途切れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「うぅぅ……ンふぅっ、##はっ……あァァ……焦らしゅつもっ、##あひゃぁぁォォ♪」",
        "type": "TXT",
        "id": "v_SR001_0039",
        "src": "/img/common/voice/ogg/v_SR001_0039.b384657f369ebf7b86604e93f03a5f2c.ogg"
      },
      {
        "name": "",
        "text": "　男の卑劣さをなじろうとした拍子に##舌先が唇と擦れ、緊張を解いたばかりの##無防備な肉体に再び悦楽の波が襲い掛かった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んおおおォォ♪　##イグッ！　イグふううゥッ！　##イッグううううぅぅぅ！」",
        "type": "TXT",
        "id": "v_SR001_0040",
        "src": "/img/common/voice/ogg/v_SR001_0040.813d97f00adaf14c8fad4303c94ce89c.ogg"
      },
      {
        "name": "",
        "text": "　腰を止めたまま動かないでいる男の眼下で、##自らの不始末によりみっともなくイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱にまみれる最強の対魔忍を##嘲笑する男の手が、##そろりと乳房に伸びてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フ……存分に蕩け狂うがいい」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひひゃぁうっ！　れんぶいっぺんっ、はっ、##あひゃぁぅっ、あおゥッ！　##んほおっぎゅうううううゥゥゥ！！」",
        "type": "TXT",
        "id": "v_SR001_0041",
        "src": "/img/common/voice/ogg/v_SR001_0041.2861e18bee86942f20a177b21bec13fb.ogg"
      },
      {
        "name": "",
        "text": "　懇願が聞き入れられるはずもなく、##男の三所責めが始まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の切っ先に抉られる膣、捏ね繰られる##左右の乳房、そして摩擦を避けようと##だらしなく唇から飛び出した舌先。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（タイミングっ、バラバラれぇっ、##身構えできにゃあひぃいぃぃっ！）",
        "type": "TXT",
        "id": "v_SR001_0042",
        "src": "/img/common/voice/ogg/v_SR001_0042.67c5774ad67e5e99d639fba67530dab5.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（オマンコもおっぱいもお口もぉっ、##キュン、キュンって##なっひゃっれるひひょぉぉぉっ！）",
        "type": "TXT",
        "id": "v_SR001_0042_01",
        "src": "/img/common/voice/ogg/v_SR001_0042_01.0bd7a2b7f4ad6b653c9581e8c1939b00.ogg"
      },
      {
        "name": "",
        "text": "　ずぶぶ！　くりくりゅっ！　ぼぢゅぶっ！##ぬりゅづりゅうっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギが身構えれば男の手は引いていき、##快楽の波が消失する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦れて腰や胸を揺らせば、##決まって焦れたのとは別の場所を##男の指や肉棒が攻め立てた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「なんれぇぇぇッッ、##悔ひっ、ろりっ、##んェあへぇぇあァァァ～～～っ！」",
        "type": "TXT",
        "id": "v_SR001_0043",
        "src": "/img/common/voice/ogg/v_SR001_0043.ae5f02be2a97d3e9a9dea6d80a677c64.ogg"
      },
      {
        "name": "",
        "text": "　翻弄され手玉に取られる口惜しさが##募るほどに、焦れた肉体の芯から##情欲のマグマが噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドロドロに蕩けた肉の欲求が、##理性を溶かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「奥に欲しいか」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「欲ひくなひぃっ、欲ひふなんれぇぇぇっ！　##らっ、ふひィ！　##んぎゅぅっぁおおおおォォォォ―――ッッ♪」",
        "type": "TXT",
        "id": "v_SR001_0044",
        "src": "/img/common/voice/ogg/v_SR001_0044.67cd45cbf14ad765d117989f2f1a3544.ogg"
      },
      {
        "name": "",
        "text": "　アサギの意思を確かめ、##男の腰が力強く膣奥を抉り出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに降りてきていた子宮口を##押し潰す勢いで、##張り詰めた肉の砲塔が突き刺さる",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぉひっ！　おひぃっいィィィ♪　##オミャンコこわれひゃっ、##あおっぉぉぉンっ！」",
        "type": "TXT",
        "id": "v_SR001_0045",
        "src": "/img/common/voice/ogg/v_SR001_0045.acd982b31a903bc4395f4afc353be4bc.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「イグ！　まらっイグぅ！　##イっきゅううううううう♪」",
        "type": "TXT",
        "id": "v_SR001_0045_01",
        "src": "/img/common/voice/ogg/v_SR001_0045_01.4f67bc2465251865ba802ac79cf674cb.ogg"
      },
      {
        "name": "",
        "text": "　連続イキで高みから戻ってこられなくなった##蕩け顔を晒すさなかに、##蜜まみれの膣肉が雄肉の変化を感じ取る。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あはぁァァァ……##出されっ、中れ、出されりゅううううう♪）",
        "type": "TXT",
        "id": "v_SR001_0046",
        "src": "/img/common/voice/ogg/v_SR001_0046.d9f3b72205f5e4372b4a5e94a8db6750.ogg"
      },
      {
        "name": "",
        "text": "　今以上の高みに押し上げられたりしたら、##本当に脳神経が焼き切れるのではないか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恐怖と不安と――##肉欲に由来する期待とが混濁し、",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「キャひゃっ、ぁああっイグうううっ！」",
        "type": "TXT",
        "id": "v_SR001_0047",
        "src": "/img/common/voice/ogg/v_SR001_0047.d740f99f5513bc89a727863591d162b2.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ラメらろにひぃっ、##チンポきゅっきゅ締めつへぇにゃがりゃ##イぎゅうううううううっ！」",
        "type": "TXT",
        "id": "v_SR001_0047_01",
        "src": "/img/common/voice/ogg/v_SR001_0047_01.a734873fb85f453cb8bd573b42942250.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR001e",
        "src": "/img/pc/hello_script/ev/M/SR001e.ad6bae5e9d52747777eca7bbb6280862.jpg"
      },
      {
        "name": "",
        "text": "　どぐンっ！　びゅぶ！　##どぶどびゅぶびゅびゅぶりゅ―――ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひぃぃぃっぐうううゥゥゥ！　##どびゅどぼぉぉぉっ☆　たねっ、付けられで##イグイグイグうううぅぅぅンンン！」",
        "type": "TXT",
        "id": "v_SR001_0048",
        "src": "/img/common/voice/ogg/v_SR001_0048.c2aff473a199cd766cfe7edd5a2f59b2.ogg"
      },
      {
        "name": "",
        "text": "　悲哀など微塵も感じさせぬ絶叫と同時に、##アサギの股間からイキ汁と、##中出し汁の混濁液が噴き漏れる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぶっどくどくどくんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひぃぃぃっおッォォ♪　##イッへる最中っらろろぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR001_0049",
        "src": "/img/common/voice/ogg/v_SR001_0049.a048ddf037b7f2249aa6a90bd60ed3d1.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「どびゅどびゅ子宮##叩きゅろっはんそきゅうぅっ♪　##らぁっひィィィあァァァァァ―――――！！」",
        "type": "TXT",
        "id": "v_SR001_0049_01",
        "src": "/img/common/voice/ogg/v_SR001_0049_01.8ad265e6a4a3acea32f1031ac5fe64d7.ogg"
      },
      {
        "name": "",
        "text": "　注がれる白濁汁の勢いに合わせて、##膣壁がうねり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口はチュウチュウと、媚薬で##蕩けた部位に居座る男の亀頭に吸いつき、##竿の中に残る精液まで搾り取ろうと蠢動する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひっ♪　あ♪　ああくぅンン！　##オミャンコきゅっきゅうぅ♪　##せぇし搾っちゃふゥゥゥ！」",
        "type": "TXT",
        "id": "v_SR001_0050",
        "src": "/img/common/voice/ogg/v_SR001_0050.293a6f6a600984c01d071cdfb0f8c0a7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――望むだけ、注いでやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どぎゅっ！　びゅりゅぶっ！　##びゅぢゅぶぷぶびゅうううっ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おひィィッあぎゅぅあああ！　##びゅりゅびゅりゅっ、ザーメンれ##しきゅう叩かれへイギゅううううゥゥゥゥ！」",
        "type": "TXT",
        "id": "v_SR001_0051",
        "src": "/img/common/voice/ogg/v_SR001_0051.76001b6877a0271d71a54c7687f574da.ogg"
      },
      {
        "name": "",
        "text": "　勢いよく子宮にぶち当たる射精汁。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その濁流の苛烈さに、##また肉欲の高みへと押し上げられ、##負けないくらい大量の雌汁を吹き飛ばした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量に注がれた精液も、##膣内に収まりきらずにあふれ出る。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「こんらにらひゃれたら妊ひっ、##ンっおおおおホォォォォォ♪」",
        "type": "TXT",
        "id": "v_SR001_0052",
        "src": "/img/common/voice/ogg/v_SR001_0052.7f345b3d703102f69f993748168c37fa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フ……子を成せば、##貴様を我が傘下に組み込むのも##たやすくなるか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひゃぁっひィィィ！　##ぐりゅぐりゅしゅるにゃぁぁっ！」",
        "type": "TXT",
        "id": "v_SR001_0053",
        "src": "/img/common/voice/ogg/v_SR001_0053.a116de7d066753fa3d1a33e2255ce734.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「せぇひ奥り入れひゃっ……ひにゅっ！　##ンおっきゅうううゥゥゥゥゥゥ♪」",
        "type": "TXT",
        "id": "v_SR001_0053_01",
        "src": "/img/common/voice/ogg/v_SR001_0053_01.d7aa50eaca5a0f17becc19192f0bbcd1.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ごぷっ、どぐどぐっ！##びゅりぶびゅるるるっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに膣内に満ちている雄汁を##子宮内へねじ込みつつの、新たな射精。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その脈動に揺らされた子宮が##喜悦に悶えてまた、蜜を噴く。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（らめ……こんらに##どぴゅどぴゅ出しゃれひゃら……##ほんろに赤ひゃん孕んひゃうふぅぅぅぅ）",
        "type": "TXT",
        "id": "v_SR001_0054",
        "src": "/img/common/voice/ogg/v_SR001_0054.b939b7edad6e1599de48690791b9c579.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR001f",
        "src": "/img/pc/hello_script/ev/M/SR001f.f7f9a650fd112a53b18be2b9f817b701.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「おひっ☆　ふァ……あへぇぁぁ……##どぷどぷ、もうラメぇ……##ラメひょおほォォ……☆」",
        "type": "TXT",
        "id": "v_SR001_0055",
        "src": "/img/common/voice/ogg/v_SR001_0055.aead33548d0d7634798fe6ec31f24839.ogg"
      },
      {
        "name": "",
        "text": "　射精を終えた男が腰を引き抜いても、##すぐには絶頂の余韻は治まってくれない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ物足りなさそうにヒクついているな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれだけ大量の種付けを##行った後だというのに##息一つ乱れていない男が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぽっかりと開いたままの肉穴を##覗き込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひひゃっ……み、見るにゃぁ……」",
        "type": "TXT",
        "id": "v_SR001_0056",
        "src": "/img/common/voice/ogg/v_SR001_0056.9b9809403c6068cc2f3447a27d721ef1.ogg"
      },
      {
        "name": "",
        "text": "　膣奥、乳房、舌先。媚薬を塗り込められた##部位のすべてが解放されたことにより、##急速に絶頂の余韻が冷めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふひァ……あァ……##お腹たぷたぷしへりゅ……ゥゥゥ」",
        "type": "TXT",
        "id": "v_SR001_0057",
        "src": "/img/common/voice/ogg/v_SR001_0057.ce5b4bd88ff78902b501ae53b07512a1.ogg"
      },
      {
        "name": "",
        "text": "　理性が戻ってくるのに乗じて、##羞恥心が渦を巻く。敵の前で痴態を晒し、##あまつさえ種付けまで許してしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の誇りも、##人としての矜持も地に落ちてしまった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（なのにどうしてっ……##どうしてまだそんなにギンギンなのよぉぉっ）",
        "type": "TXT",
        "id": "v_SR001_0058",
        "src": "/img/common/voice/ogg/v_SR001_0058.32d9e6cea8357b036f10625d641243d2.ogg"
      },
      {
        "name": "",
        "text": "　ずるりと抜き取られた男の逸物は、##いまだ勃起状態を保ったまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あまりに雄々しいその切っ先と、##だらしなく汁漏らすオマンコが##白濁色の糸で繋がっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「服従の腹積もりができたならば、##いつでも呼んでくれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　きゅぎゅううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おひゃッッ！？　んぎゅうううううっ！」",
        "type": "TXT",
        "id": "v_SR001_0059",
        "src": "/img/common/voice/ogg/v_SR001_0059.830dd949522a5b12b91d2648bb56f905.ogg"
      },
      {
        "name": "",
        "text": "　ぷしっ、ぶしゅうううううっ！　##びぢゃびぢゃぁぁっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潰れるかと思うほど強く乳首をねじられ、##また瞬時に絶頂の大波にさらわれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みつつあったオマンコが急速に締まって、##奥に溜まっていた子種汁を##ポンプの要領で勢いよく射出した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひぁっ……あひゃ……##ひゃひぃぃっ……☆」",
        "type": "TXT",
        "id": "v_SR001_0060",
        "src": "/img/common/voice/ogg/v_SR001_0060.0f01d3ddb08b3ef95918aa9736039c92.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（ぜったひ、負けなひいいぃっ。##こんら下衆チンポなんかひっ、##堕とされたりしなひィぃ……）",
        "type": "TXT",
        "id": "v_SR001_0061",
        "src": "/img/common/voice/ogg/v_SR001_0061.cf08d0601bfb3bf77c9624eb7485f361.ogg"
      },
      {
        "name": "",
        "text": "　アヘ顔を晒しながらも気丈に目尻を##吊り上げようと足掻くアサギを##心行くまで眺めた後。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は一人、##言葉も発さずに部屋を出ていった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c43",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR002a",
        "src": "/img/pc/hello_script/ev/M/SR002a.ce368708ba2f5e205c8835760e828ce6.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「んぶぅっ！　ぢゅりゅるっ！　##えぶはっ……ァむちゅううっ！　##んひぅっ、あンンっ！」",
        "type": "TXT",
        "id": "v_SR002_0000",
        "src": "/img/common/voice/ogg/v_SR002_0000.219ebff2cc331070e4636d7910053110.ogg"
      },
      {
        "name": "",
        "text": "　捕縛から数日。数多の男たちに取り囲まれ、##宙吊りとなったアサギは休みなく、##穴という穴を犯され続けていた。",
        "type": "TXT"
      },
      {
        "name": "【部下1】",
        "text": "「オラ、まだへばるにゃ早ぇぞ！　##ちゃんとマンコ締めてっ……やがれッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぢゅううううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐぅっ！　んぐむうううっ！」",
        "type": "TXT",
        "id": "v_SR002_0001",
        "src": "/img/common/voice/ogg/v_SR002_0001.bd43af5c3b02247d18b718544f0a0b71.ogg"
      },
      {
        "name": "",
        "text": "　がに股状態で固定された両脚の間に立ち、##すでに百発以上の射精を注がれた膣穴を##犯している男が腰を振る。",
        "type": "TXT"
      },
      {
        "name": "【部下2】",
        "text": "「へへっ、##ザー汁まみれでプルプルの##この牛乳にぶちまけてやるぜっ！」",
        "type": "TXT"
      },
      {
        "name": "【部下3】",
        "text": "「じゃあ俺はこのビンビンに尖った乳首で##コキながらっ……！　##くひぃっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣を犯す男の律動に合わせて揺らぐ乳房に##照準を合わせた男どもが嬉々と吠えながら、##自ら扱いた肉棒を構え、",
        "type": "TXT"
      },
      {
        "name": "【部下4】",
        "text": "「口マンコに今日の##デザートザーメンを注ぎ込んでやる。##口すぼめて、待ってろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはり律動によって前に傾いだ女囚の身体を##押し返すがごとく、口腔を犯す男が肉棒を##目一杯喉元にまで押し込んだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おごぉっ！　##えふっ、げっ、ぇぇっ……ひぁっ……！　##あっひゃ……っ！」",
        "type": "TXT",
        "id": "v_SR002_0002",
        "src": "/img/common/voice/ogg/v_SR002_0002.b91c681dfeaf0ee3aa3c08aec642eba9.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（息……苦しいっ。##鼻も……精子詰まってて、##他のにおい、全然……）",
        "type": "TXT",
        "id": "v_SR002_0003",
        "src": "/img/common/voice/ogg/v_SR002_0003.9c300624e755cf63da7a84f9bf1a9d83.ogg"
      },
      {
        "name": "",
        "text": "　それについては、##室内に精臭が##立ち込めているせいかもしれない。",
        "type": "TXT"
      },
      {
        "name": "【部下1】",
        "text": "「出るっ、出すぞ、メス豚マンコに##本日十七発目の中出しザーメン排泄ぅぅ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　びゅぶるるるっ！　##びゅるっ、びゅぶりゅぶびゅうううう！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぃぃっあぁぁっ！　あ……―――っ！」",
        "type": "TXT",
        "id": "v_SR002_0004",
        "src": "/img/common/voice/ogg/v_SR002_0004.f8027b8458124bfc04a20431456bf594.ogg"
      },
      {
        "name": "",
        "text": "　喘ぎ過ぎてとっくに枯れた喉を反らし、##鳴きながら膣奥に迸る牡汁の粘つきと熱気に##感じ入った。",
        "type": "TXT"
      },
      {
        "name": "【部下2・3・4】",
        "text": "「おおおお、俺もイクっ」##「俺もっ」##「こっちもだっ、口マンコに出すっ！」",
        "type": "TXT"
      },
      {
        "name": "【部下5】",
        "text": "「俺はこの黒髪にぶちまけてやるっ」",
        "type": "TXT"
      },
      {
        "name": "【部下6】",
        "text": "「俺はケツだ！　##このスーツ越しにもプリッと肉感丸出しの##デカケツに俺の汁を染み込ませてやる！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　びゅっびゅりゅっ！　##どびゅうううっ！　##びゅぐっ！　びゅぐぶうっ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぇぶぁっ！　んぁぶっ！　##んぐぢゅっ！　ンッ、んぶぢゅうう♪」",
        "type": "TXT",
        "id": "v_SR002_0005",
        "src": "/img/common/voice/ogg/v_SR002_0005.21c89c13509a9a455531b966a8996f8f.ogg"
      },
      {
        "name": "",
        "text": "　全身に降り注いだ精の臭みに溺れながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌が浸るほど注がれた口内の濁汁を、##すすぐように泡立たせ##粘着力を強めたうえで嚥下する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「げぇふっ……ぁ、はァァァ……##みっともないゲップでひゃったぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR002_0006",
        "src": "/img/common/voice/ogg/v_SR002_0006.bde61fe0ad4791efa331ee312898f64b.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（あぁ……オマンコとアナル……開いたまま##戻らなくなっちゃってるゥゥ……種汁ダラダラ##こぼして、次のが欲しいってねだってるぅ）",
        "type": "TXT",
        "id": "v_SR002_0007",
        "src": "/img/common/voice/ogg/v_SR002_0007.22f3a31f5da945447d6d3df2a70fe165.ogg"
      },
      {
        "name": "",
        "text": "　永劫のごとく続く肉欲の宴に##耽溺しつつある自分がいる。それでも。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（全然……足らない。##オマンコが焼け焦げるかと思うくらいの##アレにはまだ全然足らないのぉぉっ！）",
        "type": "TXT",
        "id": "v_SR002_0008",
        "src": "/img/common/voice/ogg/v_SR002_0008.585044b6dba6211b807cf30c2b55319f.ogg"
      },
      {
        "name": "",
        "text": "　媚薬を塗布され犯され、脳に刻み込まれた##あの苛烈な肉衝動。それが忘れられず、##いくら犯されても飢餓感ばかりが降り積もる。",
        "type": "TXT"
      },
      {
        "name": "【部下1】",
        "text": "「くっ……おっ、おォ……もう出ねぇよ！　##締めンのやめろこの売女が！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR002b",
        "src": "/img/pc/hello_script/ev/M/SR002b.e48efabec3318bd4edf1294c433dd581.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "（まだぁ……まだダメなのぉ。##抜くの、早すぎィィ……）",
        "type": "TXT",
        "id": "v_SR002_0009",
        "src": "/img/common/voice/ogg/v_SR002_0009.4fe9ede32bd64babf9c48c9780379fa1.ogg"
      },
      {
        "name": "",
        "text": "　腰を引く男を逃すまいと目一杯膣肉を##引き締めたものの。大量の中出し汁の##滑りを借りて、萎えたチンポが逃げていく。",
        "type": "TXT"
      },
      {
        "name": "【部下7】",
        "text": "「ボス、このメス豚ぁ底なしです。##俺たちの手には負えません」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ふぇ……？　あ……！）",
        "type": "TXT",
        "id": "v_SR002_0010",
        "src": "/img/common/voice/ogg/v_SR002_0010.d45657d7fb822e020412c1d6ec6159ae.ogg"
      },
      {
        "name": "",
        "text": "　周囲を囲む連中の一角が崩れ、##同時に浴精の余韻が冷め始めたことで、##ようやく室内にあの男――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　連中のボスである##媚薬使いの男が居たことに気づく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あはァァ……は、早くぅぅぅ！）",
        "type": "TXT",
        "id": "v_SR002_0011",
        "src": "/img/common/voice/ogg/v_SR002_0011.c94e3ec28812737e3ec93f5971c5d30a.ogg"
      },
      {
        "name": "",
        "text": "　男がこれ見よがしに掲げた##テカる指腹と勃起チンポ――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　きっと大量の媚薬が塗り込められているに##違いないソレらを目にした瞬間、##ひとりでに腰がくねる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「調子はどうかな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いいわけないっ……ひゃぎぁぁぁっ！？」",
        "type": "TXT",
        "id": "v_SR002_0012",
        "src": "/img/common/voice/ogg/v_SR002_0012.eafadc290b6ff050434b64b65759e269.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR002c",
        "src": "/img/pc/hello_script/ev/M/SR002c.5b32878af61cf03f3300cb0365e09644.jpg"
      },
      {
        "name": "",
        "text": "　ぎゅむっ！　ぎゅぎゅぅぅぅぅ～！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　虚勢満載の反論を遮って、##媚薬まみれの指が乳首をつねり上げる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぁひゃああああっ♪　##あひゃゥッ、んひぃっ、イイィィィィッッ！」",
        "type": "TXT",
        "id": "v_SR002_0013",
        "src": "/img/common/voice/ogg/v_SR002_0013.bb9dc2355bad886cd0afa4cccd502948.ogg"
      },
      {
        "name": "",
        "text": "　指の腹でコリコリと捏ね繰られただけ。##なのに腰から下が激しく弾み、剥き出しの##股間からは止め処なく蜜汁が噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（こっ、これぇぇぇぇっ！　##これよォッ、この感覚ゥゥッ、あぁはァァ、##イグイグイグゥゥゥゥゥ……ッ！）",
        "type": "TXT",
        "id": "v_SR002_0014",
        "src": "/img/common/voice/ogg/v_SR002_0014.989117103ddaad3e9524f99e951b05a7.ogg"
      },
      {
        "name": "",
        "text": "　何時間ぶっ続けで下っ端どもに輪されても##覚えることのなかった、瞬時に絶頂に##上りつめられるほどの強烈な肉衝動。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぎゅっ☆　はひぁっ！　んっ♪　##んひゃぁぉぅぅっ♪　##まらっ、まら乳首イグうううううッッ！」",
        "type": "TXT",
        "id": "v_SR002_0015",
        "src": "/img/common/voice/ogg/v_SR002_0015.fbf3268b7aca5480ed8bcd349074c248.ogg"
      },
      {
        "name": "",
        "text": "　飢えていた分より快楽を求め、##ビンビンになった勃起乳首が##男の指にすがり付く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　されるがまま形を変え、##扱かれるたびにますます充血、##隆起して。",
        "type": "TXT"
      },
      {
        "name": "【部下2】",
        "text": "「すっげぇ。見ろよあの乳首。##俺っちの小指の先くらいはありそうだぜ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ばかにゃころっ、言ふっ、うっ、##らぁぁひゃぁぁァァァァぁ♪」",
        "type": "TXT",
        "id": "v_SR002_0016",
        "src": "/img/common/voice/ogg/v_SR002_0016.f9131085a200c648c628677bd2680a06.ogg"
      },
      {
        "name": "",
        "text": "　観衆と化した下っ端どもの##囃し立てる声にさえ感応して、##腰が跳ね。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直後に両乳首を同時に押し潰され、##また盛大に雌汁を噴かされた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひゃっ、ンっ、くぅォォっォォォン♪　##ヌリヌリされヘイグっ♪　イギっ放しに##ひぃぃっ……っは！　あへ……！？」",
        "type": "TXT",
        "id": "v_SR002_0017",
        "src": "/img/common/voice/ogg/v_SR002_0017.208142cf4cbea3aac32b0c41b53aafba.ogg"
      },
      {
        "name": "",
        "text": "　八度目の絶頂に上り詰めようとした瞬間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見計らったかのように##男の指が乳首から離れ、瞬時に、##潮が引くように悦楽の大波が去ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「我が傘下に下るのであれば、##望むだけの悦楽を約束するが？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦らすように指腹を見せつけて、##男が嗤う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とっくにビンビンの勃起チンポさえ##見せびらかすように悠然と構え、##女囚の返答を待つ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「だ、誰がっお前のような下衆に下る、##っはひぃあァァァァァ！？　##あぎゅうううぅぅぅンン♪」",
        "type": "TXT",
        "id": "v_SR002_0018",
        "src": "/img/common/voice/ogg/v_SR002_0018.4d22db3e1ff207f8e6810a6294c52c08.ogg"
      },
      {
        "name": "",
        "text": "　恭順の意思がないと見るや、##乳首への圧迫刺激が再開された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどより強めに、つねったり、##ねじったりといった動作が加わって、##また一瞬で盛大にイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はぉおおおお♪　##おひぃっ、##ぇああへああああァァァ♪」",
        "type": "TXT",
        "id": "v_SR002_0019",
        "src": "/img/common/voice/ogg/v_SR002_0019.b148fa38596f1b1ca7c3b300a026e452.ogg"
      },
      {
        "name": "",
        "text": "　無様に腰を跳ね回らせ悶絶絶叫しながら、",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（逆らえば、##イカせてもらえるのねぇぇぇ♪）",
        "type": "TXT",
        "id": "v_SR002_0020",
        "src": "/img/common/voice/ogg/v_SR002_0020.2a76e76dd5364a3b14ba84b46f3ee838.ogg"
      },
      {
        "name": "",
        "text": "　そんなみじめで情けない考えが、股下の##止め処ない蜜に押し出されるようにして、##湧いて出てしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全てを察したような冷笑をたたえて、##男の指腹が乳首を、 ##心ごと屈服させにかかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐりっくりくちゅっ##ぎゅぎゅぎゅちゅぅぅぅ～～～！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぁきゃぁぁぁおおおおォォォッ！　##ほひっ！　ほひぃ♪　##いィィっ、いひィィィィィィィ♪」",
        "type": "TXT",
        "id": "v_SR002_0021",
        "src": "/img/common/voice/ogg/v_SR002_0021.baf9a6d5fdc7d5f13e91e4f4988d4da5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「気が変わったらいつでも教えてくれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別にどちらでもいいが――##そう続けそうな口振りで、##薄笑みを浮かべたまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬まみれの十本の指が、##充血して真っ赤となった##たった二つの乳首を攻め尽くす",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひぃっおひゃぁぁぉぅっ！　##勃起ちくびっ、##シコシコしひゃっあひゃぁぉっ☆」",
        "type": "TXT",
        "id": "v_SR002_0022",
        "src": "/img/common/voice/ogg/v_SR002_0022.e77edc7e28905f7e2b6192773ab57216.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「らめへぇぇっらっ……##あぁっひいィィイィィィィィィ！！」",
        "type": "TXT",
        "id": "v_SR002_0022_01",
        "src": "/img/common/voice/ogg/v_SR002_0022_01.c58c92772b4018840e6d73375b4499e6.ogg"
      },
      {
        "name": "【部下4】",
        "text": "「みっともなく伸びた長乳首シコシコされて##アヘ顔か。へへ、最強対魔忍も一皮剥きゃあ##肉の詰まったメス豚でしかねぇのな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はきゅっ☆　おほひィィィッ！　##うぅぐひぃっ♪　乳首ちぎれりゅっ♪　##おっぱひ壊されへひィう―――♪」",
        "type": "TXT",
        "id": "v_SR002_0023",
        "src": "/img/common/voice/ogg/v_SR002_0023.54396a9a2b68093660189216a081d4c7.ogg"
      },
      {
        "name": "【部下5】",
        "text": "「いやいや、あの頑丈さが最強の証だろ。##ハハ、いくら犯っても壊れねぇ。##さっすが最強の対魔忍様だぜ♪」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「狂っひゃうゥゥゥ☆　狂ひイギッ☆　##おっおォっひィィアアアアア！　ァはヒッ！　##へあああおおォォォォォッッ！！」",
        "type": "TXT",
        "id": "v_SR002_0024",
        "src": "/img/common/voice/ogg/v_SR002_0024.f8c56fab398cf8e24db9d80867dcc10f.ogg"
      },
      {
        "name": "",
        "text": "　雑魚どもの嘲りを精液滴る耳朶に##聞き止めながら、乳腺を伝い身体の芯にまで##轟く苛烈絶頂の大波に浸る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなことを十回二十回と繰り返すうち。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぅぅ……くふゥ……ぅァァ……っ！　##ぁふ……ぅっ！　##んァ、ァ……―――……！！」",
        "type": "TXT",
        "id": "v_SR002_0025",
        "src": "/img/common/voice/ogg/v_SR002_0025.d86a47eb61ab715343679c42f75ec1a5.ogg"
      },
      {
        "name": "",
        "text": "　とうとう声も出なくなってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　えずくたび、##喉奥から吐き戻された精液の苦い味わいが##広がって、より強烈な嘔吐感を誘引する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おぅぇっ、ぇふっ、うぶぅぅっ！　##ンッヒ……ンぶぇぇ……―――……ッッ！」",
        "type": "TXT",
        "id": "v_SR002_0026",
        "src": "/img/common/voice/ogg/v_SR002_0026.3a370c87b548c28b19209666e5605fe2.ogg"
      },
      {
        "name": "",
        "text": "　それでも乳首をつねられるたび、##切なさに悶えた腰が激しく跳ね動いて、##大量のイキ汁を周囲に吹き散らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「我が傘下に下る気になったかな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひゃぁ……##ひっ、ぁ、は、ひゃぁ、ぅぅ……」",
        "type": "TXT",
        "id": "v_SR002_0027",
        "src": "/img/common/voice/ogg/v_SR002_0027.57be74e08e2d94a4d30a96e48cd23ef5.ogg"
      },
      {
        "name": "",
        "text": "　男の手が乳首から外れて、##連続絶頂は五十を数えた時点で##一旦打ち止めとなった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、##連続イキの呪縛から放たれてすぐに##対話できようはずもない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初から聞くつもりなどなかったのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　早々に聴取を打ち切った男が、##自らの勃起チンポを誇示するように手にし、##アサギの股の間へと身を移す。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひゅっ……ぅぁ……あぁひ……」",
        "type": "TXT",
        "id": "v_SR002_0028",
        "src": "/img/common/voice/ogg/v_SR002_0028.78dd32895a18a5c698c58ad06cd02b21.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（チンポ……##媚薬がたぁっぷりこびりついた##バッキバキチンポぉぉぉっ……♪）",
        "type": "TXT",
        "id": "v_SR002_0029",
        "src": "/img/common/voice/ogg/v_SR002_0029.e3ae5597d103e2e40dff43d7763da5ef.ogg"
      },
      {
        "name": "",
        "text": "　早く、早くぶっ刺して――。##声にこそ出さなかったものの、##潤む視線で訴えかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「女の粘膜にのみ作用する媚薬。##貴様の好きな媚薬チンポだ。##好きなだけ食らうがいい」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR002d",
        "src": "/img/pc/hello_script/ev/M/SR002d.27e4294bb2ced65be8a53d3b8771dc3c.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぢゅううううううううッッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はへっえぇぇああああァァァァァァ！！」",
        "type": "TXT",
        "id": "v_SR002_0030",
        "src": "/img/common/voice/ogg/v_SR002_0030.76892d5cfdaaa7f2f0d5f889b232c7d2.ogg"
      },
      {
        "name": "",
        "text": "　子宮口近くまで一気に貫かれたのを##知覚した瞬間。目の前が真っ白に眩み、##両足のつま先をピンと反らせて絶頂した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「奥が好きなのだったな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひふぃっ！？　##ちょっ、待っ、んぉっ、##おぉぉほおおおおォォォ♪」",
        "type": "TXT",
        "id": "v_SR002_0031",
        "src": "/img/common/voice/ogg/v_SR002_0031.661dc7634af17be3bccad7947a9e96a1.ogg"
      },
      {
        "name": "",
        "text": "　枯れたと思っていた声が、##甘い響きを伴って次々吐き出される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　深々貫かれた結合部の隙間から、##真新しい蜜汁が噴き漏れる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「わらひっ、まらイっへりゅううう♪##女の弱点っ、子宮口押さえつけられて##マジイキィヒィィィィ♪」",
        "type": "TXT",
        "id": "v_SR002_0032",
        "src": "/img/common/voice/ogg/v_SR002_0032.ea8cf1baecd2ec7eedbf7615e6240979.ogg"
      },
      {
        "name": "",
        "text": "　男の激しいピストンによって、##今度は膣内全体まんべんなく。##たっぷりの媚薬が塗り込められてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あぐ♪　おっ♪　んぐぅっひィィィ♪　##連続っ、れっ、##ガチイキきひゃっあへぇあァァァァァ！」",
        "type": "TXT",
        "id": "v_SR002_0033",
        "src": "/img/common/voice/ogg/v_SR002_0033.7edcce10677615a31489e8fe2bdcc88b.ogg"
      },
      {
        "name": "",
        "text": "　輪姦にすら物足りなさを覚えていた肉体が、##軽く小突き上げられただけでイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しい雄に服従する悦びを刻まれて、##心までもが溶けてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（我慢、しなくてもいいんだ……。##オマンコの中、どここしゅられても##ガンガンイっひゃえるろれェェェ♪）",
        "type": "TXT",
        "id": "v_SR002_0034",
        "src": "/img/common/voice/ogg/v_SR002_0034.4329b4ada2a60959e1f0ab59a685eba5.ogg"
      },
      {
        "name": "",
        "text": "　イキ狂わされる危機感に先んじて、##堪えなくていい安堵感が##胸に敷き詰められていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その胸の先端では、##つままれた乳首がちぎれそうなほどに##引き伸ばされていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひゃっひっひひゃぁぁァァァァ☆」",
        "type": "TXT",
        "id": "v_SR002_0035",
        "src": "/img/common/voice/ogg/v_SR002_0035.f440de57394680497d88b7dd52488a2a.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「しょれぇぇっ♪　マンコろひくびぃっ、##いっひょりにゃんへぇっ、##おっひィィィィィィ―――――！！」",
        "type": "TXT",
        "id": "v_SR002_0035_01",
        "src": "/img/common/voice/ogg/v_SR002_0035_01.bddcff47dcddfac85c9ea16c9b98e934.ogg"
      },
      {
        "name": "",
        "text": "　胸先から伝わるジンジンは、##痛みではなく肉の悦びだけを子宮に蓄積させ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その子宮を穿たれるたびに、##半ば感覚の喪失した腰から背を伝って##多幸感が押し寄せる。",
        "type": "TXT"
      },
      {
        "name": "【部下3】",
        "text": "「おわ！　##こっちにまで##イキ潮が飛んできやがった！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はへぇぇぇっ……ンッ、おごひィィィィ♪　##もっ、らへぇぇ……っ♪　しょれいじょっ、##はっ、きゅっひゃああああァァァァァ！！」",
        "type": "TXT",
        "id": "v_SR002_0036",
        "src": "/img/common/voice/ogg/v_SR002_0036.c9c90cf4ab8da52a494f34282c16e094.ogg"
      },
      {
        "name": "",
        "text": "　飛び散った潮が汚いと顔をしかめる##下っ端の様を目に留めて屈辱に##喘ごうとしたその瞬間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狙いすましたように乳首をねじられ、##肉欲の波にさらわれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「魔に生きる者にとって##時は永劫にも等しい。##……好きなだけ、貪り食らえ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（しゅきならけぇ……？　##イキまくっれいひろ！？）",
        "type": "TXT",
        "id": "v_SR002_0037",
        "src": "/img/common/voice/ogg/v_SR002_0037.ed5f1e46e7db2d56a0044c175e790c34.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（オマンコッ、おっぱひれっ、##イキ狂っひゃうんらきゃらァァァ♪）",
        "type": "TXT",
        "id": "v_SR002_0037_01",
        "src": "/img/common/voice/ogg/v_SR002_0037_01.3ac1cf5454c40d456abf6e9b9d271bd8.ogg"
      },
      {
        "name": "",
        "text": "　すでに男の言葉に抗うだけの余力は##残っていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が嘲り笑った気がしたが、##膣壁に食い込むほど亀頭をねじ込まれると、##そんな疑問は即座に消失してしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぼぢゅっ！　ぢゅぼぼ！##ぐぼっぼぢゅぐぼぶぶぶぶびゅっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ホォッぐっひゃぁォゥッ！　おほッ♪##きひゃっ、ああぁヒィィィ！」",
        "type": "TXT",
        "id": "v_SR002_0038",
        "src": "/img/common/voice/ogg/v_SR002_0038.636769a4c2f1dd6c6bdaf464488eca5e.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「イッグうううっ！　##イグイグイグふぅぅぅぅぅ♪」",
        "type": "TXT",
        "id": "v_SR002_0038_01",
        "src": "/img/common/voice/ogg/v_SR002_0038_01.d0705336bd369b76d31270fb6c063b61.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に恭順して、##堪えることなく何度もイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おけちゅパンパンされへイグうううっ！　##ちきゅびもっオマンコも##気持ひよしゅぎりゅろおおおォォンンン♪」",
        "type": "TXT",
        "id": "v_SR002_0039",
        "src": "/img/common/voice/ogg/v_SR002_0039.29da789587f7db1f27678eae089a0235.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を迎え潮と尿を吹き漏らすたび、##ひり残しの便のようにこびりついていた##理性が剥がれ落ちていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　のけ反った背を指でなぞられただけでイき、##小便と蜜の混濁汁を噴き漏らした。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（媚薬のしぇいらからぁ……らきゃら、##イキまくってもしかたないろよォォ！）",
        "type": "TXT",
        "id": "v_SR002_0040",
        "src": "/img/common/voice/ogg/v_SR002_0040.af3154d61acedba9a4be1dd18fd81483.ogg"
      },
      {
        "name": "",
        "text": "　言い訳が胸を満たした。##すべて見据えた男がとどめとばかりに##ひときわ強く子宮を叩く。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぎゃひっィィィィ！？」",
        "type": "TXT",
        "id": "v_SR002_0041",
        "src": "/img/common/voice/ogg/v_SR002_0041.071119019a331212bced02decd6e3149.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "（チンポろ先っひょっ、##う、うぅん半分いりょぉっ、子宮のにゃかっ、##にヒッ☆　はヒィッれぇぇぇぇっ！）",
        "type": "TXT",
        "id": "v_SR002_0042",
        "src": "/img/common/voice/ogg/v_SR002_0042.0b9aca213215f207e14939dc807f4633.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR002e",
        "src": "/img/pc/hello_script/ev/M/SR002e.037009b75caeb25f0a5b26e0d3193183.jpg"
      },
      {
        "name": "",
        "text": "　びゅぐぶっびっ！　びゅるっ、##びゅるびゅびっぶびイイイ―――ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んきィッ、##あ゛あ゛おああああひゃあああああァァァァァ##―――♪」",
        "type": "TXT",
        "id": "v_SR002_0043",
        "src": "/img/common/voice/ogg/v_SR002_0043.1a8696bfdbeecb8746e497bd3e76d83c.ogg"
      },
      {
        "name": "",
        "text": "　弾丸のごとき勢いで射出された雄汁が、##子宮内の粘膜を打ち叩く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満ちていく熱と粘り気と雄臭を##粘膜でじかに感じ取って、##まずひとイキ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おひゃぁぁぁっ♪　ひっ☆　あひゃ、##はぁァヒ☆　ひぐっ！　びゅぐびゅぐ##れいぎゅうううううゥゥゥゥゥ！」",
        "type": "TXT",
        "id": "v_SR002_0044",
        "src": "/img/common/voice/ogg/v_SR002_0044.0c9ab3b74eb0e2dafc7f1993cc8a4de9.ogg"
      },
      {
        "name": "",
        "text": "　子種の勢いによって内側から子袋を##揺さぶられて、ふたイキ。さらにゴリゴリと##子宮を圧殺するチンポに屈服して、三度目。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ物足りぬのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひゃんらっ、ころぉぉぉ……おひっ☆　##ヒグヒグヒィッぐうううぅぅぅぅぅ―――！」",
        "type": "TXT",
        "id": "v_SR002_0045",
        "src": "/img/common/voice/ogg/v_SR002_0045.1b87b55166e8806df14aefec81471b2c.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぷっ☆　びゅるるるるる、##どぼどびゅびゅううう―――っ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（子宮っ、どぷどびゅぅぅ♪　##孕んでりゅっ、ぜっらいこりぇ、##孕んれりゅわよォォ♪）",
        "type": "TXT",
        "id": "v_SR002_0046",
        "src": "/img/common/voice/ogg/v_SR002_0046.511820d98a797d6cf489f0041fc46e36.ogg"
      },
      {
        "name": "",
        "text": "　収まり切らなかった精液が##勢い任せに噴き出してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それすらもったいないというように、##膣壁が蠢き雄肉を締め上げて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どぐン―――ッッ！！　##ぼびィッびゅぐびゅぶぐうううッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あおォォっ♪　おほっ☆　##おっおォォォンンン！」",
        "type": "TXT",
        "id": "v_SR002_0047",
        "src": "/img/common/voice/ogg/v_SR002_0047.76687e7a14cd6e1680ac0e3fb0d5ee6f.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「オミャンコ溶け、りゅうぅぅぅ♪　##はひっ、##イイイあァァァおおおォォォ～～～！！」",
        "type": "TXT",
        "id": "v_SR002_0047_01",
        "src": "/img/common/voice/ogg/v_SR002_0047_01.38700a34b181e90829cdebb6b07c9534.ogg"
      },
      {
        "name": "",
        "text": "　溶けてゆく。##対魔忍としての使命感、プライド、女として、##人としての誇りまでもが。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生殖という原始的で##最も効果的な行為の果てに――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もはや、ためらう事もあるまい。##好きなだけ貪り、食らえ、アサギ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あきゅっ☆　ちきゅびっ、オミャンコっ、##イグイグイぎゅうううううぅぅぅぅぅぅ！！」",
        "type": "TXT",
        "id": "v_SR002_0048",
        "src": "/img/common/voice/ogg/v_SR002_0048.b4b3be33c0641503d380f88eb8ee5b53.ogg"
      },
      {
        "name": "",
        "text": "　精液と媚薬でテカる両乳首と、##トロトロに溶かされた子宮。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　三か所同時にコネ潰され、##何度目かもわからぬ絶頂の大波を迎え入れる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（気持ちいひィろォッ！　##種付けオマンコ##しゃいっ……こぉぉほォォォ～～～♪）",
        "type": "TXT",
        "id": "v_SR002_0049",
        "src": "/img/common/voice/ogg/v_SR002_0049.41e775c2d37382be99a49b753c567620.ogg"
      },
      {
        "name": "",
        "text": "　もう他のことなんて考えなくていいんだ。##使命も、信頼を寄せてくれている部下、##共に暮らす家族のことも――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべての重荷から解き放たれて、##ただただ肉欲の渦の中に呑まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「もっろぉぉ……もっろオマンコぉっ、##ひてっ、ひてぇぇぇぇぇ！」",
        "type": "TXT",
        "id": "v_SR002_0050",
        "src": "/img/common/voice/ogg/v_SR002_0050.3890590d86ca87d607a3872c5d99cffb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌突き出しおねだりする様を見て、##初めて彼が満足げな表情をした。だが##生殖雌奴にとって、それは取るに足らぬ事。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あなたのために何でもするからぁぁぁ！##だからオマンコっ、ずっとずっと種付け##オマンコしてくださぁィひいィィィ！！）",
        "type": "TXT",
        "id": "v_SR002_0051",
        "src": "/img/common/voice/ogg/v_SR002_0051.2d1c548b93effbf37c857d1ea51e3533.ogg"
      },
      {
        "name": "",
        "text": "　吠えながら組み敷かれる雌と、##支配者たる雄。##二頭の獣の饗宴は、なおも続く――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c44",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047a",
        "src": "/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"
      },
      {
        "name": "",
        "text": "　隠れ里、五車町。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこは対魔忍たちの本拠地だ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047b",
        "src": "/img/pc/hello_script/bg/M/SRnc047b.3466139c70d5616d5926e58b04cf308c.jpg"
      },
      {
        "name": "",
        "text": "　その最も重要な施設の一つが、##五車学園であり、次世代の対魔忍たちが##日夜修行に励んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、侵入は容易ではない。##異能者たちによる鉄壁の砦だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はとある魔界の高位魔族から奪った##能力をひっさげて、教師『田中』として##五車学園に潜入することに成功していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が望んだ心の檻に##相手を閉じ込めてしまう能力『監獄』。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手の記憶や知識や倫理観を##長期間に渡って思うがままにねじ曲げ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんな異常な行動でも、それを異常と##思わせずに行わせることができる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手はやがて『監獄』から解放されても##拭いきれない俺への忠誠心を##その潜在意識に刻み込んでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狙うはもちろん##“最強の対魔忍”井河アサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに仕込みは十分にしてある。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047c",
        "src": "/img/pc/hello_script/bg/M/SRnc047c.211ed4ffbe31e1c60a4f7c07b41cb436.jpg"
      },
      {
        "name": "",
        "text": "　放課後、##俺はアサギがいる校長室に向かっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の卵どもの相手も終わり、##やっと今日の調教ができる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR47_002a",
        "src": "/img/pc/hello_script/ov/M/SR47_002a.88973d0710549fa329be24b77d1ea043.png"
      },
      {
        "name": "【さくら】",
        "text": "「あ、田中ちゃん！」",
        "type": "TXT",
        "id": "v_sr063_sakura_0000",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0000.172f883bbad7878d11f0bf02739dd0e9.ogg"
      },
      {
        "name": "",
        "text": "　なにやら廊下を急いでいたアサギの妹、##さくらが俺を見つけて急に立ち止まった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これはさくら先生、どうかされました？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ねえ、今からお姉ちゃんのところ？」",
        "type": "TXT",
        "id": "v_sr063_sakura_0001",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0001.41c108b455aafa0dd0baf226e9f377d5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「え？　はい、校長に少し用事がありまして」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が答えると、さくらはやたらと##オーバーアクションで目を丸くした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_002d",
        "src": "/img/pc/hello_script/ov/M/SR47_002d.2cb2e9ef0c1c5b5e4962f507088b4c27.png"
      },
      {
        "name": "【さくら】",
        "text": "「ちょっとちょっと！　##もしかして、田中ちゃんはお姉ちゃんと##付き合ってるの？」",
        "type": "TXT",
        "id": "v_sr063_sakura_0002",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0002.80fa7b12b589fd98d244eefd1ed0f371.ogg"
      },
      {
        "name": "",
        "text": "　と、他の生徒たちもいる廊下で、##教師とは思えぬ脳天気な質問をしてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「校長先生は何と仰ってましたか？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_002c",
        "src": "/img/pc/hello_script/ov/M/SR47_002c.a9c90b1ee478d8e8be0bb74666d6ddcc.png"
      },
      {
        "name": "【さくら】",
        "text": "「それがねー、最近田中ちゃんと##よく会ってるけど付き合ってるの？　##とか聞いても」",
        "type": "TXT",
        "id": "v_sr063_sakura_0003",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0003.3a099a0fa0b9cac9eea830eb072c9874.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「会ってもいないしとか##嘘ついて教えてくれないんだよね～」",
        "type": "TXT",
        "id": "v_sr063_sakura_0004",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0004.8c49f77b36f6a1b02e572f9af616716c.ogg"
      },
      {
        "name": "",
        "text": "　しごく残念そうに言う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ははは、ではその通りですよ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そうなの？」",
        "type": "TXT",
        "id": "v_sr063_sakura_0005",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0005.8e1f27ede7e1bfd68737dff4a55ddfc9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「校長先生、アサギさんを尊敬していますが##個人的に師事を請うているだけです。##それより何か急いでおられたのでは？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_002e",
        "src": "/img/pc/hello_script/ov/M/SR47_002e.ea93c3f6b7ea49a95f083dd08418d9c1.png"
      },
      {
        "name": "【さくら】",
        "text": "「いけない！　##むっちゃんに怒られる！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr063_sakura_0006",
        "src": "/img/common/voice/ogg/v_sr063_sakura_0006.7992d9c61c6e526757a0a619c7e99958.ogg"
      },
      {
        "effect": "ef03",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　さくらはビクッとして、脱兎のごとくすっ飛##んでいった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（あの女、なぜいきなり……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人を「ちゃん」づけする態度といい、##恋愛スイーツ脳全開な質問といい、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　つい侮ってしまいそうになるが、##八津紫と二人で成し遂げた##数々の功績は伊達ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ああいうキャラクターの女を見くびると、##思わぬところで足を掬われることになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もしかしたらアサギとの“現場”を##見られていたのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　でなくても姉妹だ。##姉の変化には人一倍敏感だろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（それで鎌をかけてきたのか？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いずれにいろ油断は禁物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今日は趣向を変えてアサギを##外に連れ出した方がいいかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思いつつ、##校長室の扉を叩く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「田中です、##アサギ先生、よろしいですか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「田中先生？　どうぞ」",
        "type": "TXT",
        "id": "v_sr063_0000",
        "src": "/img/common/voice/ogg/v_sr063_0000.09a9f6d10c15793433d24f2892329d8b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「失礼します」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047d",
        "src": "/img/pc/hello_script/bg/M/SRnc047d.4f649c698a11ad5f7cb166cf60767fbd.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR47_001a",
        "src": "/img/pc/hello_script/ov/M/SR47_001a.b2472c0bf017dea84ddeb9041bff9c72.png"
      },
      {
        "name": "【アサギ】",
        "text": "「田中先生、##どうされましたか？」",
        "type": "TXT",
        "id": "v_sr063_0001",
        "src": "/img/common/voice/ogg/v_sr063_0001.562919f7d1ee7c1ff4881d6cf2a1577d.ogg"
      },
      {
        "name": "",
        "text": "　アサギがにこやかに俺を出迎える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その目は新任の教師を見る目だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ええ、実はあなたをデートに##誘うおうと思いまして」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_001d",
        "src": "/img/pc/hello_script/ov/M/SR47_001d.62e37bad0ae120e558b9ec7af60bcd78.png"
      },
      {
        "name": "【アサギ】",
        "text": "「えッ！？」",
        "type": "TXT",
        "id": "v_sr063_0002",
        "src": "/img/common/voice/ogg/v_sr063_0002.8cc59ce6248eba08d83f9fa1b5ad691c.ogg"
      },
      {
        "name": "",
        "text": "　無論、田中先生としてこんなことを##言ったことはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギはさすがに驚いたような顔をしたが、##そこは大人の女、すぐに表情を元に戻して##やんわりと聞いてくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「どうしたんです、いきなり？　##なにかの冗談ですか？」",
        "type": "TXT",
        "id": "v_sr063_0003",
        "src": "/img/common/voice/ogg/v_sr063_0003.1869013051fccdd12215b3e672dd1444.ogg"
      },
      {
        "name": "【俺】",
        "text": "「冗談ではないですよ。アサギ先生。##あなたをデートに誘っているんですよ。##もちろんセックスありでね」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_001e",
        "src": "/img/pc/hello_script/ov/M/SR47_001e.f8a9e2ba26c41664e71c547f70b067fb.png"
      },
      {
        "name": "【アサギ】",
        "text": "「…………」",
        "type": "TXT",
        "id": "v_sr063_0004",
        "src": "/img/common/voice/ogg/v_sr063_0004.bd275d3ba2f6e7cf6b33aba67cea2d3b.ogg"
      },
      {
        "name": "",
        "text": "　アサギはぴくっと眉をひそめた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「田中先生、今日は少しお加減が##悪いようですね。早めにお帰りになった方が##よろしいのでは？」",
        "type": "TXT",
        "id": "v_sr063_0005",
        "src": "/img/common/voice/ogg/v_sr063_0005.594fbf341a7113e09d8364820e1e1f4d.ogg"
      },
      {
        "name": "",
        "text": "　声は抑えているが、##今すぐ出て行かなければぶちのめしてやる、##そんな目だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その必要はない。##〝俺がアサギの恋人だ”」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_001d",
        "src": "/img/pc/hello_script/ov/M/SR47_001d.62e37bad0ae120e558b9ec7af60bcd78.png"
      },
      {
        "name": "【アサギ】",
        "text": "「あっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr063_0006",
        "src": "/img/common/voice/ogg/v_sr063_0006.57a4d52ff103477e6bf5ddbbed62aca2.ogg"
      },
      {
        "name": "",
        "text": "　突然、アサギは立ちくらみのように##態勢を崩した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大丈夫かい？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はその身体を支えてやる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR47_001i",
        "src": "/img/pc/hello_script/ov/M/SR47_001i.0d0c7e2767a3db75841912d2a6eaf3b9.png"
      },
      {
        "name": "【アサギ】",
        "text": "「えっ……ああ、大丈夫よ。##少し眩暈がして……」",
        "type": "TXT",
        "id": "v_sr063_0007",
        "src": "/img/common/voice/ogg/v_sr063_0007.8820db74155670141c5972b2219cc695.ogg"
      },
      {
        "name": "",
        "text": "　そう言って俺を見上げた目は、##いきなり不埒なことを言い出した教師に##向けるものではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女が自分の男を見る、どこか甘えた目だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それこそが、##俺がアサギに仕掛けた『監獄』であった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二人は恋人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍同士、##教師同士ずっと愛し合っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だから学園や街の至る所で調教――いや、##アサギにとっては恋人同士の愛の営みを##繰り返しているというわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが普段、##アサギはそれを記憶していることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　行為が終わって命令すれば、##俺という恋人のことも、##愛欲の喜びもすべて忘れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギが知らない間に、##俺が与えた快楽が『監獄』の檻を##より強固にしていくのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「疲れているのかい？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ちょっとね……##このところ面倒事ばかりで……」",
        "type": "TXT",
        "id": "v_sr063_0008",
        "src": "/img/common/voice/ogg/v_sr063_0008.7aa327b78d6ba088a0652e72fc195205.ogg"
      },
      {
        "name": "",
        "text": "　アサギは他の者の前では##決して見せない弱音を簡単に吐く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仕事のし過ぎだよアサギ、##少し気分転換にデートに行こう。##そうだな、夏だし海でもどうだい？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギの腰をクイと##抱きよせながら誘った。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「で、でも私は仕事が……」",
        "type": "TXT",
        "id": "v_sr063_0009",
        "src": "/img/common/voice/ogg/v_sr063_0009.11b1dd3ae8eebc58c2c9289d550a8649.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺と仕事、どっちが大切なんだ？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「………も、もちろんあなたです」",
        "type": "TXT",
        "id": "v_sr063_0010",
        "src": "/img/common/voice/ogg/v_sr063_0010.d239224028e1619607b75dbab6613a3e.ogg"
      },
      {
        "name": "",
        "text": "　『監獄』の呪縛は協力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恋人に言ってはいけない言葉ナンバー１にも##ちゃんと『俺』と返事をする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「開放的な海でまた楽しもう、な？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スカートの奥に手を##滑り込ませようとすると、##ピシャリとその手を叩かれた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「駄目。##最近、さくらに怪しまれてるんだから」",
        "type": "TXT",
        "id": "v_sr063_0011",
        "src": "/img/common/voice/ogg/v_sr063_0011.d690cf310b83761c7b4d84b985d0fa58.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さっき聞かれたよ。##二人は付き合ってるのかとな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ほら、ご覧なさい。だから海で……ね」",
        "type": "TXT",
        "id": "v_sr063_0012",
        "src": "/img/common/voice/ogg/v_sr063_0012.77db4fa390ac3734a5e5c4e3fcfda630.ogg"
      },
      {
        "name": "",
        "text": "　アサギが俺の耳元で甘く囁いた。##セックスのお誘いだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「決まりだな」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　俺とアサギは山間の隠れ里となっている##五車町から車で山を超え、##川下の海岸部に向かった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047e",
        "src": "/img/pc/hello_script/bg/M/SRnc047e.523fc69ed6e8fac6f0bd4ec72ce7f4f3.jpg"
      },
      {
        "name": "",
        "text": "　このあたりはリゾート地として##知られている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五車学園からも臨海学校という名の水連で##度々訪れることがある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今はシーズン真っ盛り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　観光客で賑わうリゾートビーチに、##俺とアサギは恋人同士として降り立った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR047a",
        "src": "/img/pc/hello_script/ev/M/SR047a.90e78c27546831296a131f17f40465f6.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「まさか、こんな水着だなんて……」",
        "type": "TXT",
        "id": "v_sr063_0013",
        "src": "/img/common/voice/ogg/v_sr063_0013.b04f7e98a0018d71159e2e321f3ef555.ogg"
      },
      {
        "name": "【俺】",
        "text": "「似合ってるよ、アサギ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「恥ずかしくて死にそうよ……」",
        "type": "TXT",
        "id": "v_sr063_0014",
        "src": "/img/common/voice/ogg/v_sr063_0014.2fe1ef134bcfb685aea7c56d391f00a8.ogg"
      },
      {
        "name": "",
        "text": "　アサギは裸でいるよりも##恥ずかしそうに声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大丈夫、##アサギだってことは誰にもバレヤしないさ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そうじゃなくて、この格好のこと……」",
        "type": "TXT",
        "id": "v_sr063_0015",
        "src": "/img/common/voice/ogg/v_sr063_0015.96772ee059cd8002972d038f2fdd67e9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺が選んだんだ。##アサギに一番似合うと思ってね。##ぴったりだ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いつもそうなんだから……馬鹿」",
        "type": "TXT",
        "id": "v_sr063_0016",
        "src": "/img/common/voice/ogg/v_sr063_0016.5d590d9c4221038503d2851276d0dbc0.ogg"
      },
      {
        "name": "",
        "text": "　アサギは恋人相手の羞恥プレイで##羞恥と被虐の快感がない交ぜになったような##甘えた声を出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺たち二人が立っているのは、##太ももに波があたるくらいの波打ち際だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はごく普通の水着だが、##アサギはハイレグのワンピースで、##しかも肌がほぼ完全に透けてしまう代物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むっちりとした乳房の下の赤い乳首も、##股間の黒ずんだデルタも水着を##通してはっきりと見える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一応、黒いサングラスをかけさせているが、##それだけのことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍として鍛え上げられた、極上の##モデルよりも肉感的な美女のエロ水着姿に、##浜辺の男たちの視線を一身に集めている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「みんな……##すごい見てるわ……」",
        "type": "TXT",
        "id": "v_sr063_0017",
        "src": "/img/common/voice/ogg/v_sr063_0017.665e693c348fc50b913797a4e5d40907.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アサギが素敵だからさ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギの背後に立ち、##吐息でうなじを撫でるように囁きかけた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あん、駄目……やめて……んっっ」",
        "type": "TXT",
        "id": "v_sr063_0018",
        "src": "/img/common/voice/ogg/v_sr063_0018.da20ed7d0c8bc7616a9d7d1f200afea1.ogg"
      },
      {
        "name": "",
        "text": "　アサギは海に入った時から広げたまま、##閉じられないでいる両足をぶるっと##切なそうによじらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なぜ閉じられないかというと、##マンコにバイブをしっかり##仕込んできたからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　極太極長のバイブは蜜壷に全て##収まっているが、それでも端の部分が透ける##水着の股間を不自然に盛り上がらせている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んんっ……く……ぁあ……ぅう……」",
        "type": "TXT",
        "id": "v_sr063_0019",
        "src": "/img/common/voice/ogg/v_sr063_0019.bf2ff01e9092246ed5f65c2cf8188b0f.ogg"
      },
      {
        "name": "",
        "text": "　波で誤魔化されているが、ブィィインという##バイブがうねる卑猥な音なずっと鳴り響き、##時折、抑えきれない喘ぎが唇から漏れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだい、アサギ？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「どうって？　んっ……くっ……」",
        "type": "TXT",
        "id": "v_sr063_0020",
        "src": "/img/common/voice/ogg/v_sr063_0020.2c245a09198207c389a47aa566bf1647.ogg"
      },
      {
        "name": "【俺】",
        "text": "「みんなが君を変態痴女だと思って##見ているよ。誰が見ても股間にバイブを##仕込んだ露出狂女だからね」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あうっ……んんっ……こんなの##酷過ぎるわ……、あ、あなたじゃなかったら##……殺してる……」",
        "type": "TXT",
        "id": "v_sr063_0021",
        "src": "/img/common/voice/ogg/v_sr063_0021.37cd2df06156d2a1f57df9fe32af7d0d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そのわりには凄く乳首を堅くさせて、##乳輪から勃起させているじゃないか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いや、言わないで……」",
        "type": "TXT",
        "id": "v_sr063_0022",
        "src": "/img/common/voice/ogg/v_sr063_0022.787c9703d9f7aea9152c70c9caa6d8e3.ogg"
      },
      {
        "name": "",
        "text": "　アサギは羞恥に身をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が指摘するまでもなく、##乳首は完全勃起し、##マンコはグチョグチョだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ピチャピチャと波打つ海に水着から##染みだした愛液が流れ込んでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こんな恥ずかしい水着を着て、##沢山の男たちに見られて##感じているんだろう？　アサギ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「やめて……あなたが……んっ……##変なことばかり、ンッ……させるからよ……」",
        "type": "TXT",
        "id": "v_sr063_0023",
        "src": "/img/common/voice/ogg/v_sr063_0023.d43fc374f1a7bde85c04d227837d95cb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「君にはマゾ豚の才能があるのさ。##俺はキッカケを与えただけさ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「もう、イジワルぅ……」",
        "type": "TXT",
        "id": "v_sr063_0024",
        "src": "/img/common/voice/ogg/v_sr063_0024.d683269f71f3b4407a97822629c2b73a.ogg"
      },
      {
        "name": "",
        "text": "　部下達には信じられないだろう、##恋人と思っただけで、アサギがこんな##のろけたヨガリ声を出すとは。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ククク……見てみろよ。##ギャラリーには五車町で見掛ける男もいるね」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そんなッ！？」",
        "type": "TXT",
        "id": "v_sr063_0025",
        "src": "/img/common/voice/ogg/v_sr063_0025.f1f1137d28ffac4914a2f3e7ecc4df4e.ogg"
      },
      {
        "name": "",
        "text": "　アサギがビクッと身体を突っ張らせた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あんぅううっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0026",
        "src": "/img/common/voice/ogg/v_sr063_0026.13c41c9fbd1c8714704d67986e05e936.ogg"
      },
      {
        "name": "",
        "text": "　思わず股間までキュッと窄めてしまい、##強まった膣内バイブの刺激に声を詰まらせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「地理的に近いから当然さ。でも、まさか変態##露出狂のマゾ女が対魔忍隊長にして五車学園##校長のアサギとは思ってないだろうね」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「やめて……ほんとに……」",
        "type": "TXT",
        "id": "v_sr063_0027",
        "src": "/img/common/voice/ogg/v_sr063_0027.e1dba74b926fd81eb64b0a7527013f73.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「そんなことになったら……んんっ、##終わりよぉ……バレたら私、##全部終わるんだからぁ………」",
        "type": "TXT",
        "id": "v_sr063_0028",
        "src": "/img/common/voice/ogg/v_sr063_0028.b0d0ab1d42e28b684180b53d114a111c.ogg"
      },
      {
        "name": "",
        "text": "　そう言いつつ、##アサギの声はどんどん荒くなっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バレるかバレないかという##今の状況を楽しんでいるのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「じゃあ、バレないように##バイブを少し強くしてみようか」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「や、だめっ――」",
        "type": "TXT",
        "id": "v_sr063_0029",
        "src": "/img/common/voice/ogg/v_sr063_0029.d40bf7abaa56c2f0397ee811621cf32f.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR047b",
        "src": "/img/pc/hello_script/ev/M/SR047b.c4a8adb4faf1ac4d2c197e801207acfb.jpg"
      },
      {
        "name": "",
        "text": "　ブィィイイイイインンッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐぅううううううううううううっ！！」",
        "type": "TXT",
        "id": "v_sr063_0030",
        "src": "/img/common/voice/ogg/v_sr063_0030.6dc2e028617ac2fcf1f640b55de4a230.ogg"
      },
      {
        "name": "",
        "text": "　アサギは歯を食いしばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美しい顔を歪め、##急激に高まったバイブ刺激を##堪えようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強ばらせた身体が小刻みに痙攣し、##揺らめく海面がピチャピチャと水音を立てた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぅうっ……バイブ……つ、強いぃぃ……」",
        "type": "TXT",
        "id": "v_sr063_0031",
        "src": "/img/common/voice/ogg/v_sr063_0031.22c06107dcffeae88eeb7085f63a1dd3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ中くらいの強さだぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そんなっ……くっ……でもこれ……ぅう、##いつもより……んっっ、く……ぅう……」",
        "type": "TXT",
        "id": "v_sr063_0032",
        "src": "/img/common/voice/ogg/v_sr063_0032.51189061d01002c731a8f35dfeffffc1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オマンコの奥まで##しっかり突っ込んだからな。##子宮にまでジンジン響くだろう」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「うんうんっんっっ、##うんっんんんーーーっっ」",
        "type": "TXT",
        "id": "v_sr063_0033",
        "src": "/img/common/voice/ogg/v_sr063_0033.2a8c31c97761802a5a7c00b3b2873ed2.ogg"
      },
      {
        "name": "",
        "text": "　アサギは切なそうに口を噤んだまま##プルプルと呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　サングラスの向こうから俺を見つめる目は##なにか言いたそうである。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ……ん、##くうっ……あ、あなたぁ……」",
        "type": "TXT",
        "id": "v_sr063_0034",
        "src": "/img/common/voice/ogg/v_sr063_0034.64ba1cb502cf05c0301d7d8396077f83.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだい？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「うっ……くうっ……お、お願い……んっ##……少し……バイブ……弱くして……」",
        "type": "TXT",
        "id": "v_sr063_0035",
        "src": "/img/common/voice/ogg/v_sr063_0035.34a5a884e112411501434b3c29be7de6.ogg"
      },
      {
        "name": "",
        "text": "　アサギはなんとかイヤらしい声が##出ないようにしながら、俺に訴えかけた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「こ、声……ぅうっ……##イヤらしい声……でちゃう……ぅう……、##我慢……できないぃ……」",
        "type": "TXT",
        "id": "v_sr063_0036",
        "src": "/img/common/voice/ogg/v_sr063_0036.bd7654e4e349b322595dd7692bffd8e4.ogg"
      },
      {
        "name": "",
        "text": "　それでも、まるでオシッコを##我慢しているような恥ずかしい姿勢で##ヒクヒクと身体をくねらせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎこちなく窄めた両足の隙間からは、##出せない声の代わりに蜜汁が##滝のように溢れ出ている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちゃんと我慢出来ているじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「だからっ……ぅうっ、が、我慢……できなく##……なりそう……なのぉ……くくうっ」",
        "type": "TXT",
        "id": "v_sr063_0037",
        "src": "/img/common/voice/ogg/v_sr063_0037.0e4240fe3ff0b427931e1eaf7cbd9e4d.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「し……子宮の奥まで……バイブ……##ジリジリ……響いて……んっ……くう……##おかしくなりそう……」",
        "type": "TXT",
        "id": "v_sr063_0038",
        "src": "/img/common/voice/ogg/v_sr063_0038.b1ee4e7f778a9f4f2616d1a57db5b9c6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう限界なの？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「も、もう……限界……本当に限界……」",
        "type": "TXT",
        "id": "v_sr063_0039",
        "src": "/img/common/voice/ogg/v_sr063_0039.25b2b67b714669c9d882070c838ff213.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やれやれ、##数々の陵辱に耐えてきた最強の対魔忍アサギが##俺の前では本当に弱虫だな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなただから……よぉ……もう許して……」",
        "type": "TXT",
        "id": "v_sr063_0040",
        "src": "/img/common/voice/ogg/v_sr063_0040.adbf7dfe7dbba1588a08d2ec3144bd84.ogg"
      },
      {
        "name": "",
        "text": "　アサギは全身をプルプルとくねらせ、##涙声になって俺に懇願する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「しょうがない。ちょっと弱くするか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はバイブのスイッチを切った――##と見せかけて、",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はぁはぁ、はぁ……ありが……と……」",
        "type": "TXT",
        "id": "v_sr063_0041",
        "src": "/img/common/voice/ogg/v_sr063_0041.8f0672de0ee31f7b5098cf299d08be03.ogg"
      },
      {
        "name": "",
        "text": "　アサギの気が緩んだ一瞬に、##すぐさまスイッチを入れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブィイイイイイイイインンッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐぅ##ううううううううううううっぅっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr063_0042",
        "src": "/img/common/voice/ogg/v_sr063_0042.206348b3eb7ee6b76cf0a0cbfe99c434.ogg"
      },
      {
        "name": "",
        "text": "　アサギは股間から雷で打たれたように##ビクンと身体を突っ張らせた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ウウウッ##ウウウウッゥウウウウウーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_sr063_0043",
        "src": "/img/common/voice/ogg/v_sr063_0043.3abf2e809a94188253be2e935a076d48.ogg"
      },
      {
        "name": "",
        "text": "　髪を振り乱しながらまたギュッと歯を##食いしばり、恥ずかしい声を懸命に堪え込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほら、まだまだ頑張れるじゃないか。##さすが俺の恋人だ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ウウウンゥウンッンゥウンンンン##ウウンンンンンンンンンッ！！」",
        "type": "TXT",
        "id": "v_sr063_0044",
        "src": "/img/common/voice/ogg/v_sr063_0044.cb2db626fb1d500425be0d53271b795c.ogg"
      },
      {
        "name": "",
        "text": "　アサギは口を閉じたまま、##『バカバカ意地悪』とでも言いたげに呻いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギは本当に可愛いな」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR047c",
        "src": "/img/pc/hello_script/ev/M/SR047c.c96d518c002fc7f5e4f8d425c844df23.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぅぅうんっ！？」",
        "type": "TXT",
        "id": "v_sr063_0045",
        "src": "/img/common/voice/ogg/v_sr063_0045.e2810906e38cebdeb0a38caa9b994920.ogg"
      },
      {
        "name": "",
        "text": "　俺はアサギの後ろから##スケスケ水着の下に手を突っ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掌に海水で濡れたピチピチの水着と、##汗でじっとりと火照った肌の感触が##伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐぅうっっ、##ぐんんんんんーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0046",
        "src": "/img/common/voice/ogg/v_sr063_0046.16771c2985285f80da858c117f415783.ogg"
      },
      {
        "name": "",
        "text": "　アサギが『やめてやめて』と身をよじる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は叶わず、水着と肌の隙間に##手をずるりと滑らせて、##むちむちの乳房を両手でムニュリと掴んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掌の中でガチガチに勃起した乳首が##グニッと潰れる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐぅうんんんんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0047",
        "src": "/img/common/voice/ogg/v_sr063_0047.7469d1ffc12948a9b26df684549018cd.ogg"
      },
      {
        "name": "",
        "text": "　アサギはが甲高い呻き声を上げて、##ビクビクッとその身を痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　双乳に手を置かれた今の刺激だけで##軽くイッてしまったようだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「～～～～～～～～～～ッッ！！！」",
        "type": "TXT",
        "id": "v_sr063_0048",
        "src": "/img/common/voice/ogg/v_sr063_0048.f56476f53f91e248dadceb8859c1ea27.ogg"
      },
      {
        "name": "",
        "text": "　あいかわらずバイブがうねっている##秘裂から雌汁がぴゅっぴゅっと噴出する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、イッちゃったね」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぐぐ……うう……ぅう……あなたぁ……##ダメぇ……ここで、これ以上は……##ダメよぉ……」",
        "type": "TXT",
        "id": "v_sr063_0049",
        "src": "/img/common/voice/ogg/v_sr063_0049.0b05dee48326a864ca30c3123af3c63f.ogg"
      },
      {
        "name": "",
        "text": "　アサギは食いしばった歯の隙間から##呻き声を出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ダメって何が？　##またイッちゃう？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そうじゃなくて……うう……##こんなことしたら……周り全部に……##気づかれるわ……ぐぐ……」",
        "type": "TXT",
        "id": "v_sr063_0050",
        "src": "/img/common/voice/ogg/v_sr063_0050.2951b79c4e72820aa10cec9fb143c34c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、バイブだけならただ突っ立って##震えてる変な人だけど、俺が水着に手を入れて##おっぱい揉んでるのは丸わかりだからね」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そうよぉ……ぐんっ、ぅう……だから、##や、やめて……ふう……くっ……ううん」",
        "type": "TXT",
        "id": "v_sr063_0051",
        "src": "/img/common/voice/ogg/v_sr063_0051.b78c547157ce03f698051cb042473d6c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おかしいな。アサギのオッパイは##そうは言っていないようだけど」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギの耳元に囁きかけながら、##乳房を掴んだ指を小刻みに動かした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透けた水着の下で五指が乳肉に食い込み、##グニュグニュと卑猥に形を変えていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周囲の男たちの全てが分かるようにだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐうっ……んぅうっ、ンンンッ……##だ、ダメぇえっ……揉まないでッ……」",
        "type": "TXT",
        "id": "v_sr063_0052",
        "src": "/img/common/voice/ogg/v_sr063_0052.7c433e003948163bcb2ab1d4bf3abec7.ogg"
      },
      {
        "name": "",
        "text": "　アサギはさっき以上になった##快感にもめげず、恥ずかしい声を抑え、##必死に快感から逃れようとする。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっ……ぐっ……ふぅ……んんっ……##うぅうんっ……んぐぐぐぅ……」",
        "type": "TXT",
        "id": "v_sr063_0053",
        "src": "/img/common/voice/ogg/v_sr063_0053.5180780362ccf0c644de30e10cc0385f.ogg"
      },
      {
        "name": "",
        "text": "　だが、右に左にふるふると身体を##くねらせるその姿は、誰がどう見ても##恋人からの愛撫に感じる女の姿だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　打ち寄せる波の音に混じって、##『やべえエロすぎ』『あの女まじエロい』##などという男たちの欲望のざわめきが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして『なにあの変態女』##『頭おかしいんじゃいの？』といった##女の侮蔑の声が聞こえてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、聞こえるだろう？　##みんなお前のことを噂しているよ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いやぁ……言わないで……ぐんっ……ぐう、##恥ずかしくて……頭がどうにかなりそう……##やめてぇ……」",
        "type": "TXT",
        "id": "v_sr063_0054",
        "src": "/img/common/voice/ogg/v_sr063_0054.209e0815b4f635ee3b5581b16b06703f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「でも見てごらん。##男はみんな海水パンツの下で##チンポをガチガチに勃起させてるぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ンッンンンンンンーーーーーーーーーーーッ##！！！」",
        "type": "TXT",
        "id": "v_sr063_0055",
        "src": "/img/common/voice/ogg/v_sr063_0055.ac791460985ba2abbf06b6b0aaab02bc.ogg"
      },
      {
        "name": "",
        "text": "　俺に言われて、##つい男たちの股間を見てしまったのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギは歓喜の叫びを懸命に##飲み込んだような呻きをあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい羞恥と快感で##もはや全身の震えは##全く止まらなくなっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あいつらにお前のイヤらしい所を##もっと見せてやりたいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「だ、ダメぇ……あなた……うう……##これ以上……感じ……させないで……##も、もう……許して……お願ひい……」",
        "type": "TXT",
        "id": "v_sr063_0056",
        "src": "/img/common/voice/ogg/v_sr063_0056.7ac3b7ef3b97db56ebe49f73c39aa2fa.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「このままじゃ……私ってバレるわ……##そしたら……本当に私……終わってしまう……##だから……うう……だからぁ……」",
        "type": "TXT",
        "id": "v_sr063_0057",
        "src": "/img/common/voice/ogg/v_sr063_0057.6e2d7372a4fc5e3e51ecc4620d981803.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだなあ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギの懇願に応じるような##素振りをいったん見せてから、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やっぱり駄目♪」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぐっう！！」",
        "type": "TXT",
        "id": "v_sr063_0058",
        "src": "/img/common/voice/ogg/v_sr063_0058.9876049ff924f12ac1ac7750c555986b.ogg"
      },
      {
        "name": "",
        "text": "　さらなる刺激を予感して、##アサギは歯を食いしばる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、俺が乳房を左右から思い切り##絞り込むと同時に、仕込みバイブの振動を##マックスに切り替えた瞬間、",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR047d",
        "src": "/img/pc/hello_script/ev/M/SR047d.115f6fffb3fcf89633802c813f098443.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「あっへぇええええええええええええっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr063_0059",
        "src": "/img/common/voice/ogg/v_sr063_0059.1a35653fcb2a5ea41ce42f715d3e9609.ogg"
      },
      {
        "name": "",
        "text": "　今までの努力を帳消しにするような##アヘ声がほとばしった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開いた口から舌を突きだし、##背中の俺に後頭部を押しつけるようにして、##アサギは声をよがらせる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぃあああっ！！　あっあっ！！　##ああああああんんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0060",
        "src": "/img/common/voice/ogg/v_sr063_0060.c98e0b46434d433e13bdd8e41ff0488b.ogg"
      },
      {
        "name": "",
        "text": "　最大振動のバイブの痙攣が##そのまま表に出てきているかのように、##下半身がブルブルと痙攣している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや水着としての用を完全に##なさなくなったスケ布地から恥ずかしい##蜜汁がブヂュブヂュと溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっあっああああ、もうらめええっ、##もうこんらのらめぇええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0061",
        "src": "/img/common/voice/ogg/v_sr063_0061.8ecc36f335c67ba4016935b49f8ad7df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、どうしたんだい？　##バレたら困るんじゃなかったの？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は乳房をグニュリグニュリと##パン生地のように揉み込みながら聞いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むちむちの乳肉がものすごい弾力で##俺の指を押し返してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガチガチに尖った乳首が##俺の掌にぶすりと突き刺さりそうだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「無理よぉっ、こんなのっ、##こんなの絶対無理よおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0062",
        "src": "/img/common/voice/ogg/v_sr063_0062.4a0a0ecabf38e960ddb2b8e6bd2c52db.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「こんな思いっきりオッパイ揉まれてっっ、##オマンコバイブめちゃくちゃに##動かされてぇええっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0063",
        "src": "/img/common/voice/ogg/v_sr063_0063.82cdd902e020c3db1a434b3112aa5283.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「わたしが耐えられるわけ##ないでしょぉおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr063_0064",
        "src": "/img/common/voice/ogg/v_sr063_0064.a3ef5c8e35337d0196b39eacc45a0a87.ogg"
      },
      {
        "name": "",
        "text": "　アサギはついに観念し、##周りの男全員に聞こえる声で喚きながら、##俺に身体をグリグリと擦りつけてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内で震えるバイブにあわせて腰を##くねらせ、海パンの下でガチガチに##勃起した俺のチンポに尻を押しつけてくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はああんっ！！　あっんっ、##ぅう～～～んっっ、あなたぁ、くうんっ、##あなたぁああっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0065",
        "src": "/img/common/voice/ogg/v_sr063_0065.012c58e1f0d639fe8c65e6491bcb7fc6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、こいつらの前でイクんだ。##お前のアヘ顔アクメを見せつけてやれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺がそう言うと、アサギの身体が電気に##打たれたかのようにビリビリと震え始めた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「だ、だめっ、それだけは駄目っ、##こんな大勢が見てる前でっ、海岸でっ、##アヘ顔アクメなんてっ、絶対だめよっ」",
        "type": "TXT",
        "id": "v_sr063_0066",
        "src": "/img/common/voice/ogg/v_sr063_0066.97e9b8e704d8058efad3b68873bebfb0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当はイキたいのだろう？　##無様な自分の姿を晒したいのだろう？　##俺は知っているぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「やめてっ、あなた駄目っ、いやっ、あんっ、##このままじゃ、ほんとにイッちゃうっ、アヘ顔##アクメ晒しちゃう、ダメダメだめぇえっ」",
        "type": "TXT",
        "id": "v_sr063_0067",
        "src": "/img/common/voice/ogg/v_sr063_0067.fb567b5b4d01b9f2825c337a89a22d7d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「〝俺がアサギの恋人だ”。やれ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひあああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0068",
        "src": "/img/common/voice/ogg/v_sr063_0068.36d25326b7804e13e47e0efd445ae07a.ogg"
      },
      {
        "name": "",
        "text": "　アサギの頭がガクンと持ち上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂寸前のヨガリ顔を男たちに向け、##絶頂に向かって自分から駆け上がっていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたっ、わたしイクわっ、##あなたの恋人だからっ、ちゃんとイクわっ、##イクからっ、みんな見てっ！！」",
        "type": "TXT",
        "id": "v_sr063_0069",
        "src": "/img/common/voice/ogg/v_sr063_0069.1463a8d30bab55ee35aca73ce6c057e3.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「こんなたくさん人がいる海でっ、みんなが##見ている前で、アヘ顔アクメするとこ##見てっ、見てっ、見てええっっ！！！」",
        "type": "TXT",
        "id": "v_sr063_0070",
        "src": "/img/common/voice/ogg/v_sr063_0070.f17bae7cbde4a7eaaed9b1ab022ae23f.ogg"
      },
      {
        "name": "",
        "text": "　チンポを勃起させた男たちが一斉に身を##乗り出した瞬間、アサギが絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あああああああああんんんんっっっ、##イッくぅうううううううううううううっ！！」",
        "type": "TXT",
        "id": "v_sr063_0071",
        "src": "/img/common/voice/ogg/v_sr063_0071.fe006d25a77e726eb0246ea3b742d798.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR047e",
        "src": "/img/pc/hello_script/ev/M/SR047e.ebd6fdac5639f4dadc7c99377a650a87.jpg"
      },
      {
        "name": "",
        "text": "　ついにアサギは公衆の面前で絶頂を晒した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からビュバッと小便を##ぶちまけたようにイキ潮が噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「イイイーーーーーーーーッッ！！　##キモヂィイイイイイイイイイイイッッ！！！」",
        "type": "TXT",
        "id": "v_sr063_0072",
        "src": "/img/common/voice/ogg/v_sr063_0072.ad3cdf3503200e79e69c0a2fe45c3806.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「わたひぃっ、アヘ顔アクメ##さらしてるううっっっ、最高にみっともなく##イッっちゃってるぅううううっぅ！！」",
        "type": "TXT",
        "id": "v_sr063_0073",
        "src": "/img/common/voice/ogg/v_sr063_0073.b89113f69f36e4fc03e4c7b9d41db7a1.ogg"
      },
      {
        "name": "",
        "text": "　肢体をビクンビクンと跳ねさせて、##アサギは惨めな露出アクメに浸っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、##お前は露出狂の変態だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が絶頂中のアサギの胸にゴリュッと##爪を食い込ませると、##さらに激しく身体を突っ張らせた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そうなのそうなの##そうなのぉおおおおおっっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0074",
        "src": "/img/common/voice/ogg/v_sr063_0074.4f42d51e92a3700d1c71bc8f6756e4f1.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「みんなに恥ずかしいとこ見られてっ、##アヘ顔アクメさらしてっっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0075",
        "src": "/img/common/voice/ogg/v_sr063_0075.fdc2ad61dbee8f0cd5e71e0fef1a0c57.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「私はどうしようもない露出狂の##変態ですぅううううううううっっ！！！」",
        "type": "TXT",
        "id": "v_sr063_0076",
        "src": "/img/common/voice/ogg/v_sr063_0076.0f1e666482e935a4f910e33d289820f8.ogg"
      },
      {
        "name": "",
        "text": "　髪を振り乱し、アクメ汁を撒き散らして、##アサギは何度も何度も絶頂を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほら、あんな小さな子供も見ているぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「こ、こどもっ！？」",
        "type": "TXT",
        "id": "v_sr063_0077",
        "src": "/img/common/voice/ogg/v_sr063_0077.3f2e062a8ca4a26997270fa08a155f47.ogg"
      },
      {
        "name": "",
        "text": "　緩みきったアサギの顔がビクッと震えた。",
        "type": "TXT"
      },
      {
        "name": "【女の子】",
        "text": "「ママー、あのおねーちゃん、##なにしてるの？」",
        "type": "TXT"
      },
      {
        "name": "【女の子の母親】",
        "text": "「え？　駄目っ、見ちゃいけませんっ！！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、ああっっ、あんな子に見られてっ、##イヤらしいとこ見られてっ、わたしもう##大人失格っ、人間失格っぅうううっ！！！」",
        "type": "TXT",
        "id": "v_sr063_0078",
        "src": "/img/common/voice/ogg/v_sr063_0078.5e9762f7af80fac8f5a8dfdfbc839f9c.ogg"
      },
      {
        "name": "",
        "text": "　小さな子供とその母親、最も見られたくない##相手に自分の姿を見られ、##アサギの身体が最大限に昂ぶった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっあっああああっ、イクぅううっっ、##人間失格なのにイクイク##イイッくぅうううううううううっ！！！」",
        "type": "TXT",
        "id": "v_sr063_0079",
        "src": "/img/common/voice/ogg/v_sr063_0079.936c8a3a69bc250c62157414a083b311.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「あぁああああああああああああああああああ##ああああっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0080",
        "src": "/img/common/voice/ogg/v_sr063_0080.7e2db8452ff60ea6d6d0eab187f11812.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【俺】",
        "text": "「さあ、皆さんに顔を見てもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギのサングラスに手をかける。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひぃいいいいいいいっ、##わかりまひたぁああっ、あっあっっ、##ひゃあああんんっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0081",
        "src": "/img/common/voice/ogg/v_sr063_0081.14d4367659fbdf9b4126356b558a46de.ogg"
      },
      {
        "name": "",
        "text": "　イキ続けるアサギは少しも抵抗しなかった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR047f",
        "src": "/img/pc/hello_script/ev/M/SR047f.486045ebffa245d98c82941c473b6e23.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「あひぃいいぇっ、はひっっ、##ひぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr063_0082",
        "src": "/img/common/voice/ogg/v_sr063_0082.9648fe96cdb2bd1c0342996aab4b11ba.ogg"
      },
      {
        "name": "",
        "text": "　見るも無惨なアサギのアヘ顔が##衆目に晒された。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「へやあ……えあぁ……あはぁ……##はぁ……ひあぁぁ……」",
        "type": "TXT",
        "id": "v_sr063_0083",
        "src": "/img/common/voice/ogg/v_sr063_0083.592ea9e7cc86f0bbe20c57fa20c19e4e.ogg"
      },
      {
        "name": "",
        "text": "　完全に白目を剥き、舌を突きだして、##ピクピクと震えている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「見られてるぅ……わたし……##こんなみっともないアヘ顔……##みんなに見られてるぅ……」",
        "type": "TXT",
        "id": "v_sr063_0084",
        "src": "/img/common/voice/ogg/v_sr063_0084.e5b1a82d94e7e2c2a27c74665b1d0e2e.ogg"
      },
      {
        "name": "",
        "text": "　アサギは緩みきった唇から涎を##垂れ流しにして言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ。こんな惨めなアクメ顔の変態女が##あの井河アサギだとはお前を知っている者でも##気づくまい。俺が保証する」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひょ……ひょうらと……いいれふぅ……##私だって知られたら……おしまい……##ほんろに……おしまいらからぁ……はぁン」",
        "type": "TXT",
        "id": "v_sr063_0085",
        "src": "/img/common/voice/ogg/v_sr063_0085.c221a901765f97a504416ed676760265.ogg"
      },
      {
        "name": "",
        "text": "　おしまいおしまいと口では言いつつ、##アサギは心のどこかでそれを##望んでいるようでもあった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「れもぉ……ひゅごくぅ……##きもちよかっらぁ……あなたとの……##プレイ……ほんろに……ひゃいこう……」",
        "type": "TXT",
        "id": "v_sr063_0086",
        "src": "/img/common/voice/ogg/v_sr063_0086.6f1e76e6035dd818300981e525497d29.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「わたひ……あなたと一緒にいたらぁ……##どんどん駄目な女に……なっひゃうわぁ……」",
        "type": "TXT",
        "id": "v_sr063_0087",
        "src": "/img/common/voice/ogg/v_sr063_0087.41f0403a8731b58a5b8c48f5aa21525f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「警察を呼ばれる前にここを離れようか。##そこで続きをしてやる」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あぁぁああ、うれひいぃ、あなたぁン♪」",
        "type": "TXT",
        "id": "v_sr063_0088",
        "src": "/img/common/voice/ogg/v_sr063_0088.6864051b1720827159206d9898890a55.ogg"
      },
      {
        "name": "",
        "text": "　アサギは蕩けきった甘え声を出して、##連続絶頂したばかりの身体を俺にゆだねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イキすぎてみっともないガニ股になった##両足はブルブルと細かく痙攣している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろんバイブは膣内で唸り続けており、##締まらなくなった蛇口のように蜜汁が##今も垂れ流しになっていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c45",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　リゾートビーチで露出バイブ責めをした後―",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は、今度は人のほとんどいない##岩場の間の小さな砂浜に##アサギを連れて行った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大勢の前でアヘ顔絶頂を晒し、##アサギの被虐塗れの肢体は発情の極致で##爆発寸前であった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたァ、ここならいいでしょ。##ここでオマンコしましょ、ね、ここでッ！」",
        "type": "TXT",
        "id": "v_sr064_0000",
        "src": "/img/common/voice/ogg/v_sr064_0000.84d842342d5d5b61c1ef3bdb7346b68a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「うおっっ！？」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギの手足が蛇のように俺に##絡みついてきたと思ったら、##俺はあっさり砂浜に転がされてしまった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048a",
        "src": "/img/pc/hello_script/ev/M/SR048a.c8f23bf3e3e26b8d73e46e8215327d26.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「はぁ、はぁはぁ、はぁ、はぁ、はぁ」",
        "type": "TXT",
        "id": "v_sr064_0001",
        "src": "/img/common/voice/ogg/v_sr064_0001.8e395d7185fefd71db83ce842cbcca97.ogg"
      },
      {
        "name": "",
        "text": "　『監獄』をかけて油断していた訳では##ないが、俺を一瞬で転ばせた体術は“最強の##対魔忍”の二つ名に違わぬものである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そうやって仰向けにした俺に##息を荒げて跨がるアサギの顔は、##発情した雌犬以外の何者でもない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いきなり酷いな、アサギ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギを窘めながら、スケスケ水着の##胸の部分を左右から引っ張り上げ、##大きすぎる乳房の谷間に食い込ませてやった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あはああんっっ♪」",
        "type": "TXT",
        "id": "v_sr064_0002",
        "src": "/img/common/voice/ogg/v_sr064_0002.d06665d9c17a1258c669ecb5eea5743c.ogg"
      },
      {
        "name": "",
        "text": "　ビーチからずっと乳首を##完全勃起させたままの双乳が##ぶるんと揺れながら露わになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眩しい太陽の下、発情しきったアサギの汗で##乳房はぬらぬらと濡れ光り、##乳首がピクピクと痙攣すらしている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺がいいと言うまで待てなかったのか。##犬でももう少し我慢するぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ごめんなさい。でも、オマンコしたくて##したくてもう限界だったの――それに##ほらぁっ、あなたのチンポもガッチガチぃ♪」",
        "type": "TXT",
        "id": "v_sr064_0003",
        "src": "/img/common/voice/ogg/v_sr064_0003.f2abe31e4ddf00bf393e933a93d7b1ba.ogg"
      },
      {
        "name": "",
        "text": "　アサギは捕らえた獲物をその場で捌く##狩人のように、俺の海パンを剥ぎ取った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、アサギに言われるまでもなく、##さっきビーチから俺の肉棒は##勃起しっぱなしだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あああン、##あなたぁああっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0004",
        "src": "/img/common/voice/ogg/v_sr064_0004.ec04f25b7f81830a9b38e2d7359c2cf1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ入れるな。“待て”」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はっっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr064_0005",
        "src": "/img/common/voice/ogg/v_sr064_0005.0156c4bc20074a1c4a2d5b41719dff64.ogg"
      },
      {
        "name": "",
        "text": "　俺のチンポを見た瞬間、##大股を広げてマンコにねじ込もうとした##アサギの身体がビクッと止まった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう、俺の恋人ならば待てるな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「は、はひぃいいっ、あなたぁっ、わたし、##こ、恋人だからぁ、ま、待ちますぅう」",
        "type": "TXT",
        "id": "v_sr064_0006",
        "src": "/img/common/voice/ogg/v_sr064_0006.520dee8f6e92bf763561ee85b5e947b2.ogg"
      },
      {
        "name": "",
        "text": "　アサギは今にもチンポをむさぼり##食いそうな顔で挿入を思いとどまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だらりと広げた舌からは、##“おあずけ”されている犬のように##涎が溢れ出ている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股布をずらして露わになった秘唇からは、##それ以上の量の蜜汁が##ぼたぼたと肉柱に垂れ墜ちていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに俺のチンポが欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「欲しい、欲しいわっ、あなたのチンポぉ、##大きくて、長くて、太くて、力強くて、##あああっ、美味しそうぉおおおっ！！」",
        "type": "TXT",
        "id": "v_sr064_0007",
        "src": "/img/common/voice/ogg/v_sr064_0007.68976a75dac6645647ffd15b18655dfa.ogg"
      },
      {
        "name": "",
        "text": "　アサギは涎と愛液を撒き散らしながら、##『監獄』で定めた俺の恋人らしく叫んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。だが少しずつ入れていけ。##俺のチンポの感触をじっくり味わうんだ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「は、はひっ、##わかりましたぁ――」",
        "type": "TXT",
        "id": "v_sr064_0008",
        "src": "/img/common/voice/ogg/v_sr064_0008.5d7270af4cc192a1144c5ff482c11844.ogg"
      },
      {
        "name": "",
        "text": "　アサギはコクコクと頷き、##俺の命令通りゆっくりと腰を下ろした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬぢゅっ――",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひっっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0009",
        "src": "/img/common/voice/ogg/v_sr064_0009.7f8fd43ce27b2b90ba57c7b547546af3.ogg"
      },
      {
        "name": "",
        "text": "　亀頭の先が秘裂に食い込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　充血した陰唇がぐちゅりと左右に割れ、##肉柱の形にミチミチと広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっっ、くぅっっ、ああっ、##おおきい……あついぃ……」",
        "type": "TXT",
        "id": "v_sr064_0010",
        "src": "/img/common/voice/ogg/v_sr064_0010.d969fbd074035d070468dedf493639cd.ogg"
      },
      {
        "name": "",
        "text": "　アサギが感極まったように##声を震わせながら、##ゆっくりゆっくり腰を落とし始めた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、あっあっ、ああっ、##オマンコぉ、ひ、広がって、あ、あぁあ、##イイ……すごい……イイ……」",
        "type": "TXT",
        "id": "v_sr064_0011",
        "src": "/img/common/voice/ogg/v_sr064_0011.2a16f9447270c8298924b803352ac3f3.ogg"
      },
      {
        "name": "",
        "text": "　亀頭の傾斜にそって急に広がった秘唇が##肉傘のくびれでキュッと窄まったかと思うと、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また肉柱の太さにまで広がって、外に##捲れたり中に潜ったりを繰り返しながら、ミチ##ミチと剛直そのものを奥に飲みこんでいく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、あっ、んっあっ……くうっ！！　##んんっ……くふぅあ……あっあ、##ああっ……はあああっんっ！」",
        "type": "TXT",
        "id": "v_sr064_0012",
        "src": "/img/common/voice/ogg/v_sr064_0012.01462a7eaeb620b46c6cc8ded4c4e678.ogg"
      },
      {
        "name": "",
        "text": "　アサギは短い喘ぎを繰り返しながら、##時折一気に膣奥までねじ込みたい衝動を##抑えつけるように喘いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺に結合部を見せつけるために##自分から大きく広げている両足が##プルプルと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここに来るまでに膣内で熟成された熱い##蜜汁がブヂュッ、ブヂュッと溢れて##俺の腹にかかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　##自分で自分を焦らしながらの##挿入もいいものだろう？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「え、ええ……んんっ……いいわぁ……」",
        "type": "TXT",
        "id": "v_sr064_0013",
        "src": "/img/common/voice/ogg/v_sr064_0013.8678d1bd92cd384d244fdea54b490a95.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ゆっくり入れてるからぁ……切ないけど……##あっんぅ……いつもより……あ、あなたの##チンポぉ……はっきり感じるのぉ……」",
        "type": "TXT",
        "id": "v_sr064_0014",
        "src": "/img/common/voice/ogg/v_sr064_0014.beb0dbf4286205cc2b648a3164d90853.ogg"
      },
      {
        "name": "",
        "text": "　アサギは細めた目の中で瞳を##これ以上ないほど蕩けさせて頷いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やっと半分ほどだ。じっくり楽しめよ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048b",
        "src": "/img/pc/hello_script/ev/M/SR048b.78e2970facb3cd98e44dd1f4c99b5838.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ま、まだ半分……嬉しいぃ、あぁぁ♪」",
        "type": "TXT",
        "id": "v_sr064_0015",
        "src": "/img/common/voice/ogg/v_sr064_0015.a5c6f2949d5d8db3399be3a16d110cca.ogg"
      },
      {
        "name": "",
        "text": "　アサギは浅ましい歓喜に身を震わせ、##さらに腰を落としていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬぢゅり、ぐぢゅり、ずりゅりっ――",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、ひあっ、ああっ、ああっ、##はああっ、あぁああんっぅっ！！」",
        "type": "TXT",
        "id": "v_sr064_0016",
        "src": "/img/common/voice/ogg/v_sr064_0016.e115e3cf345f911c070a5c54dd614e2a.ogg"
      },
      {
        "name": "",
        "text": "　上ぞりした肉棒がグチョグチョに濡れた##膣襞を押し広げ、もっとも敏感な##膣奥目指してずぶずぶと進んでいく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたぁ……んぅう、ほらぁあ……ほらぁっ##わたしのマンコにぃ……あなたのチンポっ、あ##っ、ああっ……どんどん入ってるわぁ」",
        "type": "TXT",
        "id": "v_sr064_0017",
        "src": "/img/common/voice/ogg/v_sr064_0017.62edf32d0c4d6e072275d61a34e622eb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、たまらないな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びっしり皺の入った肉襞が##いちいちペニスに絡みついてくるようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分で挿入するのでは味わえない、##蜜壷そのももの卑猥な肉の##うねりに俺は呻いた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はああんっ！！　あなたのチンポっ、##もうビクンビクン悦んでるっっ！！　##うれしいいっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0018",
        "src": "/img/common/voice/ogg/v_sr064_0018.950494a8a43ac568061a8da1d4aac2ae.ogg"
      },
      {
        "name": "",
        "text": "　膣奥までまだ途中の剛直がビクビクッ、##ビクビクッと脈打ち、アサギは##はしたない悦びの声をあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、俺を迎え入れようとする肉壺の##うるみがジュッと音を立てて##増したようであった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、ああっ、ああっまだ入るっ、##まだ入るぅぅっ……素敵ィ……あなたの##チンポ、なんでこんなにイイのぉ……」",
        "type": "TXT",
        "id": "v_sr064_0019",
        "src": "/img/common/voice/ogg/v_sr064_0019.f1d528fffa022dc8c650638b2a1917a9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今さらそれか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「だってぇ……ほんとにそう思うんだものぉ##……このチンポ……私のマンコに##もうほんとにぴったりなのよぉ……」",
        "type": "TXT",
        "id": "v_sr064_0020",
        "src": "/img/common/voice/ogg/v_sr064_0020.37f9785fc0cfc45d8e099b8cc5cafdac.ogg"
      },
      {
        "name": "",
        "text": "　俺に笑われて、##アサギは恥ずかしがるどころか##甘えたヨガリ声を出す始末だ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、あっあっ、あっっ、##あっ、あっ、ぁああっ」",
        "type": "TXT",
        "id": "v_sr064_0021",
        "src": "/img/common/voice/ogg/v_sr064_0021.452082a80f86a83a0436a0dca0a3fb83.ogg"
      },
      {
        "name": "",
        "text": "　アサギの腰を落とす速度がさらに遅く、##そして喘ぎが小刻みなものになっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに俺の剛直は四分の三は##アサギの膣内に収まっている。##完全に埋まるまであと僅かだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、来るっ、あなたのチンポ……##私の一番奥まで、くるっ……ああ、##もうすぐ、もうすぐ、もうすぐっ――」",
        "type": "TXT",
        "id": "v_sr064_0022",
        "src": "/img/common/voice/ogg/v_sr064_0022.5553ed90a867fe94744c6d33dca3c0ea.ogg"
      },
      {
        "name": "",
        "text": "　アサギが、膣内に肉棒を全部入れるる##直前の刺激を楽しんでいるそのタイミングで、##俺は少しだけ腰を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ぐぢゅっ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「くひぃいいいいいいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr064_0023",
        "src": "/img/common/voice/ogg/v_sr064_0023.63a480c7ab29fa747ad6de110e6bada5.ogg"
      },
      {
        "name": "",
        "text": "　膣内の最後の隙間は俺によって埋められ、##まだギリギリ触れないでいた子宮口に##亀頭が突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ、あなたっっっ、そんな##いきなりぃいっぃぃいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_sr064_0024",
        "src": "/img/common/voice/ogg/v_sr064_0024.1990ccccb721254e8e696611f57789dd.ogg"
      },
      {
        "name": "",
        "text": "　アサギは俺を非難するような、##だが同時に悦ぶような目をして、##ビクンビクンと身をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の肉棒を根元まで咥え込んだ蜜壷が##ギュムギュムと激しく脈打った。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひはぁあっ、はぁぁ、はぁはぁ、はあぁ、##ひどいわ……あなたぁぁ……」",
        "type": "TXT",
        "id": "v_sr064_0025",
        "src": "/img/common/voice/ogg/v_sr064_0025.0262a7601a42add9e958e4930273d45e.ogg"
      },
      {
        "name": "",
        "text": "　最初の挿入を終わらせるだけで##イッてしまったアサギがヒクヒクと##喘ぎながら言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「悪い悪い。ついな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「でも……きっと、なにかしてくると……##思ってたわ……だって、あなたって……##そうだもの……」",
        "type": "TXT",
        "id": "v_sr064_0026",
        "src": "/img/common/voice/ogg/v_sr064_0026.e007001ed7c3da797cb085014fdb0417.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「まんまとイカされたわ……ふふ」",
        "type": "TXT",
        "id": "v_sr064_0027",
        "src": "/img/common/voice/ogg/v_sr064_0027.384b5f059a639bedc0251d375bdd2849.ogg"
      },
      {
        "name": "",
        "text": "　アサギは膣肉をキュイキュイと##うねらせなががら、全部埋め込んだチンポの##感触を確かめるように腰を回した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い蜜壷の中で剛直が攪拌され、##ぐちゅり、ぐちゅりと卑猥極まりない##粘着音が鳴る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もうゆっくり動かさなくてもいいぞ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「当たり前よぉ……今の仕返しに、##メチャクチャに動かさせてもらうわァ……」",
        "type": "TXT",
        "id": "v_sr064_0028",
        "src": "/img/common/voice/ogg/v_sr064_0028.568d0c8de4fc131986ebc53521a80004.ogg"
      },
      {
        "name": "",
        "text": "　アサギはじゅるりと舌なめずりし、##次の瞬間、",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048a",
        "src": "/img/pc/hello_script/ev/M/SR048a.c8f23bf3e3e26b8d73e46e8215327d26.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048b",
        "src": "/img/pc/hello_script/ev/M/SR048b.78e2970facb3cd98e44dd1f4c99b5838.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「おっほぉおおおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr064_0029",
        "src": "/img/common/voice/ogg/v_sr064_0029.54ebd0eb9184736b7bc1371af494f57c.ogg"
      },
      {
        "name": "",
        "text": "　猿のような嬌声を##あげて怒濤の腰ふりを始めた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふおおっ！！　##おふっ、ふぉおおっ、おっっ、##んほんほんほほおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0030",
        "src": "/img/common/voice/ogg/v_sr064_0030.00c01f46a2e61cfd086920a47667eeb8.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048a",
        "src": "/img/pc/hello_script/ev/M/SR048a.c8f23bf3e3e26b8d73e46e8215327d26.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048b",
        "src": "/img/pc/hello_script/ev/M/SR048b.78e2970facb3cd98e44dd1f4c99b5838.jpg"
      },
      {
        "name": "",
        "text": "　ジュルボッ、ジュボッ、##ジュボッ、ジュボジュボッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉柱と膣襞が凄まじい粘着音を##鳴らしながら一つの生き物のように擦れ合う。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「へひぃぃいいああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0031",
        "src": "/img/common/voice/ogg/v_sr064_0031.3cd5634c21a06d44a4d0a898c4ad6706.ogg"
      },
      {
        "name": "",
        "text": "　肉壺全体で俺のチンポを捕まえた##アサギの腰がググッと浮き上がると、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆に膣内ではカリ首に引っかかった肉襞が##ジュルリと引っ張られていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふほぉおお、おおおっ、##ふぉおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0032",
        "src": "/img/common/voice/ogg/v_sr064_0032.a49d18f762bd8d05b7cb9628f74ff51e.ogg"
      },
      {
        "name": "",
        "text": "　浅ましい嬌声をあげるアサギの陰唇が##蜜汁を撒き散らしつつ外側にベロンと捲れ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポが抜けるギリギリまで##マンコがせり上がったところで、",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「へあぁああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0033",
        "src": "/img/common/voice/ogg/v_sr064_0033.bf469ad895e60f3f4b3b44f2e5e62c07.ogg"
      },
      {
        "name": "",
        "text": "　尻で杭打ちするかのようにアサギの腰が##落ちてきて、粘液塗れのチンポを再び##ジュルゥウッと膣内に飲み込み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口側に引っ張られた肉襞を、今度は##膣奥側にズリこませながら、極太の##チンポの先が膣奥にズンッと突き刺さる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048a",
        "src": "/img/pc/hello_script/ev/M/SR048a.c8f23bf3e3e26b8d73e46e8215327d26.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048b",
        "src": "/img/pc/hello_script/ev/M/SR048b.78e2970facb3cd98e44dd1f4c99b5838.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「あっ##ひぃいいいいいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr064_0034",
        "src": "/img/common/voice/ogg/v_sr064_0034.81e9f51aa49f894d96016796a90e76e9.ogg"
      },
      {
        "name": "",
        "text": "　肥大した亀頭が子宮口をぬぢゅりと##押しつぶすと、その雌肉をとろけさす震えが##子宮まで確実に伝わって、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣全体がギュギュッ､ギュギュッと##強烈に俺を絞り上げる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あああんっ、いいいっ、##すごいイィイイイイーーーーー！！！」",
        "type": "TXT",
        "id": "v_sr064_0035",
        "src": "/img/common/voice/ogg/v_sr064_0035.76bceeea65f6d08d0b05f17277a63e25.ogg"
      },
      {
        "name": "",
        "text": "　アサギは一瞬も休むことなく、蜜壷全体で##チンポをじゅるうぅっと舐めしゃぶるように##して、また腰を持ち上げ、突き落とす。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひいっ、ひいっはっ、ひぇあっ、##あっあっ、あああんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0036",
        "src": "/img/common/voice/ogg/v_sr064_0036.21014bc1a218ee02d8bdb7f1780f5a15.ogg"
      },
      {
        "name": "",
        "text": "　その繰り返しは一回ごとに激しさを増し、##発情した雌のあえぎは##加速度的に高まっていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あああんっっ！！　##これよぉ、これよこれよぉおっぅっ！！　##あなたぁあっ！！」",
        "type": "TXT",
        "id": "v_sr064_0037",
        "src": "/img/common/voice/ogg/v_sr064_0037.4860d7a01b7276d48ab936b5062662e3.ogg"
      },
      {
        "name": "",
        "text": "　アサギは俺の胸板に両手を突き、##ジュボジュボと凶悪なまでの腰ふり上下運動を##しながら、ヨガリ顔で何度も頷いた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ゆっくり入れるのも良かったけどぉお、##やっぱり、やっぱりぃ、ああんっ、チンポは##こうやって楽しまなきゃぁあっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0038",
        "src": "/img/common/voice/ogg/v_sr064_0038.6c20029d45bf443da1ca750dbf961ea9.ogg"
      },
      {
        "name": "",
        "text": "　アサギの上下運動にあわせて、##水着からはみ出したままの乳房がぶるん、##ぶるんと激しく揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや見ていると、アサギは上下に揺れ動く##自分の胸の弾力と重さを巧みに利用して、##騎乗位での腰ふりをコントロールしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぴゅっ、ぴゅっと先端から汗を##飛ばしながら、上に下に右に左にと、赤い##軌跡を描く二つの乳首がいっそ見事なほどだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048a",
        "src": "/img/pc/hello_script/ev/M/SR048a.c8f23bf3e3e26b8d73e46e8215327d26.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048b",
        "src": "/img/pc/hello_script/ev/M/SR048b.78e2970facb3cd98e44dd1f4c99b5838.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ひああんっ、イイッ、##オマンコでチンポ扱くのさいこぉおっっ、##なかでグチュグチュ煮立ってるうっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0039",
        "src": "/img/common/voice/ogg/v_sr064_0039.a407e1ef5b863d8525e9c9306b623e2a.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ほらあなたぁっ、聞こえるでしょぉっ、##わたしのイヤらしいマンコの音ぉっ、##グチュグチュグチュグチュすごいでしょぉ♪」",
        "type": "TXT",
        "id": "v_sr064_0040",
        "src": "/img/common/voice/ogg/v_sr064_0040.ed592128be7af0413f62a8a2786f37dc.ogg"
      },
      {
        "name": "",
        "text": "　アサギはその卑猥な粘着音をことさら俺に##着せるように、腰を上下に振りながら、##ぐるんぐるんと回転させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剛直が膣内のありとあらゆる所にじゅる##じゅると擦れ合い、チンポを咥えた秘唇の##隙間から蜜汁が信じられないほど噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、こんな淫らではしたない姿を生徒が##見ればさぞ幻滅するだろうな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ああんっっ馬鹿ぁあっ、そんなことっ、##あっ、はあっんっ、##今思い出させないでよぉおっ！！」",
        "type": "TXT",
        "id": "v_sr064_0041",
        "src": "/img/common/voice/ogg/v_sr064_0041.cea6b9624ad9dac9e222c7620cdc257b.ogg"
      },
      {
        "name": "",
        "text": "　アサギはブルブルと首を振ったが、##それを言われてさらに興奮したらしく、##淫らな腰ふりダンスがさらにはしたなくなる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「こんなっ、とこっ、ああんっ、生徒に、##見られたらっっ、教師失格っっ、女失格っ、##恥ずかしくてっ、生きていけないわっ！！」",
        "type": "TXT",
        "id": "v_sr064_0042",
        "src": "/img/common/voice/ogg/v_sr064_0042.246691578aeba5d74e7836d1cc7f7127.ogg"
      },
      {
        "name": "【俺】",
        "text": "「嘘をつくな。本当は“最強の対魔忍”##アサギがただの変態ビッチだと生徒たちに##教えたいのだろう！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はそう決めつけ、アサギが腰を##落としてくるタイミングに合わせて、##自分は腰をグイッと突き上げた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひぃいいいいいいいいいいっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr064_0043",
        "src": "/img/common/voice/ogg/v_sr064_0043.d04e3ca3fa01f8491a3590bc049d4730.ogg"
      },
      {
        "name": "",
        "text": "　発情した雄と雌の肉がぶつかり合って、##パンパンンッ、じゅぼじゅぼっという、##とても生徒たちに聞かせられない状態になる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ビッチとかやめてえっ、あなただけよおっ、##わたしがこんなに淫らになるのはっ、##恋人のあなただけよぉおっ！！」",
        "type": "TXT",
        "id": "v_sr064_0044",
        "src": "/img/common/voice/ogg/v_sr064_0044.c51688cd911c675932fb1fd939ac8da8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺を愛しているか、アサギ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「愛してるわっ、一番愛してるわっっっ、##最初は術にかけられたせいだったけどぉっ、##今では本気で愛してるううっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0045",
        "src": "/img/common/voice/ogg/v_sr064_0045.a35dd69491aa828038a36c132e63648b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なっ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まさかこの女、##俺に『監獄』をかけられていたのに##気づいていたのか？",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うっ……くっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　慄然とする俺のチンポを##アサギの膣肉が強烈に捕まえた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いやああっっ、そんな顔しないででっっ、##これでも“最強の対魔忍”よぉっっ、恋人の##ふりをさせられてるのは気づいてたわっ」",
        "type": "TXT",
        "id": "v_sr064_0046",
        "src": "/img/common/voice/ogg/v_sr064_0046.23954facf7dab3fc94227e7f478c0ccd.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「でもねっ、それがすごくよかったのっ、あな##たのチンポがほんとに気持ちよくてっ、思いっ##きり嬲られるのが楽しかったのよぉっ！」",
        "type": "TXT",
        "id": "v_sr064_0047",
        "src": "/img/common/voice/ogg/v_sr064_0047.1e3dae0f44318aca0b7bafcbe567996c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「だって、だってっ、##わたしをこんなに本気で犯してくれた人っ、##あなただけなんだものぉおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0048",
        "src": "/img/common/voice/ogg/v_sr064_0048.2afcfcaa19a4aad997f91aadb177bb91.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そういうことかっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつ気づいたのかは知らないが、俺の術に##かかったふりをして、自分も調教されて##いるのを楽しんでいたというわけか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さすが井河アサギ。##“最強の対魔忍”にして、“最強の変態”だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺がアサギの恋人だ。そうだな！！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「そうよおっ、##わたしはあなたの恋人っっ！！　##あなただけの恋人っっ！！」",
        "type": "TXT",
        "id": "v_sr064_0049",
        "src": "/img/common/voice/ogg/v_sr064_0049.523cbcfe36a800c749f315fe9278cc0c.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「もうあなたなしじゃ生きていけないっっ！！##このチンポなしじゃ生きていけないっっ、##オマンコ好きの変態女よぉおおっっ！！",
        "type": "TXT",
        "id": "v_sr064_0050",
        "src": "/img/common/voice/ogg/v_sr064_0050.1d1bcc262beb6fff0e5f2c0939745fd5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならこれでも食らえっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はかつてない欲望の滾りに身を任せ、##剛直をアサギに思い切り叩きつけ、##欲望の全てを吐き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR048c",
        "src": "/img/pc/hello_script/ev/M/SR048c.cc5eba467d218a3ea0ed0e2c9a5dd9ae.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「あっへぇええええええええええええええええ##ええええええええええええええっ！！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr064_0051",
        "src": "/img/common/voice/ogg/v_sr064_0051.cb25b2ff7e5f90d46672182f90023af4.ogg"
      },
      {
        "name": "",
        "text": "　アサギの声が裏返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上向きに噴出する精液に##持ち上げられたように身体がビクンと##仰け反り、ガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「きったぁあああっっっ！！　あっつい##ザーメンきたきたきたぁああああああっ！！」",
        "type": "TXT",
        "id": "v_sr064_0052",
        "src": "/img/common/voice/ogg/v_sr064_0052.3cec00e37590491529b8c0ab216b35fb.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「イィイイイイイイイイイイッっ――いぐぅ##ううううううううううううううううううっ！！",
        "type": "TXT",
        "id": "v_sr064_0053",
        "src": "/img/common/voice/ogg/v_sr064_0053.a131a86538bb3fe873af9e2a9d28f045.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　今までの調教でも聞いたことがない##凄まじいアクメの声だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギは白目を剥き、舌を反り返して、##自分から悦楽のアヘ顔を晒していた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もっとイケっ！！　##もっともっとイケっ！！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひいいいいいっっっ、イキますイキます##イキますぅっっ、あなたぁ##ああああああああああああああっっ！！！」",
        "type": "TXT",
        "id": "v_sr064_0054",
        "src": "/img/common/voice/ogg/v_sr064_0054.13424e7bbc4c136ee0e66b80a6ab9146.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くああっっっ！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敗北宣言ともいえる##アサギの絶頂を見ていると、##俺の射精もますます激しくなっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今や子宮口に突きつけた##チンポの先端からは壊れた蛇口のように##精液が噴き出していた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「くひぃいいいいいいいいいいいいいいいいい##いいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0055",
        "src": "/img/common/voice/ogg/v_sr064_0055.82bef9d19c0356476405fc1726c854c8.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたしゅごいいいっっ、子宮がやけるうう##うっっ、ザーメンが子宮の中で煮立っへえっっ##、こんらの初めれよぉおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0056",
        "src": "/img/common/voice/ogg/v_sr064_0056.0f36bae6e2755ea6a40acbc751cdda49.ogg"
      },
      {
        "name": "",
        "text": "　アサギは絶頂の叫びをあげながら、##全身をグネグネと不気味によじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮内部で暴れ回る俺のザーメンの様子が##見えるようだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あひっ、はひいいっっ、こんなしゅごい##ザーメンだされらぁああっっっ、わたひっ、##絶対妊娠するわあっっ！」",
        "type": "TXT",
        "id": "v_sr064_0057",
        "src": "/img/common/voice/ogg/v_sr064_0057.881b8a567b1fd6da758a6e9c2b5ec677.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「ああんっ、もう確実ぅっっ、アクメ妊娠##確実よぉおっっ、わたしぃっ、あなたの##ザーメンで今孕んでるぅううううっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0058",
        "src": "/img/common/voice/ogg/v_sr064_0058.a5ebeb1eebedfe2110f057b75f628ba9.ogg"
      },
      {
        "name": "",
        "text": "　それが俺の恋人になった証とでも##言うつもりか、アサギは心の底から##嬉しそうに叫んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、まだ射精中のチンポを肉壺で##みっちりと咥え込んで、ジュルジュルと##さらなる子種汁を俺から吸い上げていく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひぁあんっ、あなたぁ、もっとぉおっ、##もっとちょうだあいチンポ汁ぅう、##わたしの心の中までドロドロにしてぇえっ」",
        "type": "TXT",
        "id": "v_sr064_0059",
        "src": "/img/common/voice/ogg/v_sr064_0059.b27344bed0ee688b0a67baf63035963d.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「そしたら墜ちるからぁっ、わたしぃっ、##人間失格で、女失格で、対魔忍失格のぉっ、##メス豚に墜ちるからぁあっっ♪」",
        "type": "TXT",
        "id": "v_sr064_0060",
        "src": "/img/common/voice/ogg/v_sr064_0060.f4d2cadc7487bdc97c808983d2c5b251.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くはははは！！　##まだ墜ちていないつもりか！！　##貴様はとっくにメス豚だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は大笑いして、##射精中のチンポの根元を掴んで、##アサギからジュルリと引き抜いた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ああんっ、いやああっ、まだ欲しいのっっ、##チンポ汁まだ欲しいのぉおおおっ！！」",
        "type": "TXT",
        "id": "v_sr064_0061",
        "src": "/img/common/voice/ogg/v_sr064_0061.153f657b1f7827b46885aece34f3d911.ogg"
      },
      {
        "name": "",
        "text": "　突然の俺の行動に、アサギは絶頂中の##アヘ顔のまま悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポの抜けた膣口までもが##ビュバビュバと淫液を吐き出して抗議する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「メス豚にはこれで十分だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアサギの横に立ち、##チンポの先をイキ顔に向けて、##抑えていた根元を離した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR048d",
        "src": "/img/pc/hello_script/ev/M/SR048d.edbdc7126b66ce3de42e431162344555.jpg"
      },
      {
        "name": "",
        "text": "　ビュバビュバビュバアッッッ！！！",
        "type": "TXT",
        "id": "ef02",
        "src": ""
      },
      {
        "name": "【アサギ】",
        "text": "「あっひぃいいいいいいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0062",
        "src": "/img/common/voice/ogg/v_sr064_0062.2a41c55af56e48c4d46260457d9fc014.ogg"
      },
      {
        "name": "",
        "text": "　出し止めていた数射分の白濁液が##べちゃっっとアサギの顔に付着した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま肉棒を扱き、##糊のようにコッテリと濃い、##ほとんど固形の汚濁汁をぶっかけてやる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひゃはっ、ひっ、はひぃっ、ああんっ、##あなたのザーメン濃いぃい、あはぁっ、##美味しいっ、嬉ひっぃいっ！！」",
        "type": "TXT",
        "id": "v_sr064_0063",
        "src": "/img/common/voice/ogg/v_sr064_0063.a82cb17f6116e497865fd0d5b6e228b3.ogg"
      },
      {
        "name": "",
        "text": "　アサギはベチャベチャと##顔に降り注ぐザーメンに恍惚となった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヒクヒクと身を震わせ、広げた舌を##別の生き物のようにうねらせて、##俺が射精するそばから精液を飲み込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっああっ、わたひ、またイッひゃうっ、##妊娠アクメひてしゅぐに、顔にまで##ぶっかけられりゅなんれもうらめえっ！！」",
        "type": "TXT",
        "id": "v_sr064_0064",
        "src": "/img/common/voice/ogg/v_sr064_0064.ea288c5f7f821af461dc8f4ef243aa63.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「イクイクまたイクうっ、ああんっ、かけて##かけてっっ、チンポ汁いっぱいかけてっっっ、##わたしのアヘ顔汚してぇえええっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0065",
        "src": "/img/common/voice/ogg/v_sr064_0065.0ab4271de344d2f4de775dd947448da0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「とどめだ、メス豚っ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ベチャアアアアッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「くひぃいいいいいいいいっ、##イッくぅううううううううう##ううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr064_0066",
        "src": "/img/common/voice/ogg/v_sr064_0066.65640d9c6a2a0a65835b4653ca6562c4.ogg"
      },
      {
        "name": "",
        "text": "　俺が肉棒の根元をずりっと絞り上げて、##最後の一発をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのひときわ濃い白濁液でアヘ顔を汚され、##アサギは宣言通り絶頂していた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048e",
        "src": "/img/pc/hello_script/ev/M/SR048e.8441a84544f5f3556b732b3ac6d8cae8.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「はっ、ひっっ、くひっ、##ひっ、ひっ、はひっ、ひっっ」",
        "type": "TXT",
        "id": "v_sr064_0067",
        "src": "/img/common/voice/ogg/v_sr064_0067.2ea077c8838101c43971c447dfe2af5a.ogg"
      },
      {
        "name": "",
        "text": "　俺が射精し終えた後も、##アサギはアヘ顔のままだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それ以外の表情が##できなくなってしまったかのように、##固まった顔でヒクヒクと震えている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あなたぁ……ひゅごい……##よかっらわぁ……」",
        "type": "TXT",
        "id": "v_sr064_0068",
        "src": "/img/common/voice/ogg/v_sr064_0068.8ee4d39d86789ecc105d74813be4c012.ogg"
      },
      {
        "name": "【アサギ】",
        "text": "「わたひぃ……おもいっきり……##イッひゃっらぁ……もう……さいこぉ……」",
        "type": "TXT",
        "id": "v_sr064_0069",
        "src": "/img/common/voice/ogg/v_sr064_0069.f2844f6e261a988e90797807b6e2e378.ogg"
      },
      {
        "name": "",
        "text": "　アサギは完全に##呂律の回らなくなった声で言う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無様なイキ顔のまま、##俺のぶちまけたザーメンがじゅるじゅると##肌を流れるのに身を任せている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ついさっきまで俺を固く咥えていた##膣口はクパクパと脈打ち、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと中出ししたザーメンが##ブビュッ、ブビュッと楽しげに##噴き出していた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに楽しかったのなら笑え」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「わりゃうの……？」",
        "type": "TXT",
        "id": "v_sr064_0070",
        "src": "/img/common/voice/ogg/v_sr064_0070.0f2340b83a5cbc7bc061a76fa0257185.ogg"
      },
      {
        "name": "【俺】",
        "text": "「笑え。俺の恋人、##俺のメス豚らしくな」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR048f",
        "src": "/img/pc/hello_script/ev/M/SR048f.f8c7b11abf1b78c33371a296e9f165f3.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふああい、あなたぁぁ♪」",
        "type": "TXT",
        "id": "v_sr064_0071",
        "src": "/img/common/voice/ogg/v_sr064_0071.3928a7fb6b443fced7d07234252b03cb.ogg"
      },
      {
        "name": "",
        "text": "　アサギは笑ったつもりのようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻の下を伸ばし、##舌をだらりと垂らした##それを笑みというのならばだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「これえ……いいれふか……あなひゃぁ……」",
        "type": "TXT",
        "id": "v_sr064_0072",
        "src": "/img/common/voice/ogg/v_sr064_0072.282f5ee97e1f76d5f380c800b82e34b5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、いいだろう」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はひぃい……」",
        "type": "TXT",
        "id": "v_sr064_0073",
        "src": "/img/common/voice/ogg/v_sr064_0073.319cc50c210d2b5115f3719658305db7.ogg"
      },
      {
        "name": "",
        "text": "　口の中に残っていた精液が垂らした舌を##伝って、胸の谷間にどろどろと##垂れ落ちていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その浅ましい汁の感触に##アサギは心地よさそうに身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、##お前は俺のなんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギは躊躇うことなく答える。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「わらひぃはぁ……あなたのこいびろれぇ……##めひゅぶた……れひゅぅ……」",
        "type": "TXT",
        "id": "v_sr064_0074",
        "src": "/img/common/voice/ogg/v_sr064_0074.bfc6138106e9295313b1598d9a9fd087.ogg"
      },
      {
        "name": "【俺】",
        "text": "「最低のな」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はぁあんっ、うれひいいぃ♪」",
        "type": "TXT",
        "id": "v_sr064_0075",
        "src": "/img/common/voice/ogg/v_sr064_0075.ed1befef52e649662942ffcb4298d8d1.ogg"
      },
      {
        "name": "",
        "text": "　最低と言われるのを望んでいたかのように、##アサギは甘え声を蕩けさせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c46",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR013a",
        "src": "/img/pc/hello_script/ev/M/SR013a.4799e9e56559e626d39a02020310fffe.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ここは……いったい、私は……っ……」",
        "type": "TXT",
        "id": "v_SR013_0000",
        "src": "/img/common/voice/ogg/v_SR013_0000.c25b58cb7d1227cde9197adf8a671196.ogg"
      },
      {
        "name": "",
        "text": "　任務の途中、激しい爆炎に巻き込まれ、##意識を失ったのだと思いだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしこの現状はどういうことだ。##凜子の下半身、そして両腕はグロテスクな##肉の壁に取り込まれ、拘束されている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（いったい、なにが……なぜ、こんなっ……）",
        "type": "TXT",
        "id": "v_SR013_0001",
        "src": "/img/common/voice/ogg/v_SR013_0001.b30d1d0b5a1c2ad6bcf6667e186e8449.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いながら、唯一動く顔を動かし、視界を##下げたことで気がついた。米連支給のスーツが##肌蹴させられ、乳房が露出させられている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっっ！　くそっ、抜けんっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR013_0002",
        "src": "/img/common/voice/ogg/v_SR013_0002.1f445523933534091d82cf122d4104e6.ogg"
      },
      {
        "name": "",
        "text": "　とっさに胸元を庇おうと手を引き抜こうと、##力を込めたが、肉壁に食い込んだ腕は、まるで##離れようとしなかった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いったい、なんだというんだ、ここは……##　誰が、なんの目的で――んくぅっっ！？」",
        "type": "TXT",
        "id": "v_SR013_0003",
        "src": "/img/common/voice/ogg/v_SR013_0003.007e63c0f7ed979182b3e07dc050b5a3.ogg"
      },
      {
        "name": "",
        "text": "　ひとまず抵抗を中断し、状況を把握しようと##凜子が呼吸を整えた瞬間――肉壁の奥で、腕に##チクリとした痛みが走った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一ヶ所ではない、針で刺されたような痛みが##腕と、下半身の数ヶ所に感じられ、なにかが##その奥から流れ込んでくる感覚を覚える。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「うぐっっ……はぁうっっ、んっっ……な、##　なんだ、いまのはっ……」",
        "type": "TXT",
        "id": "v_SR013_0004",
        "src": "/img/common/voice/ogg/v_SR013_0004.9372156bf9ebc060ad0fd74170ac5715.ogg"
      },
      {
        "name": "",
        "text": "　痛みは刺された箇所に留まっている、けれど##得体の知れない熱い疼きが、血に乗って流れ、##身体の奥まで届いているようだった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「っっ……ふうっっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_SR013_0005",
        "src": "/img/common/voice/ogg/v_SR013_0005.e5877745b8a559b06af697464b88674a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、目覚めて早々に苦しそうだが……##　気分はどうだ、対魔忍凜子よ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　と――そんな声が、唐突に頭上から響く。##慌てて顔を上げると、いつの間に来ていたのか##そこには、一人の男が立っていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――――っっ！　何者だ、貴様……私の、##　素性と名を知っているようだが……」",
        "type": "TXT",
        "id": "v_SR013_0006",
        "src": "/img/common/voice/ogg/v_SR013_0006.67ed05387c0e93bec235e7b6b128e684.ogg"
      },
      {
        "name": "",
        "text": "　動けぬよう拘束されながら、凜子の瞳は鋭く##尖り、強く男を睨みつける。近寄ろうものなら##斬って捨てると言わんばかりに殺意を放つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし男はまるで動じない。それどころか、##下卑た視線で凜子の乳房を舐めるように眺め、##歪めた唇を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺が何者かは、あとで話してやるとしよう」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なんだと……？」",
        "type": "TXT",
        "id": "v_SR013_0007",
        "src": "/img/common/voice/ogg/v_SR013_0007.8fd66f7addfd380effa81a8e3929d70c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう――お前が、俺の仲間になると誓った、##　そのあとにな……」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――――――」",
        "type": "TXT",
        "id": "v_SR013_0008",
        "src": "/img/common/voice/ogg/v_SR013_0008.1c79d0aa75d683f9ed1ae90981200d95.ogg"
      },
      {
        "name": "",
        "text": "　予想だにしなかった男の言葉を聞き、凜子は##呆気に取られて口を開き――直後に、瞳の色を##さらに冷たく澄ませ、短く吐き捨てた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「……話にならんな。貴様のような輩の言葉、##　受けるわけがないだろう」",
        "type": "TXT",
        "id": "v_SR013_0009",
        "src": "/img/common/voice/ogg/v_SR013_0009.63a97ba08655aacf5a9dba3b733ed0cf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、やはりそうか……いいだろう。##　ならば少し、説得させてもらうとしようか、##　そのためにここへ連れてきたのだからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言いながら男の手が、晒された凜子の##胸元に伸び、柔らかく揺れる豊乳を、その手に##包み込もうとする。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はっ――結局はそれか、男というものは……##　快楽程度で、私を籠絡できると……本気で、##　そんなことを考えているのか？」",
        "type": "TXT",
        "id": "v_SR013_0010",
        "src": "/img/common/voice/ogg/v_SR013_0010.4862b0bab12b82af620e091d6cc6218f.ogg"
      },
      {
        "name": "",
        "text": "　現在は身分を隠し別組織にいるものの、##対魔忍としての矜持を侮辱されたように感じ、##凜子は強い視線で男を睨みつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――ゴツゴツとした手が肌に触れ、##乳房を鷲掴みにした瞬間、鋭く細められた瞳が##一瞬にして、大きく見開かれることになる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR013b",
        "src": "/img/pc/hello_script/ev/M/SR013b.26f5f84ed9ff88d7be9e644ff45d3d6a.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ひっっ！？　んくあぁぁぁ――っっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR013_0011",
        "src": "/img/common/voice/ogg/v_SR013_0011.d8240ea3c729c0017ee164bc21f227a1.ogg"
      },
      {
        "name": "",
        "text": "　胸を擦られ、掴まれただけで背筋が痺れ、##下腹部に熱い疼きの澱が沈み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（ばっっっ……かな、こんなっ……んくぅっ！##　あぐっ、はぁぁんっっ！）",
        "type": "TXT",
        "id": "v_SR013_0012",
        "src": "/img/common/voice/ogg/v_SR013_0012.b3d76d1c13f78588021331bb80c006bd.ogg"
      },
      {
        "name": "",
        "text": "　拘束された四肢がビクビクと跳ね震え、男の##手の感触に悶えさせられる。乳房が生殖器に##なってしまったかのような、凄まじい快楽。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声はなんとか噛み殺したが、震える唇は##緩められ、カチカチと鳴る歯の音が響く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、胸を少し触っただけだぞ？##　快楽でどうにかできるか、だと……ふふふ、##　まるで説得力がない強がりだなぁ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んくっ……戯言をっ……んふぅぅっ！」",
        "type": "TXT",
        "id": "v_SR013_0013",
        "src": "/img/common/voice/ogg/v_SR013_0013.ae0e96b2545912924a7236d629516c07.ogg"
      },
      {
        "name": "",
        "text": "　男の手が胸元を弄り、片手に収まりきらない##豊乳を歪ませ、ムニュリと形をひしゃげさせ、##いやらしく揉みしだく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指を柔肉に食い込ませ、感触を味わおうと、##ただ揉んでいるだけのタッチだというのに、##それだけで凜子の背筋に電流が迸っていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んきゃうぅぅっっ！？　んひっ、ひぃぃっ！##　あぐっっ、あっ……んっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR013_0014",
        "src": "/img/common/voice/ogg/v_SR013_0014.eec46148591a5c646dfa9ace7db5aa4f.ogg"
      },
      {
        "name": "",
        "text": "　あられもなく声を響かせる。唇を噛んでも、##もうそれを止めることはできなかった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（んぁぁぁっっ！！　なぜ、だっ……んくっ、##　くひぃぃっっ……んっ……ま、まさか……##　さっきの、妙な液体がぁ……）",
        "type": "TXT",
        "id": "v_SR013_0015",
        "src": "/img/common/voice/ogg/v_SR013_0015.00c58ce9446d9ccc91306625c1c35051.ogg"
      },
      {
        "name": "",
        "text": "　状況、タイミングからして、腕や下半身に##注がれたあの液体が媚薬の類だったのは、ほぼ##疑いようはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、いまさら効果を妨げることもできず、##相手を振り払って逃げることもままならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子に出来ることは、好き放題されながら、##ただ声を殺し、感覚を遠のかせ、相手の責めを##耐えることだけだ。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「どこ、までもぉっ……卑劣っ、でっ……##　あんっ、くっっ……げ……下衆、なぁっ……##　んぁっ！　や、からぁっ……ひゃうぅっ！」",
        "type": "TXT",
        "id": "v_SR013_0016",
        "src": "/img/common/voice/ogg/v_SR013_0016.9571f5eb09628d5b8a8a5208f6c0ea6e.ogg"
      },
      {
        "name": "",
        "text": "　心を奮い立たせるべく、言葉で男を糾弾し、##凜子は快感に抗おうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の手技は、執拗かつ、淫猥だった。##両手の中で乳房が形を歪ませ、乳球の奥に、##快楽の波が染み広がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはぅっ、あっ……んっ、はぁっ……」",
        "type": "TXT",
        "id": "v_SR013_0017",
        "src": "/img/common/voice/ogg/v_SR013_0017.78f61f704046a85046f4149cc499aa2e.ogg"
      },
      {
        "name": "",
        "text": "　甘い波は強さを変え、タイミングを変え、##まるで凜子の心を揺らし、波紋を広げるように##下腹部へ達し、切ない疼きを埋め込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嫌悪が込み上げるはずなのに、乳房が潰れ、##転がされるように揉み捏ねられると、たちまち##膝が震え、腰が跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くふっっ……んっ、ぁ……くぅぅっ！##　こんなっ、程度でぇ……私が屈するとでも##　――――んひぃぃぃっっ！？」",
        "type": "TXT",
        "id": "v_SR013_0018",
        "src": "/img/common/voice/ogg/v_SR013_0018.3bf694d70728d7b5c9f05acee8fe1255.ogg"
      },
      {
        "name": "",
        "text": "　それでも負けじと、先ほどのように声を##荒らげようとすれば、男の指が豊乳の頂点――##敏感な乳突起を摘み、捻り上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「っっひああぁぁぁんっっ！！　あひっっ、##　ひゃうっっ、あうぅぅんっっ！！」",
        "type": "TXT",
        "id": "v_SR013_0019",
        "src": "/img/common/voice/ogg/v_SR013_0019.79290bf180aac65ac108e780f7ee67e6.ogg"
      },
      {
        "name": "",
        "text": "　摘んだニプルを支えに乳肉を上下揺すられ、##乳房を弄ばれているというのに、凜子の怒声は##嬌声へと成り果て、みっともなく腰が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはぁぁぁっっ……んぐっ、こ、こんなぁ、##　ことっ……おぉ、んっ……でっ……んひっ、##　くあぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR013_0020",
        "src": "/img/common/voice/ogg/v_SR013_0020.a0ac915b85b1428f7e799b77b033e270.ogg"
      },
      {
        "name": "",
        "text": "　そうかと思えば乳首同士を寄せられ、過敏な##性感帯同士を擦り合わせながら、雪のように##白い豊乳を左右から押し潰される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予想もしない乳房への刺激を受けて、凜子は##たまらず背を反らし、腰を突きだして、全身を##ビクッ、ビクンッッと激しく痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぐっ、うっ……んぁぁあぁっ……」",
        "type": "TXT",
        "id": "v_SR013_0021",
        "src": "/img/common/voice/ogg/v_SR013_0021.5cc445ad7381ac4e337b042e2b868b25.ogg"
      },
      {
        "name": "",
        "text": "　乱れる官能に侵され、唇がだらしなく緩む。##その隙間から垂れ落ちる、僅かに白んだ濃厚な##唾液が、糸を引いて乳房の表面に滴り落ちる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう……くくっ、準備のいいことだ。##　いや、それとも期待していたのか？##　どちらにせよ淫乱なことだな、凜子よ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なに、をっ……はうんっっ、んぐっ、や……##　めっ……んっはぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR013_0022",
        "src": "/img/common/voice/ogg/v_SR013_0022.f008a9f4acc01ba0ac77aa3e80b70702.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR013c",
        "src": "/img/pc/hello_script/ev/M/SR013c.3292f71a86791f33615156715fe2ea0c.jpg"
      },
      {
        "name": "",
        "text": "　大量の唾液でいやらしい滑りを広げる豊乳、##それを左右から圧迫し、たわんだ柔肉の谷間へ##男が肉棒を押し込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっふぅぅぅぅっっっ……あっ、んっっ……##　んくっ、はぁぁっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR013_0023",
        "src": "/img/common/voice/ogg/v_SR013_0023.ece793907629845d1e653faa0eccf9f0.ogg"
      },
      {
        "name": "",
        "text": "　火照った肌でさえ熱く感じるほどの、牡の##猛りを訴える肉棒の感触に、凜子は甘く呻いて##腰を捩ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり期待していたようだな、乳を犯されて##　こうも簡単によがるとは」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はぁっ、か、勝手なことをっ……んはっ、##　あぅっ、んあぁっっ！」",
        "type": "TXT",
        "id": "v_SR013_0024",
        "src": "/img/common/voice/ogg/v_SR013_0024.b304a5119a0064466fd7f2ea51256e21.ogg"
      },
      {
        "name": "",
        "text": "　反論も虚しく、男が腰を一振りしただけで、##凜子はまたも蕩けた声を上げさせられ、乳房が##性器にでもなってしまったような快感を得る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（くっっ……耐えろ、いまは耐えるんだっ……##　んくっ、ひぅぅっ……んぁっ、はぁぁ……）",
        "type": "TXT",
        "id": "v_SR013_0025",
        "src": "/img/common/voice/ogg/v_SR013_0025.a66d484580e109c84bcaefcfff8853d2.ogg"
      },
      {
        "name": "",
        "text": "　左右から淫乳を押し潰す男の手が、乳房の##柔らかさを堪能するように揉みしだき、##乳房ごとペニスを掴むように扱き上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で肉棒が前後に抽挿され、ヌルつく##柔肌が脈動に蕩け、凜子の官能を刺激する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの唾液がペニスと乳房に絡みついて、##それが潤滑油となって抽挿をスムーズに助け、##さらには牡の汚れを拭い取ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち、乳房の間からは生臭い精臭が##臭い立ち、鼻腔をくすぐり、滑り込んだ臭気が##凜子の肺の奥まで蹂躙してきた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはうぅぅっっ！　はぁっ、ふぅぅっっ……##　ぐっ、なんて、臭いだっ……んぅっ、くっ、##　はぁんっっ……」",
        "type": "TXT",
        "id": "v_SR013_0026",
        "src": "/img/common/voice/ogg/v_SR013_0026.f591412e51c8fb435365d7ffbd67187e.ogg"
      },
      {
        "name": "",
        "text": "　立ち昇る臭気に表情を歪め、赤く染まった##顔を背けながら、凜子はそう吐き捨てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、その割には随分とよがっているな。##　気づいているか？　お前の目が牝色に潤み、##　快感を求めて細められているとなぁ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なにをっっ……そんな、わけが……んくっ、##　くひぃぃぃっっ！　あはぁぁっ、あうっ！」",
        "type": "TXT",
        "id": "v_SR013_0027",
        "src": "/img/common/voice/ogg/v_SR013_0027.cbbb3cb38d2b99175a38ab04d9727f06.ogg"
      },
      {
        "name": "",
        "text": "　口を開くとさらに唾液がこぼれ落ち、抽挿の##いやらしい水音が、グチュッ、クチュゥ……と##響き渡っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だらしないエロ乳だな、お前のデカパイは。##　チンポを突っ込まれてマンコのように濡れ、##　こんないやらしい音を奏でているぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「っっ……かっ、勝手なことをっ……ひぅっ、##　ひゃうぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR013_0028",
        "src": "/img/common/voice/ogg/v_SR013_0028.d5cbb52f02f526ded0db5602491be642.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄を否定しようとしても、腰が前後に##揺すられるたび、その熱い感触を肌に擦られ、##自身の鼓動がドクドクと激しくなってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで興奮しているような胸の高鳴りに、##凜子は首を振ってその感覚を拒絶するが、##凜子の身体は悦び悶え、甘く喘ぎをもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘部を犯されているのとまるで変わらない、##熱く弾けるような快感の波が胸奥で広がり、##堪らず凜子も、いやらしく腰を振っていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはぁぁっっ……はぁっ、あんっ……##　あぐっっ、はぁぁん……あっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_SR013_0029",
        "src": "/img/common/voice/ogg/v_SR013_0029.45d27ef20480a7650a40cc5f2cac5d4a.ogg"
      },
      {
        "name": "",
        "text": "　カクッ、カクッと前後に揺れる腰の動きを、##抑えようとしても止まってくれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥に首筋まで赤く染め、犯される乳房も、##男の顔も睨むことができず、凜子は顔を背けて##全身を熱く火照らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな凜子の姿に興奮を煽られるのか、男も##ペニスの先端からトロトロと先走りを吐き、##乳房への抽挿はますます滑らかになる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あはぁぁっっっ、あんっっ、はぁっっ！##　くふっ、んんぅぅぅぅぅっっ！！！」",
        "type": "TXT",
        "id": "v_SR013_0030",
        "src": "/img/common/voice/ogg/v_SR013_0030.72062b179872aac388eee5446c246ad2.ogg"
      },
      {
        "name": "",
        "text": "　ヌルヌルとした淫らな感触が乳房を襲い、##凜子は得も知れぬ感覚に背筋を震わせ、##声を甘く上擦らせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸の奥に突き刺さる快感の波は、少しずつ##下腹部にも広がり、腰を激しく振り乱すたび、##凜子の思考まで奪われてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はうぅぅぅっっっ！　んはっ、くぅっ……##　あぁぁっっ、だめっ、胸がぁぁっ……」",
        "type": "TXT",
        "id": "v_SR013_0031",
        "src": "/img/common/voice/ogg/v_SR013_0031.4f446323ca5d9cf9c201219a02bfbb45.ogg"
      },
      {
        "name": "",
        "text": "　硬い肉棒が肌を擦り、乳房を抉る。##犯されているという実感に牝本能が刺激され、##下腹部が、背筋が、四肢が、頭が――。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（んぁぁっっ！　だ、めだぁ……んひゅっ！##　あぁぁっ、とろ、け……るぅっ！　くふっ、##　ひゅうぅぅぅんっ！）",
        "type": "TXT",
        "id": "v_SR013_0032",
        "src": "/img/common/voice/ogg/v_SR013_0032.309e255dc9b90614d69ff1b48353dab7.ogg"
      },
      {
        "name": "",
        "text": "　ゾクゾクと奔る痺れに痙攣させられ、凜子の##表情は快楽に染まり、唇から舌先が垂れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気丈な美女の表情が蕩けきる、その淫らな##変化に興奮を覚えたのか、男の肉棒が谷間で##激しく跳ね、乳房を叩くように擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んくぅぅっっ！？　ひぁっ、んふぅっ――」",
        "type": "TXT",
        "id": "v_SR013_0033",
        "src": "/img/common/voice/ogg/v_SR013_0033.b7a35a19ddd8c89cda71b3502e0c506e.ogg"
      },
      {
        "name": "",
        "text": "　もはや凜子の乳肉は、完全に性器となって、##牡の刺激を受け入れていた。ペニスを根元まで##咥え込み、最奥を犯された瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くああぁぁぁぁ――――っっっ！？##　んひっっ、ひぃぃいんっっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR013_0034",
        "src": "/img/common/voice/ogg/v_SR013_0034.62d1bab5094c7ebf51ef2fba189a5cdc.ogg"
      },
      {
        "name": "",
        "text": "　ビクビクッ、ビクンッッと背筋を震わせ、##髪を振り乱して凜子は一際大きく声を上げ、##叫ぶように喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰がグラインドするように前後に躍り、##指先は熱く痺れ、拘束された下半身までが、##立っていられないほど弛緩させられてゆく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぐぅぅぅっっっ！　んぁっ、ひぐっっ……##　んんぅぅぅッッ！？　あひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR013_0035",
        "src": "/img/common/voice/ogg/v_SR013_0035.3551ed423e7df57e6ffadf6534bbb7a1.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR013d",
        "src": "/img/pc/hello_script/ev/M/SR013d.f867dce724d077b833c1e9fc0fe7dd36.jpg"
      },
      {
        "name": "",
        "text": "　――ビクンッッ、ビクビクビクゥ――ッッ！##ビュクッッ、ドビュルルルッッ、ビュクゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喘ぐ凜子の胸元でペニスが弾け、熱い迸りが##谷間に溢れだし、柔肉に包まれた牡槍が何度も##激しく躍動する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひゃうぅぅぅぅんっっ！　んひぃっっ……##　ひぁっ、んっっ……んはぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR013_0036",
        "src": "/img/common/voice/ogg/v_SR013_0036.c5665c4010f4e5ad5338a6c0032fee15.ogg"
      },
      {
        "name": "",
        "text": "　谷間に収まりきらない大量の精液が、##ピッタリと閉ざされた乳隙間から噴き溢れ、##勢いよく飛びだし、凜子の頭から降り注いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱いシャワーに顔や髪まで白く染められ、##開いた唇にまで、固形物のように濃厚な牡液が##ビチャビチャと飛び込み、臭気を広げる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ふぁぁ……んぐっ、んぇ……ひぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR013_0037",
        "src": "/img/common/voice/ogg/v_SR013_0037.2d540c1ebcf19a1f6f99397c032c006c.ogg"
      },
      {
        "name": "",
        "text": "　むせ返るような生臭さが嗅覚を支配し、##青臭い苦味が味覚を満たしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂に蕩けただらしない表情を晒しながら、##その汚液の塊を食み、コクンッッ――と。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んっっ……くっ、ふぅぅぅぅっ……んはっ、##　はぁっ、あぁぁっ……んぅっ、くぅんっ！」",
        "type": "TXT",
        "id": "v_SR013_0038",
        "src": "/img/common/voice/ogg/v_SR013_0038.44dcf455e4101048ccb163c4cb000f8b.ogg"
      },
      {
        "name": "",
        "text": "　喉を鳴らして飲み下した凜子は、体内まで##犯された屈辱と、その熱さにすら快感を##覚えさせられ、ゾクゾクッと背を跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、媚薬の効果は上々だな……だが、##　こんなものではない。注入するたび、媚薬の##　効力は上がり、理性を蕩かすのだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何度も腰を振り、豊かな乳肌すべてを白濁に##染め上げた男は、絶頂に震える凜子の姿に、##ニヤリと笑いを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「続きは部下どもに可愛がってもらうがいい。##　次に来る頃には、素直になっていることだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉にも注意を傾けず、凜子は##いまだ、精液の味と臭いにビクビクと、身体を##痙攣させていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c47",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR014a",
        "src": "/img/pc/hello_script/ev/M/SR014a.80fccd1e1cf991d31871aee66fb7f562.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「んぉぉ……んむっ、おうぅぅ……ぁっ……」",
        "type": "TXT",
        "id": "v_SR014_0000",
        "src": "/img/common/voice/ogg/v_SR014_0000.c65ce19cf198ea1f3935fe89692463b6.ogg"
      },
      {
        "name": "",
        "text": "　肉壁蠢く部屋で、腕は天井に吊るすように、##脚は足首を床に繋ぐように、触手で拘束された##凜子は、苦しげな声を響かせ、身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身は何十人という男たちに浴びせられた##精液に塗れ、自身の汗や愛液の匂いと混じり、##むせ返るような淫臭に包まれていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぐっ、はぁっ……あうぅぅっ……んはっ、##　あっ、はぁぁ……んぅっ、くふぅっ……」",
        "type": "TXT",
        "id": "v_SR014_0001",
        "src": "/img/common/voice/ogg/v_SR014_0001.6023f64d4253b13fe92be9eb037cd01e.ogg"
      },
      {
        "name": "",
        "text": "　ただ、そんな苦しげな響きではあるものの、##表情にはまるで苦悶の色は見えていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男に乳房を犯されてから数時間、十数時間、##あるいは数十時間――延々と身体中に媚薬を##注がれ続け、いまや全身が性感帯だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牝の本能剥きだしの肌を、精液塗れにされ、##身体の奥までが汚されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇から、膣肉から、そして肛門から――。##溢れこぼれた精液の量は、身体中を汚すそれの##何倍も多く、濃厚な色と臭いだった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あおぉぉっっ！　おぅっ、んぐぅぅっ！##　んふっ、ふぅぅぅんっっ！　んはぁぁ……」",
        "type": "TXT",
        "id": "v_SR014_0002",
        "src": "/img/common/voice/ogg/v_SR014_0002.0a409a31e12bb6ac11b8f425827280f3.ogg"
      },
      {
        "name": "",
        "text": "　それだけの快楽を受けたせいで、凜子はもう##数えきれないほどの絶頂を味わっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声に滲む苦悶は、その疲労によるものだ。##けれど媚薬によって冷めない身体は、なおも##快楽を求め、淫らな炎に焦がされていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ふっ、ほぉぉ……んぐぅぅぅっっっ！？##　んあおぉぉぉっっ！　おぶぅぅっっ！！」",
        "type": "TXT",
        "id": "v_SR014_0003",
        "src": "/img/common/voice/ogg/v_SR014_0003.5f223951b8d738b8f791905bb0b61dca.ogg"
      },
      {
        "name": "",
        "text": "　溢れる精液をもらさせまいとするように、##凜子の股下の肉床から生え伸びる触手が、##暴れるように蠢き、淫唇を蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子の腕よりなお太い、グロテスクな肉塊。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口を限界以上まで、丸く大きく開かせた##極太触手は、隙間からも精液をこぼさせまいと##肉穴を満たし、その壺内で先端を跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液を媚粘膜に刻まれた筋の隙間にまで、##丹念に擦り込むように蠢動を繰り返しながら、##先端は激しいピストンで子宮口を抉る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おぐうぅぅぅっっ、んぉっ、はおぉぉっ……##　おうぅぅんっっ！　んんふぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR014_0004",
        "src": "/img/common/voice/ogg/v_SR014_0004.1e132c2ddf01d548f10b00e75c4c3010.ogg"
      },
      {
        "name": "",
        "text": "　グジュッ、ズチュッ、ゴチュゥゥッ――と。##淫壺を抉られ、蕩けた肉襞をこそがれる、##粘っこい水音が止めどなく響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その内側で、精液は泡立つほどに攪拌され、##満遍なく膣肉に纏わりつき、凜子の牝本能を##これでもかと刺激し続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先端は子宮を穿って内部にまで捻じ込まれ、##ピッタリ塞がれた膣口の感覚と相まって、##まるで膣内を串刺しにされたような感覚だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の杭が身体を貫き、固定されている。##なのに触手が蠢いて膣内を擦る、その刺激に##凜子はくぐもった呻きを何度も跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ほっぐぅぅぅっっっっ！　んぎっっ……##　ひぁっ、んぐあぁぁあっっっ……」",
        "type": "TXT",
        "id": "v_SR014_0005",
        "src": "/img/common/voice/ogg/v_SR014_0005.d57a22c7861f331a621de7d849c414a2.ogg"
      },
      {
        "name": "",
        "text": "　甘声をもらすその唇も、極太触手が蹂躙し、##淫唇と同じくドロドロに汚され、喉元まで##先端を埋め込まれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嘔吐かされ、胃臓が引っくり返されそうな、##苦痛を孕んだ刺激。だが凜子の過敏な肉体は、##それにすら快感を覚え、瞳を細めてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　飲み込むことも許されない唾液と精液の##混合エキスが口腔で泡立ち、プチュッ……##ジュブゥッ……と卑猥な粘水音を奏でていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……俺がいることも気づいていないか。##　ふふふ、ちょうどいい。しばらく見物と##　しゃれ込ませてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前に男が近づいてきたことも知らず、##瞳を細めて喉を上向かせ、全身をビクビクッと##激しく跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真上を向く口と、真下の膣を貫かれる姿は、##まるで一本の触手で串刺しになったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で、上下の触手が連動するように##抽挿を繰り返し、蕩けきった粘膜を掻かれ、##裏返され、凜子は叫ぶような喘ぎをもらす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぉふぅぅぅぅっっ！　んぐっ、ぐぶっ……##　んぶふっ……おごぉぉっっ……」",
        "type": "TXT",
        "id": "v_SR014_0006",
        "src": "/img/common/voice/ogg/v_SR014_0006.80a1f31771e2582e1599ff3c0897d318.ogg"
      },
      {
        "name": "",
        "text": "　――ブチュグッッ、チュブッ、グジュンッ！##ズブチュッ、ジュブッッ、グチュゥゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手が僅かに隙間を作り、激しく滑らかな##ストロークを再開された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の動きに合わせて、伸びきった上下の##粘膜襞の隙間から、精液と愛液、そして唾液が##泡立ち攪拌された状態で溢れ、飛び散る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「こほぉぉぉぉっっっ、おごっっ……んぶっ、##　ぐじゅっ、んぶぅぅぅぅっっ……ふむっ、##　んぐぅぅぅっ、んじゅぶっっ……」",
        "type": "TXT",
        "id": "v_SR014_0007",
        "src": "/img/common/voice/ogg/v_SR014_0007.53754d23b80baba8196d977d1f7fd88e.ogg"
      },
      {
        "name": "",
        "text": "　喉奥を抉られる苦しさ、それに加えて膣を##鋭く擦られる快感を無理やり覚えさせられ、##目を剥き声を響かせ、凜子は身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声が響き渡り、喉の粘膜を震わせ、##咥え込まれた触手塊を扱くように締めつけ、##くねる舌先で舐め擦ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ぐじゅぷぅぅっっっ、んじゅるっっ……##　じゅるじゅるぅぅぅぅ～～～～～っっっ……##　ぐっぷ、ちゅぶるぅぅっ……んぷぁっ！」",
        "type": "TXT",
        "id": "v_SR014_0008",
        "src": "/img/common/voice/ogg/v_SR014_0008.ec071f6376e258fa52c879df3d0351e2.ogg"
      },
      {
        "name": "",
        "text": "　喉から走る快感に引かれ、無意識に凜子は##頬を窄め、瞳を細め、フェラチオ奉仕のように##触手をしゃぶり、吸い上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その熱烈な歓迎を受け、触手が脈打ち、##ビクビクッと猛ったように暴れ跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま一気に口腔に膨れ上がった触手は、##肉棒と同じく先端から、数週間は溜め込んだ、##黄ばみがかった牡汚液を排泄する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR014b",
        "src": "/img/pc/hello_script/ev/M/SR014b.d03dfb42539895d652d4c6aff5380eb6.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクルゥゥゥゥ～～～～～ッッッ！##ビュクビュクッッ、ドビュルッ、ビュクゥッ！##ビクビクンッッ、ビュッ、ドビュゥ～～～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おぶぅっ！？　おごっ、んんぶぅっ……！##　ぷふっ、んぶっ、ふぅううぅ……」",
        "type": "TXT",
        "id": "v_SR014_0009",
        "src": "/img/common/voice/ogg/v_SR014_0009.cebcbc2dc11fe2015d4411850a11fab7.ogg"
      },
      {
        "name": "",
        "text": "　触手の先からほとばしる熱が##激しく凜子の喉奥を叩く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、射精をしながらも肉槍は##抽送をとめずに凜子の喉を抉り擦る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ごぷっっっ……んぐぷっっ、んぅぅっっ……##　んぉっ、おおぉぉっっっ……おごっ、ほ……##　はおぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR014_0010",
        "src": "/img/common/voice/ogg/v_SR014_0010.b5980f44ff880fb70d8e05f398171641.ogg"
      },
      {
        "name": "",
        "text": "　膨れた触手亀頭に喉を塞がれ、詰まらされた##呻き声のような喘ぎをもらしながら、凜子は##触手射精に絶頂を与えられ、身を跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　豊乳がタプッ、ブルンッと絶頂の波に揺れ、##頂点には扱けるほどに硬く膨れた勃起乳首が、##空中に淫らな曲線を描いていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぐぉぉぉっっっ……ごぶっ、んっっ……##　がふぅっっ、あぐっっ、おほぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR014_0011",
        "src": "/img/common/voice/ogg/v_SR014_0011.8fa169f7d29a5268bdd1a14a0c00ef66.ogg"
      },
      {
        "name": "",
        "text": "　飲み干しきれず、逆流した特濃汚液が、##口端と鼻から溢れだし、蕩けた凜子の美貌を##白濁に汚してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥辱に塗れたそんな状態にありながらも、##犯され広がった凜子の淫唇からは滝のように、##ダラダラと愛液が流れ、股下に溜まっていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぉぐっっ、おっっ……おぼぉぉぉ……##　んぶっ、ごふぅぅっっ！　ぶはっ、はぁっ、##　はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR014_0012",
        "src": "/img/common/voice/ogg/v_SR014_0012.ab9c6c69b5a0a96961fd77e018992e45.ogg"
      },
      {
        "name": "",
        "text": "　大の男数人分ほどの大量の吐精を終え、##萎えかけたペニス触手が、ズルリと糸を引いて##喉奥から抜け落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゴポォッ、ヌプンッッと音を響かせ、精液と##唾液を掻きだすように触手が消えた瞬間、##その空間へ新鮮な空気が流れ込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR014c",
        "src": "/img/pc/hello_script/ev/M/SR014c.80605212dcb377993a4d1ed6d3d5dde7.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「がふぅぅぅぅぅっっ！　おぐっ、んっ……##　ごほぉっっ、ごほっ、がほっっ……はぁっ、##　はぁっ……んんぅぅぅ――っっっ！？」",
        "type": "TXT",
        "id": "v_SR014_0013",
        "src": "/img/common/voice/ogg/v_SR014_0013.c32960c61b6bdaa3ff16a29df7311eaa.ogg"
      },
      {
        "name": "",
        "text": "　それでも陵辱が終わったわけではない。##急に注がれた酸素にむせ返った瞬間、今度は##膣肉に突き刺さった触手が暴れ始める。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あおおぉぉぉぉっっっっ！　はぁおっっ、##　あぐっっ、んっっはああぁぁっっっ！！##　あひぃぃっ、はひっっ、ひっぐぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR014_0014",
        "src": "/img/common/voice/ogg/v_SR014_0014.a1a8cb1e8e399add17c0eb8d50d38361.ogg"
      },
      {
        "name": "",
        "text": "　喉を塞がれ、強制的に我慢を強いられている##状態だった喘ぎが、堰を切ったように溢れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　酸素をたっぷりと吸い込み、快感に悶え、##自然と込み上げる本能の叫びを、喉奥から##思いきり叫び上げる凜子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あられもない声を響かせ、極太触手を膣から##垂らし下げたまま、ガクガクと腰を振り乱す##凜子の姿に、男は愉快そうな笑いを上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ、まるで獣のような喘ぎだな！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――っっっ！？　んひぐっ……んっ、あ……##　ぐっっ……ふぃっ、ひっ……きさ、まぁ……##　んっ、い……いつの、間に……んぁぁっ！」",
        "type": "TXT",
        "id": "v_SR014_0015",
        "src": "/img/common/voice/ogg/v_SR014_0015.b12788c13d21dd226404b66aff63b3c9.ogg"
      },
      {
        "name": "",
        "text": "　乱れていた事実を覆い隠すように、慌てて##声を押し殺そうとするが、感度が高められ、##快楽を受け入れた肉体はあまりに素直だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手がドリルのように回転し、蕩けた膣肉を##抉りながら最奥を貫く、その衝撃だけで背筋を##仰け反らせ、腰を突き上げて悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「とんだ淫乱に成り果てたな、凜子よ。##　それとも、触手に犯されるのがそんなに##　気持ちよかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「っっ！　そんなわけが――あぐぅぅぅっ！？##　んひっっ、ひぎぃぃぃぃっっ！！！」",
        "type": "TXT",
        "id": "v_SR014_0016",
        "src": "/img/common/voice/ogg/v_SR014_0016.c5b7fe0b318a67628ef0a41230d56baa.ogg"
      },
      {
        "name": "",
        "text": "　回転し、粘膜を絡めて埋まっていた触手が、##今度は逆に捩れながら勢いよく引き抜かれる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっぐぅぅぅぅんっっっ！？　んひっっ、##　ひああぁぁんっ！　あひっ、はひぃぃっ！」",
        "type": "TXT",
        "id": "v_SR014_0017",
        "src": "/img/common/voice/ogg/v_SR014_0017.06741401577333db08ea55923f4d7578.ogg"
      },
      {
        "name": "",
        "text": "　巻き込むような動きを加えての、人の身では##真似のできないいやらしい抽挿に、凜子は##腰を揺らして感じ入り、よがり声を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が跳ね上がったかと思うと、次の瞬間には##腰を引き、背中を丸めてビクビクッと全身を##痙攣させ、尻を突きだして悶えさせられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに胸元ではたわわな淫乳が潰れ、##ひしゃげ、慣性に形を歪めて跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひっっ、ひぃぃぃっっ……んぐっ、くっ、##　あぁぁんっっ！　あぃっ、いひぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR014_0018",
        "src": "/img/common/voice/ogg/v_SR014_0018.f210ef66ccfeaa205a21fcd6306114af.ogg"
      },
      {
        "name": "",
        "text": "　開ききった膣口の裏側、蕩けきった蜜壺の##入ってすぐの肉襞が、舐めるような刺激で##何度も擦り上げられてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に涎を撒き散らして喘ぎながらも、##なんとかそれに慣れ始めた頃――触手は強かに##動きを変え、子宮を激しく突き上げる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おぐぅぅぅぅっっっ！？　んぉっ、ほぐっ、##　あっおおぉぉぉんっっ！　はおぉぉっ……##　おふっっ、いひゅうぅぅぅんっっ！！」",
        "type": "TXT",
        "id": "v_SR014_0019",
        "src": "/img/common/voice/ogg/v_SR014_0019.7dce52ddf7a8281ef89953dd9058f862.ogg"
      },
      {
        "name": "",
        "text": "　意識から離れた箇所を責め立てられ、凜子の##官能は完全に翻弄されてしまい、僅かな抵抗も##ままならず、淫らな醜態を晒させられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が見ていても、いまがどんな状況でも、##そんなことが気にならなくなるほどの快楽に、##凜子の瞳がトロンと蕩け、淫欲に満ちる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その変化を見逃さず、男がささやくように、##改めての問いを口にした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、秋山凜子……俺の仲間になれ。##　いまのような快感を、我慢する必要もなく、##　好きなだけ貪らせてやるぞ……」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んっぐぅぅぅぅっ……あうぅぅっ……」",
        "type": "TXT",
        "id": "v_SR014_0020",
        "src": "/img/common/voice/ogg/v_SR014_0020.f778745097a95c9da9107f38be945709.ogg"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍や、その他の組織のような規律など、##　お前には不要だ。ただ欲望のまま性に溺れ、##　淫らに振舞うことが許されるのだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――俺の元へ来い、凜子よ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――――っっ……んっ、あはぁぁっ……」",
        "type": "TXT",
        "id": "v_SR014_0021",
        "src": "/img/common/voice/ogg/v_SR014_0021.2126766e3243552d77d05b43d43e0207.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に答えられず、凜子は黙って触手に##突かれ、犯され、牝の本能を晒させられる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（そん、ら……こ、と……を……んひぃっ、##　い、まぁぁ……む、りぃっ……あぐぅっ！）",
        "type": "TXT",
        "id": "v_SR014_0022",
        "src": "/img/common/voice/ogg/v_SR014_0022.888ee75e123f576e169095223bd88b26.ogg"
      },
      {
        "name": "",
        "text": "　悩むこともできない、身体を襲う快楽を##受け止め、喘ぐことで精いっぱいだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どう答えるのが正しいのか、その判断さえ##つけられず、蕩けきった頭を肉欲で満たし、##凜子は小さく腰を振り、甘えた呻きをもらす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はぁぁぁっ……あんっ、んんぅぅっっ！##　あひっ、ひあぁぁっ……んぁっ……くっ、##　はぁぁあんっっ！」",
        "type": "TXT",
        "id": "v_SR014_0023",
        "src": "/img/common/voice/ogg/v_SR014_0023.0a777da687d22fe15e4a23afc18a6b65.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――――そうか、それがお前の答えだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　黙って返事を待っていた男だったが、そんな##凜子の姿に焦れたか、冷たく声を響かせると、##凜子に背を向け立ち去ろうとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう少し利口かと思っていたがな……。##　まぁいい、ならば交渉はここまでだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仲間にならぬお前に、これ以上の肉悦すら##　もったいないだろう……射精はお預けだ。##　このまま部屋に吸収され、消えるがいい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　と――その言葉を聞いた瞬間だった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――――ぁ――」",
        "type": "TXT",
        "id": "v_SR014_0024",
        "src": "/img/common/voice/ogg/v_SR014_0024.66a2a36fa087a6af0519511de62546ef.ogg"
      },
      {
        "name": "",
        "text": "　貫かれる快感に悶えながらも、男が残した##ひと言――射精はお預けだという、脅迫めいた##言葉で、凜子の背筋がゾクッと恐怖に震える。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（ま――まっ……て……待てっ……）",
        "type": "TXT",
        "id": "v_SR014_0025",
        "src": "/img/common/voice/ogg/v_SR014_0025.732ef1cd008f4318b09d2bc756c669e9.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ひゃぐっっ……んぁっ、ふっっ……んま……##　まっ……てぇぇ……んぃっ、ふぅぅ……」",
        "type": "TXT",
        "id": "v_SR014_0026",
        "src": "/img/common/voice/ogg/v_SR014_0026.7974a28620247327a04c2fa20049722a.ogg"
      },
      {
        "name": "",
        "text": "　なんとか震える声で呼びとめると、男が##こちらを振り返った。媚びたように目尻を##下げた凜子は、それを逃さぬよう懸命に叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「まっ……でっ……待って、いやっっ……」",
        "type": "TXT",
        "id": "v_SR014_0027",
        "src": "/img/common/voice/ogg/v_SR014_0027.8831d039fc412aaff2e86d6cf72428a4.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「そん、らっ……のっ……それは、ひっ……##　やぁっ……ひやっ、いや、だぁぁっ……」",
        "type": "TXT",
        "id": "v_SR014_0028",
        "src": "/img/common/voice/ogg/v_SR014_0028.a6d9b4447805e63518b883f98bbc6764.ogg"
      },
      {
        "name": "",
        "text": "　覇気を失った瞳に涙が浮かび、心が焦燥感に##駆られ、全身に冷や汗が滲んでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにが嫌だ。お前は俺の仲間にはならん、##　ならばお前をこうしておく意味もない」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ふぐぅぅっっ……ちっ、ちがぁぁっ……##　違うっっ……違うんだぁぁっっ……」",
        "type": "TXT",
        "id": "v_SR014_0029",
        "src": "/img/common/voice/ogg/v_SR014_0029.e95e3796c9f1f32f81112ebe2c1bcf06.ogg"
      },
      {
        "name": "",
        "text": "　ブンブンと頭を振ってそれを否定し、ついに##言葉遣いまで改め、凜子は形相を歪める。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「仲間っ……仲間にぃっ、なるっ……なり、##　ますぅっ……うぅんっっ、してぇっっ！##　仲間にぃっ、してくださいっっっ！」",
        "type": "TXT",
        "id": "v_SR014_0030",
        "src": "/img/common/voice/ogg/v_SR014_0030.7508d9da86a73877406cc3cf75540ac0.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「だからっ、らからぁぁっ！　んぅぅっっ、##　げ、限界ぃっ、もう限界なのぉぉっ！」",
        "type": "TXT",
        "id": "v_SR014_0031",
        "src": "/img/common/voice/ogg/v_SR014_0031.102dba49891dba749d8efb5261c9407d.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ちょうだぁいっっ、精液ぃぃっっ！！##　オマンコにちょうだいっ、いっぱいしてっ、##　射精ちょうらあぁぁぁいぃっっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR014_0032",
        "src": "/img/common/voice/ogg/v_SR014_0032.89066ec8602d356dab0a73f3038aec3a.ogg"
      },
      {
        "name": "",
        "text": "　口にした瞬間、すべての理性と抵抗の意思が##溶け消えてしまうようだった。だがもう遅い、##肉欲を受け入れた凜子の全身が、熱く火照る。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（ふぁっ、はぁぁぁ……い、言ったぁ……##　言っちゃったぁぁ……んぅっ、も、もぉ……##　だめ……我慢、できないぃっ……）",
        "type": "TXT",
        "id": "v_SR014_0033",
        "src": "/img/common/voice/ogg/v_SR014_0033.419040beef9a55e47d8aafb51f8e3fd0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、よくぞ認めた……いいだろう。##　いまからお前は、俺の仲間だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉を聞いて、泣き濡れていた表情が、##パァッと明るく輝きだす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そ、そぇ、りゃ……それ、じゃあ――」",
        "type": "TXT",
        "id": "v_SR014_0034",
        "src": "/img/common/voice/ogg/v_SR014_0034.deea6d2208f2cf2ac021c6cbda8c094c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、たっぷりと褒美をくれてやろう。##　お前の牝犬淫乱マンコに、触手精液をな……##　すべて飲み込み、盛大にイッてみせろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言って、パチンッと男が指を鳴らすや、##膣奥に亀頭を埋めた極太ペニスが、さらに太く##膨れ上がり、先端を弾けさせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR014d",
        "src": "/img/pc/hello_script/ev/M/SR014d.768fd9aeaf0b2d65d1a555f8d3d14976.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルゥゥゥ～～～～～ッッッ！##ブクブクゥゥッ、ビュクッッ、ドブゥゥッッ！##ドビュルゥゥ～～～ッッ、ブビュゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おっっっぐうぅぅぅぅぅ――――っっっ！？##　んぎぃっ……ひっ、ひはあぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR014_0035",
        "src": "/img/common/voice/ogg/v_SR014_0035.c4388bebd6ddd7a909148d08788aecf8.ogg"
      },
      {
        "name": "",
        "text": "　膨らみきった亀頭に、そして触手肉幹に、##膣口から膣道、最奥の肉襞、そして子宮口と、##すべての蜜壺を限界以上に開き抜かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡の受け入れ準備を整えさせられ、そこへ##浴びせられる大量の熱粘液の感触に、愛液を##滲ませた媚肉が焼け爛れ、淫らに蕩けだした。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはおぉぉぉっっ、おぐっっあぁぁっっ……##　ああああぁぁぁっっっ、いっっぐぅぅぅっ！##　いぐっっ、ああぁぁっ、イクぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR014_0036",
        "src": "/img/common/voice/ogg/v_SR014_0036.9811272febcebfed530ecd1c4389e90c.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　触手がビクビクッと蠢動し、特濃精液を##噴きだして暴れるたびに、凜子の全身も同じく##跳ね躍り、精液の熱さに鞭打たれ、絶頂する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道口が目いっぱいに開き、限界まで##開かれたシャワーのように潮飛沫を噴いて、##肉床に絶頂の証をマーキングしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして凜子がもらす以上の汚液が、触手から##胎内深くへドクドクと注ぎ続けられ、いまや##凜子の腹はポッコリと膨らんでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも触手の吐精は止まらない。##さらに大量の牡エキスが、ついには子宮にさえ##収まりきらず、結合部から逆流する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おあおぉぉぉっっ、んぐぉっ、おぉっほっ、##　おほぉぉぉおっっ！　んぐっっ、んぁぁっ、##　れりゅっっ、でりゅぅぅっっ！！！」",
        "type": "TXT",
        "id": "v_SR014_0037",
        "src": "/img/common/voice/ogg/v_SR014_0037.eae51d551169fc23c48ae57e8c808545.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥いて大口を開き、真っ赤な舌を##尖らせて突きだし、はっきりとわかるくらいに##ヒクヒクと震えさせ、凜子は喘ぎ続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手はいまや精液ポンプとなり、収縮と##躍動を繰り返して、いまだに大量のザーメンを##凜子の胎内へ送り込んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　常に新鮮な汚液を注がれ、凜子は嬌声で##絶叫を響かせながら、ひたすらアクメの波に##泳がされてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽に支配され、屈服した凜子の姿を、##嬉しそうに眺めていた男はそのまま、満足げに##肉部屋をあとにするのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c48",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR049a",
        "src": "/img/pc/hello_script/ev/M/SR049a.8355ac453e4728fab3ac68d9d7ccdf92.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「こ、これでいいのでしょう！？」",
        "type": "TXT",
        "id": "v_SR049_0000",
        "src": "/img/common/voice/ogg/v_SR049_0000.3371336a10fd7ec2e68b46cff065441b.ogg"
      },
      {
        "name": "",
        "text": "　レベッカ・シルキーは##彼女を決闘で負かした男を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、いい格好だな」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「くっっ」",
        "type": "TXT",
        "id": "v_SR049_0001",
        "src": "/img/common/voice/ogg/v_SR049_0001.a1e060a9ee41030676ef9f1f79763c03.ogg"
      },
      {
        "name": "",
        "text": "　名も知らないその男の手には、犬のように##首輪を嵌められ、後ろ手に縛られた##レベッカから伸びたリードが握られている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけでも名門シルキー家の騎士として##死に値するほどの屈辱だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、今のレベッカはそれ以上の##恥辱的行為を男に強要されていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女のワギナとアヌスには##見るもおぞましい性的道具、ローターと##アナルビーズが埋め込まれているのだ。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（東洋のこんなちっぽけな島国に来て、##まさかこんな目に合うなんて）",
        "type": "TXT",
        "id": "v_SR049_0002",
        "src": "/img/common/voice/ogg/v_SR049_0002.a1efaf24dd7d04302ffc17f0a5f3a66c.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（お父様、お母様、シルキー家の誇りを##汚したレベッカをお許しください）",
        "type": "TXT",
        "id": "v_SR049_0003",
        "src": "/img/common/voice/ogg/v_SR049_0003.53c0a0183937b5d2023fce2411f6482c.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ううっ……」",
        "type": "TXT",
        "id": "v_SR049_0004",
        "src": "/img/common/voice/ogg/v_SR049_0004.238fc0abed36605f9c855793894312b2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「な、なんでもないですっ」",
        "type": "TXT",
        "id": "v_SR049_0005",
        "src": "/img/common/voice/ogg/v_SR049_0005.6f2c763d2368c0c3e732d5d834f496d8.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは涙が出そうになるのを##ぐっと堪えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　騎士として一対一の決闘に敗れた以上、##その相手に従うのは当然のことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たとえそれが、どれだけ屈辱的で##淫らな行為だとしても。##それが騎士としての誇り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ、オナニーもあまりしたことの##ないレベッカが自分の手でローターと##アナルビーズを二穴に埋め込んだのだ。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（だけど……うう、なんて気持ち悪いの……##ワギナとアヌスもどうにかなりそう……）",
        "type": "TXT",
        "id": "v_SR049_0006",
        "src": "/img/common/voice/ogg/v_SR049_0006.8afb142426900c36c55cb6f62f3bd57a.ogg"
      },
      {
        "name": "",
        "text": "　性に未熟なレベッカであったが、女が##快楽を得るための道具としてローターという##ものがあるということくらいは知っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが彼女のワギナに##みっちりと埋め込まれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　聞いた話では外からの操作で振動する##らしいが、まだ動いていない今ですら##ワギナに強烈な異物感がある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてアナルビーズ、もちろん名前すら##聞いたことがなかった。排泄口にモノを##入れて塞ぐなんて、なんて淫らな行い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉玉がいくつも連なった禍々しいクプクプ##を埋め込んだ、あの気が遠くなるような##背徳感が今もアヌスをざわつかせている。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（そんなものを付けて街を##歩かせたいなんて、ここがＨＥＮＴＡＩの##国だって噂は本当だった）",
        "type": "TXT",
        "id": "v_SR049_0007",
        "src": "/img/common/voice/ogg/v_SR049_0007.64523eb5aa9ed6121cd2e2a670970eea.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（うう……##対魔忍の留学になんて来るんじゃなかった）",
        "type": "TXT",
        "id": "v_SR049_0008",
        "src": "/img/common/voice/ogg/v_SR049_0008.7de60b844d1c0cb449c6403e95eb0a81.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、そろそろ散歩に出かけるか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　よく分からない方法で彼女の武装聖光##（セイクリッドエンチャント）を無効化した##男がグイとリードを引っ張った。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んぐっっ……ほ、本当に行くのですか？」",
        "type": "TXT",
        "id": "v_SR049_0009",
        "src": "/img/common/voice/ogg/v_SR049_0009.ceffe56840a0cdc962a5a174fe856157.ogg"
      },
      {
        "name": "",
        "text": "　息を詰まらせて、もう一度確認する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「騎士道にのっとり、##敗者は言う事を聞くのではなかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「それはそうですが――」",
        "type": "TXT",
        "id": "v_SR049_0010",
        "src": "/img/common/voice/ogg/v_SR049_0010.db338ae4c55c82aab690a3de9b51df02.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、そうか。##スイッチを入れるのを忘れていた。##悪かったな」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_SR049_0011",
        "src": "/img/common/voice/ogg/v_SR049_0011.202e53e8ebfecd8fc3a5d3a6752cee49.ogg"
      },
      {
        "name": "",
        "text": "　ブィインンン！！！",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひぃゃぅうぅっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR049_0012",
        "src": "/img/common/voice/ogg/v_SR049_0012.b5650cd5252f06f8e949506265697ed0.ogg"
      },
      {
        "name": "",
        "text": "　突然、ワギナに埋め込まれた##ローターが動き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間から脳天まで貫くような、##その強烈な性的刺激に呼吸が止まる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（な、なに……これぇ……ダメぇ……ッッ）",
        "type": "TXT",
        "id": "v_SR049_0013",
        "src": "/img/common/voice/ogg/v_SR049_0013.db1c64b2b15f719df17895908dc49f31.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「んぅううううっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0014",
        "src": "/img/common/voice/ogg/v_SR049_0014.2cd85145abed5a4cf1168ac414e6724c.ogg"
      },
      {
        "name": "",
        "text": "　ワギナの奥からぞわああっと広がる性感の##わななきにその場にうずくまってしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「立て、行くぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ま、待って……んんっ、##こ、これ……止めてっ……」",
        "type": "TXT",
        "id": "v_SR049_0015",
        "src": "/img/common/voice/ogg/v_SR049_0015.6af954da70d116d301907a8c355c67aa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。行くぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は首輪に繋がったリードを##グイと引っ張ってレベッカを立たせると、##歩き始めた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあっ……ちょっ……まっ……ひあっ……##そんな……んんっ、中……ビリビリ……##してぇ……ンンンッ」",
        "type": "TXT",
        "id": "v_SR049_0016",
        "src": "/img/common/voice/ogg/v_SR049_0016.cc136ba9e781c3c68a4793f744d72649.ogg"
      },
      {
        "name": "【俺】",
        "text": "「中で動かしているのだから当然だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ワギナに埋め込まれたローターは##一定のリズムでブルブルと##振動を続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足を少しでも動かすと、両足に挟まれた##股間の角度も変わって、ローターが刺激する##膣内の場所がズレてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　行き場を求めて膣内で細かく藻掻くような##ローターの振動に、レベッカは膝をくっつけて##すり足でおずおず歩くことしかできない。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んぅうっ……あう……くっ……ふうっ……##あ、うう……そんなに早く……ぅう……##歩かないでくだ……さひぃ」",
        "type": "TXT",
        "id": "v_SR049_0017",
        "src": "/img/common/voice/ogg/v_SR049_0017.2af80ca37ed81df973145e4c9024e12b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ゆっくり歩いた方が気持ちいいのか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そ、そんなんじゃ……ありませんっ……##ううっ、逆……ですぅ……##んんっ、こんなぁ……」",
        "type": "TXT",
        "id": "v_SR049_0018",
        "src": "/img/common/voice/ogg/v_SR049_0018.a08492ae8eb0da8de75a77c1c23ff8ae.ogg"
      },
      {
        "name": "",
        "text": "　男は昼の人通りの多い街を##レベッカを引きずるようにして歩いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五車学園の敷地内でならともかく、##騎士の格好をしたレベッカは##ただでさえ街中でよく目立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上、ペットのように##首輪で引っ張られ、恥ずかしい声を##押し殺しながら内股で歩いているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人目を引かないわけがない。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「かふ……ぅ……くう……んん、ううっ……##く…んんんっ……」",
        "type": "TXT",
        "id": "v_SR049_0019",
        "src": "/img/common/voice/ogg/v_SR049_0019.db06d37e0a51a3ca98a1cf523ffa35de.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（みんな……見てる……絶対変に思っている##……お願い……私がイヤらしいことしてる##って気づかないで……）",
        "type": "TXT",
        "id": "v_SR049_0020",
        "src": "/img/common/voice/ogg/v_SR049_0020.da774824bd331b4c00e923249c5043a5.ogg"
      },
      {
        "name": "",
        "text": "　ワギナの甘く切ない疼きを必死に##意識の外におこうとしながら、##レベッカは祈った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブィンブインブィイイインン！！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR049b",
        "src": "/img/pc/hello_script/ev/M/SR049b.f8c454f70b05c091652cd30ff99c4371.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひぃっはぁあああああ##ああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR049_0021",
        "src": "/img/common/voice/ogg/v_SR049_0021.9bc60d85f2991e4f444757b424897932.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（いやぁああっっ、##お尻のがぁあああああああっっ！！）",
        "type": "TXT",
        "id": "v_SR049_0022",
        "src": "/img/common/voice/ogg/v_SR049_0022.470bb5a8d2d97068f2694ff4dd118c75.ogg"
      },
      {
        "name": "",
        "text": "　突然、##男がアナルビーズのスイッチを入れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全く予想していなかった刺激に##肛門括約筋がキュウッと窄まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お尻の割れ目からうなじまでの産毛が##ぞわああっと逆立ち、##寒気を伴った快感がせりあがる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んくぅううううううう##ううううううっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0023",
        "src": "/img/common/voice/ogg/v_SR049_0023.53cb9799c8d19bc04e7fce26e5965620.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（お尻ブルブルするの##らめええええええええっっ！！）",
        "type": "TXT",
        "id": "v_SR049_0024",
        "src": "/img/common/voice/ogg/v_SR049_0024.4f63628f3609edab3d3141d108e75a77.ogg"
      },
      {
        "name": "",
        "text": "　殆ど反射的に股間を押さえようとしたが、##両手は背中のあたりで##ガッチリと縛られてる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつけば少しでも刺激を##押さえ込もうと、大勢の前でヒクンヒクンと##お尻をくねらせてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じているようだな」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そ、そんな事……ない……はぁっはぁっ##……くうっ……騎士が……こんなことされて##……感じるわけ……ないですぅ……」",
        "type": "TXT",
        "id": "v_SR049_0025",
        "src": "/img/common/voice/ogg/v_SR049_0025.075fba67613038706838a7a8d5d955ea.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは言い返したが、##恥ずかしい腰ふりダンスは##どうしても止められない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　明らかに不自然なレベッカの様子に##道行く人々が立ち止まり始めた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁ、はぁあ……やぁあ、##どんどん人が集まってくるぅ……」",
        "type": "TXT",
        "id": "v_SR049_0026",
        "src": "/img/common/voice/ogg/v_SR049_0026.b4295b92907c2ac5002e970e5361dc01.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おまえを見たいんだろうよ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そんなぁぁ……」",
        "type": "TXT",
        "id": "v_SR049_0027",
        "src": "/img/common/voice/ogg/v_SR049_0027.4d03aa4f16a6e92ef264aebce35df2d8.ogg"
      },
      {
        "name": "【見物人】",
        "text": "「おい、あれ。##コスプレＡＶの撮影かなんかかな」",
        "type": "TXT"
      },
      {
        "name": "【見物人】",
        "text": "「すげーエロい顔してるよな。##小さい胸のくせに##乳首もガチガチに勃起させてるぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきずりの沢山の男たちの声が##レベッカの羞恥心を強烈に刺激する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ちょっと見ただけで、もう彼女が##恥ずかしいことをしているのが分かるのだ。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（いやあ……見ないで……##こんな恥ずかしい私を見ないでぇ……）",
        "type": "TXT",
        "id": "v_SR049_0028",
        "src": "/img/common/voice/ogg/v_SR049_0028.7303f41e255ef8f4590b936b2cdb31ab.ogg"
      },
      {
        "name": "",
        "text": "　だが、そう思えば思うほど、ローターと##アナルビーズのダブル刺激に震える膣内は##ふしだらに疼いてしまう。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んんっ、くうっ、あふぅ、ぅ、##くうっ、あ、あぁあ……」",
        "type": "TXT",
        "id": "v_SR049_0029",
        "src": "/img/common/voice/ogg/v_SR049_0029.40ab5e54d216144f4a1e7b5e1772d87d.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（私、どうしてしまったの、##こんな恥ずかしいことされて……騎士なのに##……こんなのおかしい……）",
        "type": "TXT",
        "id": "v_SR049_0030",
        "src": "/img/common/voice/ogg/v_SR049_0030.b40f861d807a4a2d319e1a226a6c0527.ogg"
      },
      {
        "name": "",
        "text": "　はしたない快感はますます大きくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もうその場から##一歩も動くことができない。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあっ……っんぅう……あぅ、うう……##も、もう……ダメェ……##あ、うっ……ぅうっ……」",
        "type": "TXT",
        "id": "v_SR049_0031",
        "src": "/img/common/voice/ogg/v_SR049_0031.45ffeb05bc50b4bea34797c1a3d29993.ogg"
      },
      {
        "name": "",
        "text": "　ローターとアナルビーズの##甘く切ない刺激が全身に##ブルブルと広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（だめ……私……このままじゃ……）",
        "type": "TXT",
        "id": "v_SR049_0032",
        "src": "/img/common/voice/ogg/v_SR049_0032.85483f54bae9d8c62f75ea1ea430ee98.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいのか？##イヤらしい汁が外まで垂れそうだぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「えっ？」",
        "type": "TXT",
        "id": "v_SR049_0033",
        "src": "/img/common/voice/ogg/v_SR049_0033.b3a23fd431ec12136579daf21f93e145.ogg"
      },
      {
        "name": "",
        "text": "　男に言われて初めて、##レベッカは溢れ出た愛液が太ももを##トロリと伝っていくのを感じた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（いやっ、漏れちゃうっ！）",
        "type": "TXT",
        "id": "v_SR049_0034",
        "src": "/img/common/voice/ogg/v_SR049_0034.5c86bf83cd1fe48ca7c6af79db5d9e40.ogg"
      },
      {
        "name": "",
        "text": "　激しい羞恥にかられ、##レベッカは反射的に両足を##ギュッと閉じてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブィイイイイイイイイイ##イイイイイイイイインッ！！",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んぅううううう##ううううううううっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0035",
        "src": "/img/common/voice/ogg/v_SR049_0035.a7a06c8068309370da2c69d1f3553704.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　足と一緒に窄めてしまったワギナと##アヌスから、強烈なバイブ快感が##頭のてっぺんまで突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一瞬で頭の中が真っ白になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　つま先立ちになったレベッカの身体が##ピクピクと小刻みに痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（ああ、私……イッてしまった……##こんな街中で……大勢に見られて……お父様##……お母様……ごめんなさい……）",
        "type": "TXT",
        "id": "v_SR049_0036",
        "src": "/img/common/voice/ogg/v_SR049_0036.315f6c2ed4c07aea111046fb5ff46d8a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「イッたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リードを引いている男に言われ、##決闘に負けたとき以上に##敗北感が込み上げる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「お、おねがい……もう……限界……##許してください……」",
        "type": "TXT",
        "id": "v_SR049_0037",
        "src": "/img/common/voice/ogg/v_SR049_0037.43fe90e2d1cde74f3cb43a135fd54e4b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「騎士道が聞いてあきれるな。##途中で投げても構わないのか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そ、それは……だって……私……もう……##歩けません……無理です……うう……」",
        "type": "TXT",
        "id": "v_SR049_0038",
        "src": "/img/common/voice/ogg/v_SR049_0038.c1b7de1a3df68e21ce0cdc3bb0ed861f.ogg"
      },
      {
        "name": "",
        "text": "　情けなくて恥ずかしくて##涙がぽろぽろ溢れてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら今から内容を変更して、##それができれば許してやろう」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ほ、本当ですか……？」",
        "type": "TXT",
        "id": "v_SR049_0039",
        "src": "/img/common/voice/ogg/v_SR049_0039.9e5b43f22c76b915698f0d74b3dcde5a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ。どうするかはおまえが決めろ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「わ、わかりましたっ！　やりますっ！」",
        "type": "TXT",
        "id": "v_SR049_0040",
        "src": "/img/common/voice/ogg/v_SR049_0040.88f40267782476ec0a32f41fec9e7f16.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはそれが男のさらなる策略で##あると気づかずに頷いてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今から拘束を解いてやる。そうしたら##自分で胸を出し、スカートを持ち上げて、その##濡れた股間をここにいる皆に見せつけろ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「なっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR049_0041",
        "src": "/img/common/voice/ogg/v_SR049_0041.ce61c51bc6ee1f2474c37bb67c64cd80.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そして、##『私は皆の前でオナニーしています』##と実況するのだ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「無理ですっ、そんなことできません！」",
        "type": "TXT",
        "id": "v_SR049_0042",
        "src": "/img/common/voice/ogg/v_SR049_0042.2fcd27632a60fdd15276df03e1da6a94.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは激しくかぶりを振ったが、##男は無情に言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「騎士が自分でした約束を違えるのか？##自分で決めた事に責任を持つ##つもりもないのか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そんな……」",
        "type": "TXT",
        "id": "v_SR049_0043",
        "src": "/img/common/voice/ogg/v_SR049_0043.d3de0aafaed85f9529d105223fd70574.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうしても無理ならしょうがない。##シルキー家の令嬢レベッカは騎士の名に##値しない恥知らずというだけのことだ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「わかりました……やります……」",
        "type": "TXT",
        "id": "v_SR049_0044",
        "src": "/img/common/voice/ogg/v_SR049_0044.6f854ffc04291dc856683ba5e2e57ae8.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは折れかけた騎士の誇りに##すがりつくように言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「実況１０分間できれば終了してやる。##ただし絶頂はするなよ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はい……」",
        "type": "TXT",
        "id": "v_SR049_0045",
        "src": "/img/common/voice/ogg/v_SR049_0045.ff7c9e435df250934f1183f069e3aace.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは弱々しく答えた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR049c",
        "src": "/img/pc/hello_script/ev/M/SR049c.e21f7916a0ca9219b07d7f98c4fcd1c5.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「んんんんっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0046",
        "src": "/img/common/voice/ogg/v_SR049_0046.a81d0c68359f47913e037ef063e88f26.ogg"
      },
      {
        "name": "",
        "text": "　レベッカが自由になった手で##自らスカートをたくし上げた瞬間、##群衆がわっとどよめいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　数え切れないほどの好奇の視線が##露わになった乳房と股間に食い込んできた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（ああ、見ないで……）",
        "type": "TXT",
        "id": "v_SR049_0047",
        "src": "/img/common/voice/ogg/v_SR049_0047.782ebc36d4b892755fd46538ff6d61e3.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしく絶頂させられて、カチカチに##勃起してしまった乳首が、イヤらしい玩具を##二つも埋め込まれた秘所が衆目に晒される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アソコが濡れているのは隠しようがなく、##イヤらしい汁が下着から染み出して##両足を垂れ落ちていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『なにあの子』『露出狂の変態じゃね』##『グチャグチャにしながら歩いてるんだ』など##聞きたくない声が飛び込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「う、ううぅっ……」",
        "type": "TXT",
        "id": "v_SR049_0048",
        "src": "/img/common/voice/ogg/v_SR049_0048.0768d591f1a4b5ed0ab0e52c772057fe.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（違います！　私、変態じゃありません。##したくてこんなこと##してるんじゃありません！）",
        "type": "TXT",
        "id": "v_SR049_0049",
        "src": "/img/common/voice/ogg/v_SR049_0049.a65633ec7fab0b9426a3cc81830f418e.ogg"
      },
      {
        "name": "",
        "text": "　そう訴えることも、耳を塞ぐことも、##決闘に負けた彼女には許されない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「顔が硬いぞ。笑え」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「は、はひ」",
        "type": "TXT",
        "id": "v_SR049_0050",
        "src": "/img/common/voice/ogg/v_SR049_0050.e84af56102cf0cf16b5059a595b3bcb9.ogg"
      },
      {
        "name": "",
        "text": "　男に命令されて、レベッカは唇の端を##ヒクヒクと持ち上げて、##引きつった笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まずは自己紹介からだ。始めろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がグイッと首輪のリードを引っ張った。##レベッカはよろけながら、##強ばった口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「わたしはっ、##レベッカ・シルキーですっ！」",
        "type": "TXT",
        "id": "v_SR049_0051",
        "src": "/img/common/voice/ogg/v_SR049_0051.54010b3a31a20c474b987d3b99b68dc6.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（あっ……）",
        "type": "TXT",
        "id": "v_SR049_0052",
        "src": "/img/common/voice/ogg/v_SR049_0052.7e0aca1608f640b7f1adcf7889ae3470.ogg"
      },
      {
        "name": "",
        "text": "　誇り高きシルキー家の名を出して##しまったことに言ってから気づいたが、##もう遅い。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「この国にはき、騎士として##修行に来ていますっ、留学生ですっ！」",
        "type": "TXT",
        "id": "v_SR049_0053",
        "src": "/img/common/voice/ogg/v_SR049_0053.6d3349dd5618300988a2905db3cb879d.ogg"
      },
      {
        "name": "",
        "text": "　突然、始まったレベッカの自己紹介に##集まった人々は耳をそばだてている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥ずかしくて情けなくて、##全身がブルブル瘧にかかったように震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言わなければならない。##死にたくなるようなあの言葉を。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（でも……それが約束……##騎士としての私の約束、##言わなければ……言わなければ……）",
        "type": "TXT",
        "id": "v_SR049_0054",
        "src": "/img/common/voice/ogg/v_SR049_0054.d447c1801183d66a25631c0444fa1cf0.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「私は……い、今……いま……うう……##オ、オナニーしていますっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0055",
        "src": "/img/common/voice/ogg/v_SR049_0055.da9c09a86f9c7b098b51a84ccf8f7792.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは勇気を振り絞って言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、あたりが爆笑に包まれた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（どうしてみんな笑うの！？）",
        "type": "TXT",
        "id": "v_SR049_0056",
        "src": "/img/common/voice/ogg/v_SR049_0056.01017b634debec96c3a6e333827a3230.ogg"
      },
      {
        "name": "",
        "text": "『みんな知ってるよ！』『変態！！』##『レベッカちゃん可愛いーー♪』『露出オナ##ニー気持ちイイ？』『もう一回いって！！』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　皆が口々にはやし立てるのを聞いて、##レベッカはようやく気づいた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（ああ……私、とっくに道端でオナニーする##変態だって思われていたのね……）",
        "type": "TXT",
        "id": "v_SR049_0057",
        "src": "/img/common/voice/ogg/v_SR049_0057.ed0d58ea19f9a9654c6b2b756ad82864.ogg"
      },
      {
        "name": "",
        "text": "　その諦めと、膣と肛門からひっきりなしに##広がってくる甘く切ない振動が##レベッカの口を滑らかにしていく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「私の……ワギナの中にはローターが……##アヌスには……ア、アナルビーズが##入っています……んぅううっっ！！」",
        "type": "TXT",
        "id": "v_SR049_0058",
        "src": "/img/common/voice/ogg/v_SR049_0058.ded709597003fc3569aadf781f223e6f.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「両方とも……つ、使うのは……初めてです##……でも、す、すごく……ンンンッ……##ブルブルして……気持ちイイです……」",
        "type": "TXT",
        "id": "v_SR049_0059",
        "src": "/img/common/voice/ogg/v_SR049_0059.901d6fd0e9c25447e3144f654879f989.ogg"
      },
      {
        "name": "",
        "text": "　『いつも外でオナニーしてるの？』『その##人は彼氏？　ご主人様？』『マンコもケツ##マンコも開発済み？』『好きな体位は？』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周りから卑猥な質問が##次々に投げかけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカに興味津々のその表情、##込み上げる羞恥と快感で##なぜかそれに答えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「外で……オ、オナニーするのは……##は、初めてです……いつもは、##へ、部屋で……」",
        "type": "TXT",
        "id": "v_SR049_0060",
        "src": "/img/common/voice/ogg/v_SR049_0060.a4ca7db6972d7eaee6386f74cfda58e1.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「え？　ま、毎日はしませんっ……オナニー##は安息日にい、一回だけです……きょ、##今日はだからっ……れ、例外ですっ！！」",
        "type": "TXT",
        "id": "v_SR049_0061",
        "src": "/img/common/voice/ogg/v_SR049_0061.76d6fbecd102a546af7b890c13688408.ogg"
      },
      {
        "name": "",
        "text": "　なにか言うたびに笑われる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥ずかしくて死にそうなのに、体中に火が##付いたように熱くなって、膣と肛門の快感が##ますます心の中で大きくなっていく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「こ、この人はっ……あ、あああっ……##彼氏じゃないですっ……わ、わたしにっ……##勝った人ですっ……！！」",
        "type": "TXT",
        "id": "v_SR049_0062",
        "src": "/img/common/voice/ogg/v_SR049_0062.bc8341970de9942b1353039446939391.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「恋人は……い、いませんっ……ほ、ホント##ですっ……こんなことしてますけど……わた##っ、わたし、処女ですっ、信じてください！」",
        "type": "TXT",
        "id": "v_SR049_0063",
        "src": "/img/common/voice/ogg/v_SR049_0063.7fdcb7bb95417779e2422deed79ed341.ogg"
      },
      {
        "name": "",
        "text": "　ワギナとアヌスが勝手に##気持ちよくなるのと同じように、##口が勝手に動いてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカは、母国ではエクソシストと##呼ばれていたことや、その戦闘技術のせいで##こっちでは伸び悩んでいること、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　学校のみんなスタイルがよくて、胸の##小さい自分は羨ましくてしょうがないことなど##言わなくてもいいことまで喋ってしまった。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁ、はぁあん……だからぁ……わたしぃ##……こうやってぇ……恥ずかしいけどぉ……##お外でぇ、オナニーしてるンですぅ！！」",
        "type": "TXT",
        "id": "v_SR049_0064",
        "src": "/img/common/voice/ogg/v_SR049_0064.d20b9ba5e285a13cd0d4e698c3c4732e.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ワギナもぉ、アヌスもぉ、はぁ、はぁ……##すごく気持ちよくてぇ……はぁは、ああン、##わたひぃ、お、おかしくなりそうぅ」",
        "type": "TXT",
        "id": "v_SR049_0065",
        "src": "/img/common/voice/ogg/v_SR049_0065.d33fd8566f60813ddb0f9cd480d693d0.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしいところを全部見られ、##恥ずかしいことも全部ぶちまけ、レベッカは##これが夢か現実かも分からなくなっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『もうすぐ１０分だよ！』##『レベッカちゃん、イカないで頑張れー！！』##『ガンバレガンバレ！』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周りからの応援で、ようやく自分が##何のためにこんなことを##しているのか思い出す。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「へあ、あぁ……ありがとう……##ございますっ……んっ、ううううっ、わたし##……イカずに……頑張りますッ！！」",
        "type": "TXT",
        "id": "v_SR049_0066",
        "src": "/img/common/voice/ogg/v_SR049_0066.7bd5d0fac72e4e1a3c7cd5ad4bef0a6d.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（もうちょっとで終わる……頑張れ、##レベッカ、頑張れ、レベッカ……頑張れぇ）",
        "type": "TXT",
        "id": "v_SR049_0067",
        "src": "/img/common/voice/ogg/v_SR049_0067.408bb037ffab7c5a8653761b20a99c21.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは露出快楽でほとんど消えかけた##騎士の心を振り絞った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブィンブィンブィンブィイイイイイイイイ##イイイイインンン！！！！！",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひっぃああああああああ##あああああああああああっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR049_0068",
        "src": "/img/common/voice/ogg/v_SR049_0068.60a4f93597e4b8a71a40dee593e0acc2.ogg"
      },
      {
        "name": "",
        "text": "　あまりにも唐突に来た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今までとは比較にならない凄まじい##刺激、快楽が。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（なにこれなにこれ##なにこれえええええええええっ！！！）",
        "type": "TXT",
        "id": "v_SR049_0069",
        "src": "/img/common/voice/ogg/v_SR049_0069.edfd51fa4e7111a88f32691a2f3c90f4.ogg"
      },
      {
        "name": "",
        "text": "　ワギナとアヌスを内側からドロドロに##するような強烈な疼き、肉のうねり。快感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカには分からなかったが、ローターに##仕組まれた微弱電流に加え、アナルビーズが##直腸内で不規則な高速振動を始めていた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（らめぇええっ、これひゅごすぎぃっ、##ワギナもアヌスも全部##とけちゃうぅうううううっ！！）",
        "type": "TXT",
        "id": "v_SR049_0070",
        "src": "/img/common/voice/ogg/v_SR049_0070.873295ad53eb02b0e767138407f68d77.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「くぃっひぃいいいいいいい##いいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_SR049_0071",
        "src": "/img/common/voice/ogg/v_SR049_0071.76ef450b2d267886d69f6603ee5cc542.ogg"
      },
      {
        "name": "",
        "text": "　膣肉と肛門がギュッと強烈に絞まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　玩具の刺激が子宮まで震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前がチカチカして、##全身がピーンと突っ張り、熱い衝動が##頭の先まで跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『レベッカちゃん、イッちゃだめ！！』##『我慢して！』などと声が聞こえた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「無理でひゅううっっ、こんらの無理ぃっ、##無理無理れったい無理ぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_SR049_0072",
        "src": "/img/common/voice/ogg/v_SR049_0072.e14718cda3052506a4e9caf4aa6f8936.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあああああっイクぅうううっっ、##イクイクいぐうぅうううううう##ううううううううっ！！」",
        "type": "TXT",
        "id": "v_SR049_0073",
        "src": "/img/common/voice/ogg/v_SR049_0073.5ccead88ed2420f2b3a7537a13bf1a71.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR049d",
        "src": "/img/pc/hello_script/ev/M/SR049d.c4f474ab82f411d48ec13eac93155824.jpg"
      },
      {
        "name": "",
        "text": "　レベッカは為す術もなく絶頂していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大勢の見ている前で。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクンビクンと身体をくねらせて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オシッコまで漏らして。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（イッちゃったあ……わたし、ワギナも##アヌスも……ぜんぜん我慢出来ずに##イッちゃったぁあ……）",
        "type": "TXT",
        "id": "v_SR049_0074",
        "src": "/img/common/voice/ogg/v_SR049_0074.24072d06d1ba22c4e0ab88a43ba568e2.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "（お父様ぁ、お母様ぁ……ごめんなさい……##イヤらしい子で……ごめんなさぁい……）",
        "type": "TXT",
        "id": "v_SR049_0075",
        "src": "/img/common/voice/ogg/v_SR049_0075.25ec4dba5ba255c3959dc4369548e4ee.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「へぁぁあぁ、あひああ、ひゃああ、ぁあ、##ああはぁあぁあぁぁ……」",
        "type": "TXT",
        "id": "v_SR049_0076",
        "src": "/img/common/voice/ogg/v_SR049_0076.678f3fc4620781828654c2f177fbea57.ogg"
      },
      {
        "name": "",
        "text": "　騎士が無様なイク姿がパシャパシャと##カメラで撮られている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカはそれを見ても##なにもできなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ恥辱の快感にイッたばかりの身体が##ヒクンヒクンと悶えるだけだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はしたない姿をさらす事で興奮する##変態だったか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカをこんな目に合わせた男が言う。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ら、らまりなしゃい……##騎士はぁ……見られて……感じれなんか##……ひまひぇんん……」",
        "type": "TXT",
        "id": "v_SR049_0077",
        "src": "/img/common/voice/ogg/v_SR049_0077.2d6226c1e84ca115dc125f775dea7ed1.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはそう言うしかない。たとえ##自分の内に潜むふしだらな性癖に##気づいていたとしても。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どっちでもいいが、##おまえは約束を破ったからな。##再び俺の要求に応じてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「しょ、しょんな……」",
        "type": "TXT",
        "id": "v_SR049_0078",
        "src": "/img/common/voice/ogg/v_SR049_0078.4fa9941551841a67f560482ddbf52899.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では行くぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "（これから、もっと恥ずかしくて、##イヤらしい目に合わされるのね……##わたし……あぁ……）",
        "type": "TXT",
        "id": "v_SR049_0079",
        "src": "/img/common/voice/ogg/v_SR049_0079.785c9481a07213c5b5dee97232a7376b.ogg"
      },
      {
        "name": "",
        "text": "　淫らな期待に##心と体がどうしようもなく震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカは道路を自らの恥汁で汚しながら、##新たな恥辱の場所へよろよろと歩きだした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c49",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR050a",
        "src": "/img/pc/hello_script/ev/M/SR050a.39d47170e4e576dcbf47d61a48dadc2b.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ま、待ってください……まさか……##こんな人の多いところで……？」",
        "type": "TXT",
        "id": "v_SR050_0000",
        "src": "/img/common/voice/ogg/v_SR050_0000.a3f029ddaa69945372b7fa9b10f2c94b.ogg"
      },
      {
        "name": "",
        "text": "　俺が大通りに引っ張り出すと、##レベッカは羞恥に声を引きつらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。せっかくの処女喪失だ。##大勢に見てもらわないとな。##さっさと尻を向けろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカの左手を掴んで##グイと前屈みにさせ、小ぶりだが##ムッチリと張った尻を突きださせた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあぁ……あぁんん……」",
        "type": "TXT",
        "id": "v_SR050_0001",
        "src": "/img/common/voice/ogg/v_SR050_0001.f3386eae9baa50514ba6816d57d38731.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは嫌がりつつも期待しているような##甘い息を吐いて、ローターとアナルビーズが##入りっぱなしの股間をひくつかせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっきの露出オナニーの余韻で##身体の震えが止まらず、ねっとりとした##愛液がポタポタと滴り墜ちている。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁ、はぁぁ、はぁ、はぁ、##はぁあ、はぁぁあ」",
        "type": "TXT",
        "id": "v_SR050_0002",
        "src": "/img/common/voice/ogg/v_SR050_0002.9deefd1f230c745dbc752e0535607270.ogg"
      },
      {
        "name": "",
        "text": "　息がどんどん荒くなっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これから自分の恥ずかしい姿を##大勢に見られることを想像して##興奮しているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「スカートは放すなよ。##おまえの痴態を見せつけろ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「は、はひぃい……ンンッッ」",
        "type": "TXT",
        "id": "v_SR050_0003",
        "src": "/img/common/voice/ogg/v_SR050_0003.60d2699f7ca8eb82a741cb7be9ff677b.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは唇をギュッと閉じて、##右手で自分のスカートを大きく持ち上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露出アクメの余韻さめやらぬ##蒸れた秘裂からムワッとした##雌の匂いが立ち上る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どんな匂いだ？　騎士らしく正直に言え」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「うう……ワギナが濡れている##イヤらしい匂いです……」",
        "type": "TXT",
        "id": "v_SR050_0004",
        "src": "/img/common/voice/ogg/v_SR050_0004.c4022d11d3e1a1b62a6741ff23661d6d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これは取らないとな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ローターの紐を無造作に引っ張ると、陰唇が##内側からぬぱっと広がって、中に入って##いたものが愛液と一緒にびゅっと飛び出す。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「かはあっっ！！　ひっ、はっっっ、はっ、##あっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_SR050_0005",
        "src": "/img/common/voice/ogg/v_SR050_0005.014da9d4a9319ead099306bd3e98b4e8.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは短い悲鳴をあげて、##しばし息もできないほどに身体を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あ……あぁ……ぅ……はぁ、ぁああんん」",
        "type": "TXT",
        "id": "v_SR050_0006",
        "src": "/img/common/voice/ogg/v_SR050_0006.13bc0bf5aae9be8dc7e86c1e2e90d393.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アナルビーズはどうする？##入れたままがいいか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ぬ、抜いて……くだひゃい##……おねがひ……」",
        "type": "TXT",
        "id": "v_SR050_0007",
        "src": "/img/common/voice/ogg/v_SR050_0007.5dea5d81beeb5ffc434697ed72702b40.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポだけを感じたいというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ち、ちが――い、いえ……そうです……##あなたのだけを……感じたいです……」",
        "type": "TXT",
        "id": "v_SR050_0008",
        "src": "/img/common/voice/ogg/v_SR050_0008.a681fc92fae312f901859a2eb7d3cbce.ogg"
      },
      {
        "name": "",
        "text": "　尻の穴に入れられたままより、恥ずかしい##セリフを言った方がましだと思ったか、##それを口にしてより興奮したいのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカはただでさえ発情して##火照った顔を真っ赤にして、##息も絶え絶えに懇願した。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁ、はぁ……はぁぁ、##アヌスからビーズを抜いてください、##お願いしますぅ……」",
        "type": "TXT",
        "id": "v_SR050_0009",
        "src": "/img/common/voice/ogg/v_SR050_0009.63dd0bd2209c1216fa0f5fae1c4e6452.ogg"
      },
      {
        "name": "【俺】",
        "text": "「女はそう素直でなくてはな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナルビーズの端を摘まみ、##ゆっくり尻の中から抜き出してやる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひっひんっ……あっぁっ……##くひいんっ……あっ、ぁあ……##アヒィン……ひいいんっ！！」",
        "type": "TXT",
        "id": "v_SR050_0010",
        "src": "/img/common/voice/ogg/v_SR050_0010.6dba2cc1443f6160b3d74b71f630c53e.ogg"
      },
      {
        "name": "",
        "text": "　連なった玉が薄紅色の肛門をクプクプと##開閉しながら抜けていく恥刺激に##レベッカは引きつった悲鳴を何度も上げた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁはぁ、はぁぁ、##はぁ、はぁ、はぁ、はぁああんん」",
        "type": "TXT",
        "id": "v_SR050_0011",
        "src": "/img/common/voice/ogg/v_SR050_0011.3b1181a1912972f6a2c3c9909fa7f900.ogg"
      },
      {
        "name": "",
        "text": "　ローターとアナルビーズを抜くだけで、##レベッカはもう息も絶え絶えだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなレベッカの痴態に##見物人もかなり増えてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっきの露出オナニーから##ずっと付いてきているのもいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、名誉ある騎士の処女開通だ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「くぅうんんんんっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0012",
        "src": "/img/common/voice/ogg/v_SR050_0012.6c5724b2e9de86c01541152bf77a96db.ogg"
      },
      {
        "name": "",
        "text": "　レベッカの一番の急所を##くすぐってやると、露出アクメで蕩けていた##膣穴がキュウッと音を立てるように窄まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その恥穴を反り返った剛直でぐぽりと##押し広げ、膣奥にズブズブと埋め込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあっあっ、あっ、あっあっ――##い、痛いっ、痛いぃいいいっ……」",
        "type": "TXT",
        "id": "v_SR050_0013",
        "src": "/img/common/voice/ogg/v_SR050_0013.a72db24ccd602840acdb0b080c1493a2.ogg"
      },
      {
        "name": "",
        "text": "　挿入の刺激に##声を震わせていたのもつかの間、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女膜を亀頭が貫く刺激にレベッカは##ビクンと身体を突っ張らせて、##眉間に深い皺を寄せて呻いた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「うう……く……ぅ……ううっ……##まさかこんなに……痛いなんて##……ううう……」",
        "type": "TXT",
        "id": "v_SR050_0014",
        "src": "/img/common/voice/ogg/v_SR050_0014.ebdcaab9111e1c4f762db1042f5d7d1b.ogg"
      },
      {
        "name": "",
        "text": "『あの子処女だぜ』『こんなところでロスト##バージンかよ』『金髪コスプレ少女ヤバ##すぎ』『レベッカちゃんエロ可愛い！！』",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひああ、あっ、あぁ、やぁあ、##み、見ないでぇ……見ちゃだめぇ……」",
        "type": "TXT",
        "id": "v_SR050_0015",
        "src": "/img/common/voice/ogg/v_SR050_0015.3ff6f44a3c2f18160db8aad6f8365371.ogg"
      },
      {
        "name": "【俺】",
        "text": "「見られて嬉しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そ、そんなこと……##ないです……いやですぅ……」",
        "type": "TXT",
        "id": "v_SR050_0016",
        "src": "/img/common/voice/ogg/v_SR050_0016.f97809f06a13b8da617343d341290cb7.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは涙をぽろぽろと流して、##弱々しく首を振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、剛直をあっさりと咥え込んだ肉壺は##もうヌブヌブと卑猥な蠕動を始めている。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「んんっ……く、はうっ……ぅう、んっ……##あ、あぁあっ……」",
        "type": "TXT",
        "id": "v_SR050_0017",
        "src": "/img/common/voice/ogg/v_SR050_0017.ca528ae8b715ea5b5cea8c2530aebe64.ogg"
      },
      {
        "name": "",
        "text": "　レベッカの声も卑猥に震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女を失う前に、ローター責めの肉振動を##媚肉が覚え込んでいたかのようだ。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あ、あぁあ……わたし……んんっ……##どうして……こんな……イヤなのに……##中が……震えて……だめえ……」",
        "type": "TXT",
        "id": "v_SR050_0018",
        "src": "/img/common/voice/ogg/v_SR050_0018.337bb2178110bf8b3836668151334675.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうしようもない変態だな。さあ、##さっきと同じように自己紹介を##初めてもらおうか。みんな期待しているぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「やっぱり……やるのですか……？」",
        "type": "TXT",
        "id": "v_SR050_0019",
        "src": "/img/common/voice/ogg/v_SR050_0019.bd0093986a6f113b64b99e1eed757663.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはスカートを持ち上げた手を##ブルブル震わせて言った。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁ、はぁ、はぁ、##はぁはぁ、はぁ、はぁ」",
        "type": "TXT",
        "id": "v_SR050_0020",
        "src": "/img/common/voice/ogg/v_SR050_0020.e97de93e344aa0f7046708b7f73a6d5a.ogg"
      },
      {
        "name": "",
        "text": "　息が恐ろしく荒い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき露出オナニーで##色々喋らせたときと同じだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嫌がっているような顔をしていて、##その瞳は淫らな悦びに##ヌラヌラと輝いている。天性の露出狂だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「始めろ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あ、あの……」",
        "type": "TXT",
        "id": "v_SR050_0021",
        "src": "/img/common/voice/ogg/v_SR050_0021.80a662b23661a4e5a9f0ff78ddbc1605.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「少し……じっとしててください……##中で動かしたら……私、しゃべれないから##……お願いです……」",
        "type": "TXT",
        "id": "v_SR050_0022",
        "src": "/img/common/voice/ogg/v_SR050_0022.621d2a3cefed0c123b80a703c45b3263.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頷いてやると、レベッカは紅潮した顔を##くっと群衆に向けた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR050b",
        "src": "/img/pc/hello_script/ev/M/SR050b.55ae579e32a91acb6d2226c874e9b4c2.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「はぁっ、はぁっはぁっ……みなさんっ、##私はっ、レベッカ・シルキーですっ！！」",
        "type": "TXT",
        "id": "v_SR050_0023",
        "src": "/img/common/voice/ogg/v_SR050_0023.cfee350e6d0171ffdddc9cc5b8eb16f3.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはさっき露出オナニーをさせた##ときよりははっきりした声で、しかも恥ずかし##がるどころか興奮して自らの名を告げた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「私はっ……騎士としてっ、##はぁはぁ、真剣勝負に負けてっ……##いま罰を受けていますっ！」",
        "type": "TXT",
        "id": "v_SR050_0024",
        "src": "/img/common/voice/ogg/v_SR050_0024.e6a500cbc9eade6599c35cb16636f5f1.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「私はセックスしていまあすっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0025",
        "src": "/img/common/voice/ogg/v_SR050_0025.809ec951dae1768b34dfcce9dad58820.ogg"
      },
      {
        "name": "",
        "text": "　愛らしい少女の口から##あからさまな言葉が出た瞬間、##わーっとギャラリーが沸いた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「くぅんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0026",
        "src": "/img/common/voice/ogg/v_SR050_0026.e03f8dcac12a231984a718c83e992a19.ogg"
      },
      {
        "name": "",
        "text": "　群衆のその声に愛撫されたかのように、##レベッカが身体をギュッと窄ませた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を包み込んだ膣肉にも力が入り、##スポンジに含んだ水を絞るようにジュワアッと##愛液が溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひゃうっ……やあン……##すごい漏れて……ああっ……」",
        "type": "TXT",
        "id": "v_SR050_0027",
        "src": "/img/common/voice/ogg/v_SR050_0027.75994c25acb7b0b118c4a2beeaaed450.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは自分でも驚いたように##呻いてから、また群衆に顔を向けた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「さ、さっき……聞いた人がいるかもしれま##せんが……私は処女でしたっ……た、たった##今っ、ロストバージンしてるんですっ！！」",
        "type": "TXT",
        "id": "v_SR050_0028",
        "src": "/img/common/voice/ogg/v_SR050_0028.288379c19a65547cee20c7d0963089b3.ogg"
      },
      {
        "name": "",
        "text": "　つぶらな唇が卑猥な言葉を紡ぎ出す度に、## ",
        "type": "TXT"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "",
        "text": "　しゃべれなくなるから動かさないでと##言っていたくせに、自分から膣襞を##グニュリグニュリと収縮させる始末だ。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「い、今から……私のぉ……騎士レベッカ・##シルキーの……はしたない、ロストバージン##セックス、みなさんにお見せしますっ！！」",
        "type": "TXT",
        "id": "v_SR050_0029",
        "src": "/img/common/voice/ogg/v_SR050_0029.a3cc9bee7e46607246f87e3665171925.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「いっぱいいっぱい##見てくださああいいっっ♪」",
        "type": "TXT",
        "id": "v_SR050_0030",
        "src": "/img/common/voice/ogg/v_SR050_0030.43c9bb952928ad6e8278eacaed73d392.ogg"
      },
      {
        "name": "",
        "text": "　観客の凄まじい歓声。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はああああんんっ、みんなっ、##すごぉおいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0031",
        "src": "/img/common/voice/ogg/v_SR050_0031.347ab242cfd71e5215576aaaefffdf84.ogg"
      },
      {
        "name": "",
        "text": "　それだけで絶頂してしまったかのように##レベッカの身体が突っ張る。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ああ、見てるぅう……##イヤらしいことしてる私、みんな、みんな、##見てるぅうっっ」",
        "type": "TXT",
        "id": "v_SR050_0032",
        "src": "/img/common/voice/ogg/v_SR050_0032.c2da1429e233a30488015c2d706b7a78.ogg"
      },
      {
        "name": "",
        "text": "　まるでステージでファンたちに囲まれて##陶酔するアイドルのようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶん感じている様だな。##人に説明するのがそんなにいいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　物欲しげにうねる膣内で肉棒を##グイッ、グイッと脈打たせて尋ねる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあっ、あんっ、わかりっ、ませんっ、##んんっ、自分がっ、はぁ、はぁん、自分で、##ないみたいですぅ、ああっン」",
        "type": "TXT",
        "id": "v_SR050_0033",
        "src": "/img/common/voice/ogg/v_SR050_0033.8c3f0c2c12de82434724147539d6b6f3.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはヒクンヒクンと息を詰まらせ、## ",
        "type": "TXT"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "【俺】",
        "text": "「本物の露出狂だな」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「そうかもぉ、ああっ、##わたしぃ、本当にそうかもおっ」",
        "type": "TXT",
        "id": "v_SR050_0034",
        "src": "/img/common/voice/ogg/v_SR050_0034.ce2b5dfd01664c00a45d1c68e71b0df0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　皆、お前がどうなっているか##興味津々だぞ。オマンコの中が##どうなっているか教えてやれ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「わ、わかってっ、いますっ、いい、今ぁあっ##説明しますからっ、ちょ、ちょっと、##んんっ、考えさせてくださいッ……うううっ」",
        "type": "TXT",
        "id": "v_SR050_0035",
        "src": "/img/common/voice/ogg/v_SR050_0035.6327c63713c56353bc165673f5fa1ccf.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは目を閉じて切なさに耐えながら、##膣内の肉棒をどう言葉にするか考えている##ようだったが、やがてカッと目を開いた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「み、みなさんっ、わたっ、わたし、##今っ、ワギナがこ、こ、この人のペニスでっ##パンパンですっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0036",
        "src": "/img/common/voice/ogg/v_SR050_0036.4eb7183265f66228066bcf5161cb3e35.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「わたし、オナニーで指も入れたことのない##のにぃっ、ああっ、ああっ、信じられない##くらいっ、中で広がってますぅううっ！！」",
        "type": "TXT",
        "id": "v_SR050_0037",
        "src": "/img/common/voice/ogg/v_SR050_0037.ba859834e5f3d1bf73551b1e5a6c5cb2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ。その調子だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカを褒めてやりつつ、##膣内に埋め込んだままの肉棒を##グイッと引っ張った。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR050c",
        "src": "/img/pc/hello_script/ev/M/SR050c.f4a3cadd18c9961652f5f2a27b75735f.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひいぃいああああ##ああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR050_0038",
        "src": "/img/common/voice/ogg/v_SR050_0038.a60fa587fe3940078b69d0ca4b3252b2.ogg"
      },
      {
        "name": "",
        "text": "　肉茎をみっちりと咥えていた膣襞が##ずるっと後ろ向きに引っ張られ、##陰唇がべろんと外側に捲れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガクンと頭を後ろに仰け反らせ##軽い絶頂の悲鳴をあげたレベッカの膣穴から##ビュビュッと愛液が飛沫上がる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ど、ど、どうひてえっ、##うう、動かさないでてえっ！！」",
        "type": "TXT",
        "id": "v_SR050_0039",
        "src": "/img/common/voice/ogg/v_SR050_0039.cb1ac403caaaaea6498b957b39bfef4b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだ人のペニスで##オナるだけだと思ったのか！？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「で、でも、それはっ、あっ、あっ、##それはあああっ、らめえっ、あああっ」",
        "type": "TXT",
        "id": "v_SR050_0040",
        "src": "/img/common/voice/ogg/v_SR050_0040.ad9d3e39925aeecb51465f8e7a3373df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これがセックスだ！！」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「これがっ、セックスっ、##あああっ、セックスぅううっっ！！！」",
        "type": "TXT",
        "id": "v_SR050_0041",
        "src": "/img/common/voice/ogg/v_SR050_0041.b3d5cc03ad49cfc08511e6fb4dff1c90.ogg"
      },
      {
        "name": "",
        "text": "　でっぷりと膨れた肉傘に秘唇をぐちゅりと##引っかけ、肉棒が抜けるギリギリまで##引き抜いてから、思い切り腰を叩きつける。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あああああああんんっっっ、##ほんとのセックス##つよいのぉおおおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0042",
        "src": "/img/common/voice/ogg/v_SR050_0042.8d38a57b7f0902efff5f58f3d576803e.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはまた甲高い悲鳴をあげ、##膣奥に肉棒を突き込まれる快感に##ビクンビクンと身体をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひはああっ、はっ、はっ、##かっ、はぁっ、はひ、ひいっ……」",
        "type": "TXT",
        "id": "v_SR050_0043",
        "src": "/img/common/voice/ogg/v_SR050_0043.b0b78ee7ceb63cac6e5b038263c7965c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今、自分が何をされているか##皆に説明してやれ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦しそうに口を##パクパクさせているレベッカに命令し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にぢゅりと絡みついてくる肉襞を##掻きむしるように剛直をさらに抜き差しする。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひあっ、ああっ、##むっ、無理でひゅうっっ、こんあのっ、##せ、説明できないですうっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0044",
        "src": "/img/common/voice/ogg/v_SR050_0044.8943869ec281c9ba2299226a4ca4aa08.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは突然始まった抽送に自分を##制御できないかのように##激しくかぶりを振った。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「こ、こ、こんらあっ、##動かされたらはぁっ、はひっ、ひいっ、##しゃべれなひいいっ！！！」",
        "type": "TXT",
        "id": "v_SR050_0045",
        "src": "/img/common/voice/ogg/v_SR050_0045.b954e43c55f1f30487b233da8671da41.ogg"
      },
      {
        "name": "【俺】",
        "text": "「騎士としての約束はどうした！」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ききっ、騎士としての##約束ぅううっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0046",
        "src": "/img/common/voice/ogg/v_SR050_0046.620ade2f4b4d468ae5c7c1fe4812da23.ogg"
      },
      {
        "name": "",
        "text": "　それはレベッカにとって心のより所だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眉間に卑猥な皺をギュッとよって、必死に##快感を堪えるレベッカが、ヒクヒクと唇を##震わせて観客に説明し始めた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「わ、わたしのワギナの中にぃいっ、お、##おっ、おっきなペニスがああっ、あっああっ、##出たり入ったりしてますぅうっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0047",
        "src": "/img/common/voice/ogg/v_SR050_0047.7c9c94bcb76498ae9965541aa9025ca9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ここは日本だ。##マンコとチンポと言え！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカの腕をぐいぐいと引っ張り、##そのチンポでマンコの一番深い場所を##抉りながら煽り立てる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ああっ、あっ、あああああああんんっっ、##私のマンコにチンポが出たり入ったり、##出たり入ったりしてますぅうっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0048",
        "src": "/img/common/voice/ogg/v_SR050_0048.56073d250b49446b22f383904fdbd265.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ズボズボズボズボズボズボボッ、##ひああああんっっっ、もうらめ私のマンコ##気持ちよすぎるぅうううううううっ！！」",
        "type": "TXT",
        "id": "v_SR050_0049",
        "src": "/img/common/voice/ogg/v_SR050_0049.ec16db64863a79a21757dbaaac293d85.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしい言葉を躊躇う余裕もなくなり、##レベッカは口からは涎を、股間からは愛液を##撒き散らして喚いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「レベッカ見ろ。お前の恥ずかしい姿に##男どもが全員チンポを勃起させているぞ」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ええっ！？　あっ、あっ、##あああああああああっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0050",
        "src": "/img/common/voice/ogg/v_SR050_0050.9c260ad914e8671ce5b60dfaa1bf6387.ogg"
      },
      {
        "name": "",
        "text": "　俺に指摘されて居並ぶファンの股間を見た##レベッカの声が歓喜に高ぶっていく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「うわあ！　わああ！　素敵っ、みんなっ、##私を見て興奮してるっ、見せてくださいっ、##ちゃんとチンポ見せてくださあいっ！」",
        "type": "TXT",
        "id": "v_SR050_0051",
        "src": "/img/common/voice/ogg/v_SR050_0051.212706b176f3fcb0caa98596fd50b1c3.ogg"
      },
      {
        "name": "",
        "text": "　レベッカのその要求にも驚いたが、周りの##男どもが教祖に命令された信者のように、##次々とチンポを取り出したのはもっと驚いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR050d",
        "src": "/img/pc/hello_script/ev/M/SR050d.c78d16ceee671dcbc3b4cf2d2e30d4c5.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひああああっ、すごいすごいっ、みんな##チンポすごいっっっ、ああんっおっきいチンポ##こんなにいっぱいすごいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0052",
        "src": "/img/common/voice/ogg/v_SR050_0052.74448229feb7b3054e0d46e7fe5cdbc2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くっっっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカの膣肉の強烈なうねりに軽く呻く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の身体全てをマンコ内に引きずり##込もうとするかのように、膣皺が##ギュルギュルと奥に向かって蠕動する。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あっ、ああっ、みんなっ、##私のえっちなとこちゃんと##見てくださいっ！！」",
        "type": "TXT",
        "id": "v_SR050_0053",
        "src": "/img/common/voice/ogg/v_SR050_0053.f5dd8ae4fde3e73595cf032e4da2349e.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「私を見てっ、もっと興奮してっ、オナニー##してくださいっ、私と一緒に恥ずかしいこと##してくださあいっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0054",
        "src": "/img/common/voice/ogg/v_SR050_0054.fb3ebe00156da31975343a97ce597669.ogg"
      },
      {
        "name": "",
        "text": "　レベッカの中で何かが壊れたようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の痴態を大勢に見られる快感を##むさぼると同時に、その快感で##周りをも取り込み始める。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひああっ、ああっ、ほらあっ、みんなぁっ、##レベッカのえっちなマンコがじゅぼじゅぼ##いってますぅっ、見てみてぇえっ！！」",
        "type": "TXT",
        "id": "v_SR050_0055",
        "src": "/img/common/voice/ogg/v_SR050_0055.e31d4d6e685fd55587038b1825206699.ogg"
      },
      {
        "name": "",
        "text": "『レベッカちゃん可愛いよ！』『もっと腰を##振って』『レベッカちゃんいいよ##いいよ！！』『精液たっぷりやるからな！』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　集まった全ての男が我先に##レベッカに勃起チンポを向けて半狂乱で##チンポを扱いていた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あはっ、あはあっっ、チンポしごいてるっ、##あっちもこっちもっ、ああんすごいすごいっ、##マンコ弄ってる子もいてすごぃいいっ」",
        "type": "TXT",
        "id": "v_SR050_0056",
        "src": "/img/common/voice/ogg/v_SR050_0056.e9d88909e50f4b5cba9fbb19eaf3234f.ogg"
      },
      {
        "name": "",
        "text": "　そう、男だけではない。女までもが常軌を##逸した顔で股間に手を突っ込み、##グチュグチュとかき回している。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あああんっっ、##みんな素敵ぃいいいいい！！！」",
        "type": "TXT",
        "id": "v_SR050_0057",
        "src": "/img/common/voice/ogg/v_SR050_0057.f729ec40c2034fcde568a1ff472a5a63.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「みんなっ、わたしと同じで、恥ずかしい##ですか？　気持ちいいですかっ！？##変態ですかあっ！！」",
        "type": "TXT",
        "id": "v_SR050_0058",
        "src": "/img/common/voice/ogg/v_SR050_0058.e1103d186e0c520c65ccdcd11bc24469.ogg"
      },
      {
        "name": "",
        "text": "　欲望に取り付かれた##老若男女が一斉に首を振る。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「うれひいありがとおおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_SR050_0059",
        "src": "/img/common/voice/ogg/v_SR050_0059.9ee1ea33984bc5213df09c499d6f4212.ogg"
      },
      {
        "name": "",
        "text": "　レベッカの秘められた能力か、##それとも騎士としてのカリスマか、##いずれにしても凄まじい影響力だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだレベッカ、楽しいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「は、はひぃっ、とっても楽しいですっ、##恥ずかしいことするのっ、みんなにさせるのっ##こんな楽しいこと初めてですうっ！！」",
        "type": "TXT",
        "id": "v_SR050_0060",
        "src": "/img/common/voice/ogg/v_SR050_0060.c90e68cf4894122db1683d18279f62f3.ogg"
      },
      {
        "name": "",
        "text": "　レベッカはこれが敗北の罰であったことを##完全に忘れて、自ら腰を激しくくねらせ、##さらに膣襞の動きを貪欲にしていく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひああっ、ああっ、あああ、わたしっっ、##気持ち、よすぎてっ、あっ、あっ、もう駄目っ##もう駄目ですっ、ああああんっ！！」",
        "type": "TXT",
        "id": "v_SR050_0061",
        "src": "/img/common/voice/ogg/v_SR050_0061.2157c615ab87d5de7c34d229ff2c1bea.ogg"
      },
      {
        "name": "",
        "text": "　甲高い喘ぎが短く、差し迫ったものになり、##絶頂する姿を皆に晒そうとするように、##身体が弓なりに仰け反っていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「みんなの前でイキたいか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はいっ、はひいっ！！##もうわたしイッてしまいますっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0062",
        "src": "/img/common/voice/ogg/v_SR050_0062.16c37b88104b22dd47316bd4861cd6a0.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「みんなあっ、見てくださいっ、##私のイクとこちゃんと見てくださいっ！！」",
        "type": "TXT",
        "id": "v_SR050_0063",
        "src": "/img/common/voice/ogg/v_SR050_0063.233ac352a9b77110c438ce25946b8e59.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「それでイッてください、わたしと一緒に##イッて、みんな一緒にっああああイッてイッて##イッてえええええええええっ！！！！」",
        "type": "TXT",
        "id": "v_SR050_0064",
        "src": "/img/common/voice/ogg/v_SR050_0064.c59d4209cc70e914365d0d2e561d86f0.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR050e",
        "src": "/img/pc/hello_script/ev/M/SR050e.2dd6b4b124702295eea2c364d09dfb6f.jpg"
      },
      {
        "name": "【レベッカ】",
        "text": "「ああああああああああ##んんんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0065",
        "src": "/img/common/voice/ogg/v_SR050_0065.ce7a0571a6124d5ae99c9a51ac712d0d.ogg"
      },
      {
        "name": "",
        "text": "　レベッカが絶頂した瞬間、##男たちは鎖を解き放たれたかのように##一斉に呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドビュドビュビュルルルッ！！##ビュバッッ！！##ぶりゅりゅるるるううううっ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先を争うような白濁の奔流が、絶頂に##震えるレベッカの顔と言わず身体と言わず##グチャグチャに叩き込まれる。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ひああああっ！！　あああっ、すごいっ、##みんなイッてるっ、ああんんっザーメン##びゅくびゅくでてるううっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0066",
        "src": "/img/common/voice/ogg/v_SR050_0066.9744ee733e96c58040b10c56e8d4190d.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「熱くて臭くてドロドロして、##でもすごい気持ちぃいいい##ぃいいいいいいいっぃい！！！」",
        "type": "TXT",
        "id": "v_SR050_0067",
        "src": "/img/common/voice/ogg/v_SR050_0067.8198e434ab49e8a77bd633f498373a36.ogg"
      },
      {
        "name": "",
        "text": "　男たちの薄汚れた欲望にまみれた自分を意##識し、常軌を逸した恍惚にレベッカは身を震##わせ、群衆に向かって小便を撒き散らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　カリスマからの褒美に男たちはさらに##精液を吐き出し、射精することのできない##女たちもまた次々に達していく。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「ああんっ、あついっ、きもちいっ、##うれしいっ、みんなと恥ずかしくイケてっ、##すごいすごい嬉しいですぅうううっっ！！」",
        "type": "TXT",
        "id": "v_SR050_0068",
        "src": "/img/common/voice/ogg/v_SR050_0068.111f63f96ee23063f21cc7ab01278e71.ogg"
      },
      {
        "name": "【レベッカ】",
        "text": "「お父様っ、お母様あっ、レベッカは騎士の##本当の幸せを知ることが##できましたぁあああっっ！！！」",
        "type": "TXT",
        "id": "v_SR050_0069",
        "src": "/img/common/voice/ogg/v_SR050_0069.f490e3ac689e49b6cef5f9adcf8d739e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では最後にこれを食らえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周りの連中と一緒には射精せず、##ギリギリまで堪えた欲望の固まりを##一気に吐き出す。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビュルビュルビュル##ビュルルウウウウッ！！！",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「あっひぃいいいいいい##いいいいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_SR050_0070",
        "src": "/img/common/voice/ogg/v_SR050_0070.7ef8123cf60e9a9f9fad832d46f78994.ogg"
      },
      {
        "name": "",
        "text": "　燃えたぎる雄汁を外からではなく、##内から直に雌肉に叩き込まれ、レベッカは##再びアクメに身を仰け反らせていた。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「いぃいいいいいっ、気持ちぃいいいいいっ##マンコあつい、ザーメンっ、びちゃびちゃあっ##ああっ気持ちぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_SR050_0071",
        "src": "/img/common/voice/ogg/v_SR050_0071.1414c38b5806966b1d7cae9944cdd8e9.ogg"
      },
      {
        "name": "",
        "text": "　レベッカは半狂乱になって絶頂の身をよじり##自ら膣襞を激しくうねらせて、とどめの肉棒が##放つ白濁液を貪欲に絞り上げるのだった。",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「はひいい、ひぃ、あっひぃい……##イッひゃっらぁあ……わたひぃ……みんらとぉ##ひゅごい……イッちゃいまひたぁあへぁあ」",
        "type": "TXT",
        "id": "v_SR050_0072",
        "src": "/img/common/voice/ogg/v_SR050_0072.77ef16dd750c2d8675ee4a568eab45e8.ogg"
      },
      {
        "name": "",
        "text": "　長い長い絶頂のあと、##レベッカは完全に腰砕けになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レベッカにあてられた連中はもっと酷く、##魂を吸われたかのように##地面に倒れ伏している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、レベッカ。こんな快感をまた今度も##味わいたくは無いか？」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「へふっ、ああぁぁ……もっろ……欲しい##……れふ……恥ずかひい……目に##……あいたいれふぅ……」",
        "type": "TXT",
        "id": "v_SR050_0073",
        "src": "/img/common/voice/ogg/v_SR050_0073.356774b1f160a2acc464a3674ccd25f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならば俺の元に来い。##最高の快楽をこれからも与えてやろう」",
        "type": "TXT"
      },
      {
        "name": "【レベッカ】",
        "text": "「かんひゃ……ひまふぅ……あ、あなたがぁ##……わたしの……主でちゅぅ……##わたひの剣を……とってくらひゃあい……」",
        "type": "TXT",
        "id": "v_SR050_0074",
        "src": "/img/common/voice/ogg/v_SR050_0074.606b5d6157c821c713b96c51e6a6470a.ogg"
      },
      {
        "name": "",
        "text": "　ふしだらな快楽に支配され、##レベッカは俺に剣を捧げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが己の組織はおろか、##今まで守ってきた騎士としての自分を全て##裏切ることになるとも知らずに。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c50",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "nc006c_mt",
        "src": "/img/pc/hello_script/bg/M/nc006c_mt.8f5253fab26e2bddc62028ae11679ef8.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "k_t002a",
        "src": "/img/pc/hello_script/ov/M/k_t002a.1d693c8d7dd63a4732d2e3a4e3fa4182.png"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「こんばんは。今夜はいい月ね」",
        "type": "TXT",
        "id": "v_sr057_0000",
        "src": "/img/common/voice/ogg/v_sr057_0000.b40f1291917854554df7c78a18fc1d67.ogg"
      },
      {
        "name": "",
        "text": "　女は悠然とビルの縁に腰掛けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仮面をつけた女だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　血のように赤い月を背負い、##ぞくりとするような色香と、##達人特有の冴えた気配を漂わせている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が仮面の対魔忍か？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「そう名乗ったこともあるわね。##そのまますぎてあまりお洒落じゃないけど」",
        "type": "TXT",
        "id": "v_sr057_0001",
        "src": "/img/common/voice/ogg/v_sr057_0001.7d406bcc10df60df2ff3c74685917da0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら仮面をとったらどうだ？　##素顔に相応しい二つ名をつけてやろう」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「遠慮するわ。##いい女は滅多に素顔を見せないの。##特に対魔忍の女はね」",
        "type": "TXT",
        "id": "v_sr057_0002",
        "src": "/img/common/voice/ogg/v_sr057_0002.7e3a77e43eaa5ca0b7995a5a5ee01d7d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ではこう呼ぼう。エドウィン・ブラックに##滅ぼされた甲河一門の生き残り、##あの悪名高い朧のオリジナル、甲河朧と」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "k_t002b",
        "src": "/img/pc/hello_script/ov/M/k_t002b.428afd7f066cfae72e653480c9c491d4.png"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「あら」",
        "type": "TXT",
        "id": "v_sr057_0003",
        "src": "/img/common/voice/ogg/v_sr057_0003.c1a4e32519fd2e5ea1cc8c789c132d51.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は唇の端を持ち上げて笑った。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「誰からそんなことを聞いたの？　##ブラックの手下にも見えないけれど」",
        "type": "TXT",
        "id": "v_sr057_0004",
        "src": "/img/common/voice/ogg/v_sr057_0004.4ae2ce86fcb47aafa43cd016b1510297.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いくら秘密にしていても##情報は漏れるものだ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「そうね。私にも覚えがあるわ。##じゃあ情報源の一つを##断たせてもらおうかしら」",
        "type": "TXT",
        "id": "v_sr057_0005",
        "src": "/img/common/voice/ogg/v_sr057_0005.33be063463d04452b714fa7481225333.ogg"
      },
      {
        "name": "【俺】",
        "text": "「気が早いな。##俺を締め上げて吐かせるのが##先ではないのか？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「どうせなにも喋らないでしょ？」",
        "type": "TXT",
        "id": "v_sr057_0006",
        "src": "/img/common/voice/ogg/v_sr057_0006.7c85281b0547ccf236afcbef6b8473a4.ogg"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "k_t002a",
        "src": "/img/pc/hello_script/ov/M/k_t002a.1d693c8d7dd63a4732d2e3a4e3fa4182.png"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「苦労して私を探してくれて悪いけど、##私を知っている相手を##生かしておくわけにはいかないの」",
        "type": "TXT",
        "id": "v_sr057_0007",
        "src": "/img/common/voice/ogg/v_sr057_0007.47e8d0f335f91d54d17aee8795c5de11.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう上手くいくかな？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「簡単なことよ」",
        "type": "TXT",
        "id": "v_sr057_0008",
        "src": "/img/common/voice/ogg/v_sr057_0008.31c9c0f6a3dd02b62f95e39a30e7c712.ogg"
      },
      {
        "name": "",
        "text": "　立とうとする動きも見せずに、##仮面の対魔忍の姿がフッと揺らいだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "k_t010a",
        "src": "/img/pc/hello_script/ov/M/k_t010a.1fca920a10c1096d9ab120a2a6710b2d.png"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「対魔殺法“鬼斬離（おにぎり）”」",
        "type": "TXT",
        "id": "v_sr057_0009",
        "src": "/img/common/voice/ogg/v_sr057_0009.a91175b505759ded7ff954c3b54a025d.ogg"
      },
      {
        "name": "",
        "text": "　ザシュッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の身体は一瞬でバラバラになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目にも止まらぬとはこのことだ。##まともに相手をして叶うはずもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、##そこで仮面の対魔忍は気づいたはずだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "k_t010f",
        "src": "/img/pc/hello_script/ov/M/k_t010f.bfa111a280b422bab16c28d78f30c702.png"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「まさか！？　幻影！？」",
        "type": "TXT",
        "id": "v_sr057_0010",
        "src": "/img/common/voice/ogg/v_sr057_0010.f2991dd77f0c22bc2480ad69289713cf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「また後で会おう！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　次の瞬間、##ビルの屋上が大爆発を起こした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は消えていく##俺の幻影もろとも爆発に巻き込まれ、##その身を四散させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、##こんなことで仮面の対魔忍は死なない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全て予定通り。今頃は――",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR057a",
        "src": "/img/pc/hello_script/ev/M/SR057a.6e40fb395ebc21e46eb7c1a908288ab4.jpg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「やっと来てくれたわね……」",
        "type": "TXT",
        "id": "v_sr057_0011",
        "src": "/img/common/voice/ogg/v_sr057_0011.1679492af6389cb0f9eb45fee8288475.ogg"
      },
      {
        "name": "",
        "text": "　俺が調教室に入ると、##仮面の対魔忍は待ちかねていたかのように##キッと顔を上げた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「こんなところに繋がれたまま、##ずっと放っておかれるのかと思ったわ」",
        "type": "TXT",
        "id": "v_sr057_0012",
        "src": "/img/common/voice/ogg/v_sr057_0012.a66361a5ea62b4f65c8220a18eba1bcd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こちらも色々と準備があるのでな」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「それは沢山準備が必要だったでしょうね。##まさかこの私をこんな風に捕らえるなんて」",
        "type": "TXT",
        "id": "v_sr057_0013",
        "src": "/img/common/voice/ogg/v_sr057_0013.b22b5a9decdc7d772351ece33ac8b9bc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「新しい身体の具合はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「悪くないわ。##いきなりこんな格好を##させられている以外はね」",
        "type": "TXT",
        "id": "v_sr057_0014",
        "src": "/img/common/voice/ogg/v_sr057_0014.e940695c8edbe757f76bd32a82bf3a01.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は忌々しげに##自分の格好を見下ろした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手両足に鉄枷をつけられ、##手は大きくバンザイ、足はガニ股にして##強制開脚させられた無様極まりないポーズだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかもスーツの胸と股間をくり抜かれ、##熟れた乳房と肉溝を完全露出させられている。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「私の正体を知っていたということは、##私の術についても知識があったということ。##油断したわ」",
        "type": "TXT",
        "id": "v_sr057_0015",
        "src": "/img/common/voice/ogg/v_sr057_0015.eb1dd31fc14a7d018d6e2c4412587f8f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「空蝉の術。またの名を”心転移”。##自らの精神を他者に転移させて##他者の肉体を支配する異能系忍法」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが、その効果範囲には限りがある。##範囲内に女が一人しかいなければ、嫌でも##そいつに移るしかない。今のお前のようにな」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「幻影に私の相手をさせ、周りにいる人間を##皆殺しにしてから私を吹き飛ばして、##予め用意していた身代わりに心転移させた」",
        "type": "TXT",
        "id": "v_sr057_0016",
        "src": "/img/common/voice/ogg/v_sr057_0016.c8eb0be790b2d5892d64a7c76c24bd10.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その通り。なかなかに苦労した」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「でしょうね。##かつてここまで心転移の秘密に##肉薄した者はいないわ」",
        "type": "TXT",
        "id": "v_sr057_0017",
        "src": "/img/common/voice/ogg/v_sr057_0017.deb7cac5486712376ed39675a70896db.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「なにより、この私に誤認させるほどの幻影。##見事な術、見事な作戦、##まんまとしてやられたわ」",
        "type": "TXT",
        "id": "v_sr057_0018",
        "src": "/img/common/voice/ogg/v_sr057_0018.8c2fefd10b93125065868e7232980c56.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お褒めにあずかり光栄だ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ところで聞いていい？##　私一人を捕らえるために、いったい##どれだけの関係ない人を犠牲にしたの？」",
        "type": "TXT",
        "id": "v_sr057_0019",
        "src": "/img/common/voice/ogg/v_sr057_0019.1145135bfec7c2045f59cc26b0cfecde.ogg"
      },
      {
        "name": "【俺】",
        "text": "「愚問だな。お前は無関係の人間を##殺したことがないとでも言うつもりか？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「そうね。しょせんは同じ穴の狢」",
        "type": "TXT",
        "id": "v_sr057_0020",
        "src": "/img/common/voice/ogg/v_sr057_0020.8c782f50e1000954e774edbb6e3dbb87.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は皮肉にも動ずることなく、##俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「それで、##いま私の目の前にいるあなたは本物？　##それともまた幻影なのかしら？」",
        "type": "TXT",
        "id": "v_sr057_0021",
        "src": "/img/common/voice/ogg/v_sr057_0021.053456b647e057dcf47cc3c36a16fbbd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「幻影では##お前を犯すことはできないだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は仮面の対魔忍に近づき、##その細い顎をクイと持ち上げた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「いいえ。##本物でも私を犯すことはできないわ」",
        "type": "TXT",
        "id": "v_sr057_0022",
        "src": "/img/common/voice/ogg/v_sr057_0022.6de659e3dfe9f3f777d583ef2aa403cd.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「私の心転移はスペシャルよ。##男女関わりなく移ることができる」",
        "type": "TXT",
        "id": "v_sr057_0023",
        "src": "/img/common/voice/ogg/v_sr057_0023.a0e3b15252d19620727a0cec3edcb511.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「あなたの身体、奪わせてもらう！」",
        "type": "TXT",
        "id": "v_sr057_0024",
        "src": "/img/common/voice/ogg/v_sr057_0024.feac87d16e8f72ccf82c9f1dbcbb2aec.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は##心転移で俺の身体に移ろうとして、",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「なっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0025",
        "src": "/img/common/voice/ogg/v_sr057_0025.33a299b96ceb46fbc20d3e9621040054.ogg"
      },
      {
        "name": "",
        "text": "　それができないことに気づき、##顔を強ばらせた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「これも幻影！？」",
        "type": "TXT",
        "id": "v_sr057_0026",
        "src": "/img/common/voice/ogg/v_sr057_0026.71bb5e801d770ec1a5c4645f9b05d6ac.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいや、本物だ。##お前は俺を幻影使いと思っているようだが、##あれはさっきまでだ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_sr057_0027",
        "src": "/img/common/voice/ogg/v_sr057_0027.81cb705099c7faae515668e1b437a035.ogg"
      },
      {
        "name": "【俺】",
        "text": "「邪眼〝魔門”。お前の能力は俺が奪った」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「貪欲の瞳術！？　##まさかふうまの？　##生きていたの？？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0028",
        "src": "/img/common/voice/ogg/v_sr057_0028.6c6ca947cd3a71c1ee0b50ebf1074239.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の口からついに##本気の驚きの声が上がった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「甲河のお前が生きていたのだ。##ふうまに生き残りがいても##おかしくないだろう？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「どうやらあなたを侮っていたみたいね」",
        "type": "TXT",
        "id": "v_sr057_0029",
        "src": "/img/common/voice/ogg/v_sr057_0029.60ed6491d5b96cd32ab3c7281ba4d465.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「だけどお生憎様。##たとえ心転移ができなくとも、##心と体を切り離すのは私の得意技よ」",
        "type": "TXT",
        "id": "v_sr057_0030",
        "src": "/img/common/voice/ogg/v_sr057_0030.a2cf5833bf8dcf7a87d411ef23f12167.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「嬲るなり犯すなり##好きなようにすればいいわ」",
        "type": "TXT",
        "id": "v_sr057_0031",
        "src": "/img/common/voice/ogg/v_sr057_0031.525de9854f4360ebf90df5a09a4e95fb.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は元の気丈な態度に戻って##俺を真っ直ぐに見据えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自分がどういう身体に乗り移ったか##まだ理解していないようだな」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_sr057_0032",
        "src": "/img/common/voice/ogg/v_sr057_0032.d3e520a3083c62df21d76c71fc866401.ogg"
      },
      {
        "name": "",
        "text": "　俺は拘束された仮面の対魔忍の背後に##回り込み、無防備な身体に手を伸ばした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR057b",
        "src": "/img/pc/hello_script/ev/M/SR057b.a88ad6ca2972d43ccfa156b69157fc09.jpg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ひゃうううっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0033",
        "src": "/img/common/voice/ogg/v_sr057_0033.f314ea884fa333086df771d3c0b02e6b.ogg"
      },
      {
        "name": "",
        "text": "　嬲るなり犯すなり好きにしろと##言っていた口から快感の悲鳴が迸る。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「な、なにっ……今のっ……くうっ、##こ、この身体っ……かふっぅううっ！！」",
        "type": "TXT",
        "id": "v_sr057_0034",
        "src": "/img/common/voice/ogg/v_sr057_0034.20e1c2572472b7604ffa8f779cdcdbc8.ogg"
      },
      {
        "name": "",
        "text": "　想定外の刺激だったのであろう、##仮面の対魔忍は拘束された身体を##激しくよじらせた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「触られただけでこの刺激ぃっ……##普通じゃないっ……あなたっ、この身体にもっ##……細工をっ、おっ、おおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr057_0035",
        "src": "/img/common/voice/ogg/v_sr057_0035.a91ee643d1f1583fe7b809bcde3a3478.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やっと気づいたか。##この身体はお前を乗り移らせるために、##予め感度を数千倍に強化した雌豚ボディだ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「め、雌豚ボディぃいいっ！？」",
        "type": "TXT",
        "id": "v_sr057_0036",
        "src": "/img/common/voice/ogg/v_sr057_0036.bdea08a8415b8bf566e3ceac93dbe4f5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「しかも、あの朧の遺伝子データを##元に調整し、お前の心にぴったり##合うようにしてある。お前専用の身体だ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「なあっっ、あの女のぉおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0037",
        "src": "/img/common/voice/ogg/v_sr057_0037.3dfa9ef1f68b9ebed27fdefd0e012fa1.ogg"
      },
      {
        "name": "",
        "text": "　俺は雌豚ボディの乳房を揉みながら、##ぱっくりと広がった秘裂に##指を突っ込んでやった。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ひくぅうううううううううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0038",
        "src": "/img/common/voice/ogg/v_sr057_0038.2ea935928ee8a02a7cf701688a73fde5.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の身体が##ビクンビクンと激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「まっ、まさかっ、くうっ……ふくうっ、##そこまでっ、用意周到にっ……##くっ、ふぐぅううっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0039",
        "src": "/img/common/voice/ogg/v_sr057_0039.9a485f0840e011ed3030ab6d51d0ae3a.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「だけどっ、くっっ、うっ、こんな、##か、快感くらいでっ……わ、私はっ……##ううっ、ふくぅうーーーーっ」",
        "type": "TXT",
        "id": "v_sr057_0040",
        "src": "/img/common/voice/ogg/v_sr057_0040.195dcde14883dc6e311aff7ef634750e.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍は眉間に皺を寄せ、##歯を食いしばって快感に耐えようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんな快感などと言っているが、##感度数千倍は並の人間なら触れられただけで##発狂するほどの快楽刺激だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすが仮面の対魔忍、##この快感に耐えるか。##手間をかけて準備をした甲斐がある」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は快感でぴくぴく震える##うなじのあたりを舌でべろり、##べろりと舐めながら言った。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「そ、それはっ……くうっ……##良かったわねっ……ううっ、くうぅっ！！」",
        "type": "TXT",
        "id": "v_sr057_0041",
        "src": "/img/common/voice/ogg/v_sr057_0041.088c58c5fb2c5d4c2ad342e314a6d160.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今まで相手をしてきた女どものように##すぐ墜ちてはつまらないからな」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「残念だったわねっっ……私はっ、う、##くううっっ……こんなか、##快感じゃ……お、墜ちないわよっ……！！」",
        "type": "TXT",
        "id": "v_sr057_0042",
        "src": "/img/common/voice/ogg/v_sr057_0042.b0752843222105566bae93552d3e83fc.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「くうっ……ぅうっ……こ、こんなっ……##くうっ、作り物のっ……身体のっ……快感じゃ##っ……ぅう……くうぅうううううっ！！」",
        "type": "TXT",
        "id": "v_sr057_0043",
        "src": "/img/common/voice/ogg/v_sr057_0043.fa1da5d51a8eb9645f76511b4a086bff.ogg"
      },
      {
        "name": "",
        "text": "　その身体が何度も何度も激しく仰け反り、##拘束具がきしんだ音を立てる。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ふふふっ……##みっともなくおっ勃ててるわねっ……」",
        "type": "TXT",
        "id": "v_sr057_0044",
        "src": "/img/common/voice/ogg/v_sr057_0044.aeeeef662b42eb6851691164f32cbd68.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「どこでも好きに突っ込めばいいわっ……##そんなチンポに負けないからっ……ふふ」",
        "type": "TXT",
        "id": "v_sr057_0044_01",
        "src": "/img/common/voice/ogg/v_sr057_0044_01.feeb110ac5fb1e835bd496e9daecdd56.ogg"
      },
      {
        "name": "",
        "text": "　精神力だけで絶頂を押さえ込みながら、##背中で俺のチンポを感じて##嘲笑すらしてみせる。凄まじい女だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、##まずは上の口を楽しませてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ええどうぞっ……ほらぁアアアアぁ！」",
        "type": "TXT",
        "id": "v_sr057_0045",
        "src": "/img/common/voice/ogg/v_sr057_0045.e66c8f3f2dd158a53eee1bb9036dee64.ogg"
      },
      {
        "name": "",
        "text": "　俺が正面に回ると、##仮面の対魔忍は自分から涎まみれの口を##ぬちゃああと開いてみせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は仮面をつけた頭を両手で掴み、##そのヌラヌラ光る底なし沼のような##口腔にチンポを突っ込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR057c",
        "src": "/img/pc/hello_script/ev/M/SR057c.e40de5e92bad9005ef98f0ffdccbf08b.jpg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「うんぐぅぢゅるぅうううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0046",
        "src": "/img/common/voice/ogg/v_sr057_0046.d403005b296692c178f4880a5b8dd623.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった呻きと共に、ねっとりと##絡みつくような舌と粘膜が##俺のチンポを瞬時に包み込んだ。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「うふっ、うふふふっ」",
        "type": "TXT",
        "id": "v_sr057_0047",
        "src": "/img/common/voice/ogg/v_sr057_0047.8b484a99f66e3c20022babdfe9ce3ab4.ogg"
      },
      {
        "name": "",
        "text": "　チンポを咥えた唇が狡猾に震えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何がおかしい？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「油断ひたわねっ、##こんら粗末なひろものっ##噛みきってやりゅっ！」",
        "type": "TXT",
        "id": "v_sr057_0048",
        "src": "/img/common/voice/ogg/v_sr057_0048.91a63f9aab0da382b15c949abbd3e7ac.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やれるものならやってみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は躊躇うことなく、##喉奥にさらに深く肉棒をねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んぐうっ！　死れへぇえええっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0049",
        "src": "/img/common/voice/ogg/v_sr057_0049.835d103bd9a7638bf5788aad0e391f32.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の顎に力がこもり、##俺のチンポを根元から切断――##することはできなかった。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「なっ、なんれっ……##ち、力が……入らなひっっ……！？」",
        "type": "TXT",
        "id": "v_sr057_0050",
        "src": "/img/common/voice/ogg/v_sr057_0050.3fccc1fc07aa6ad0acfd4679d173c5af.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　##俺のチンポを噛みきるのではなかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ぢゅるっ……んっ、れきないっ……##ちゅぱっ……んぱっ……らめっ、##ろうしても……噛めなひぃ……れろれろぉ」",
        "type": "TXT",
        "id": "v_sr057_0051",
        "src": "/img/common/voice/ogg/v_sr057_0051.fec0ffb3f2e838d2a7381603f3ca5d9e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それどころか、##俺のチンポを上手そうに舐め回しているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の唇と舌は##さっきからずっと愛おしむように##俺のチンポを舐めしゃぶっていた。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ひあっ……本当……舐めてるっ……##なんれっ……ああっ、らめっ……舌がと、##止められないっ……ぢゅぱっんぱ、れろおっ」",
        "type": "TXT",
        "id": "v_sr057_0052",
        "src": "/img/common/voice/ogg/v_sr057_0052.579084f4bd3f33fcb0c1e660d3849b5b.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んぱっ……こ、これもっ……ちゅるるっ……##あなたの細工のっ……ひぇいねっ？　##ずろろぉお」",
        "type": "TXT",
        "id": "v_sr057_0053",
        "src": "/img/common/voice/ogg/v_sr057_0053.8e7e87a596188fc9eafaec9358302e23.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前専用の雌豚ボディだからな。##遺伝子レベルで俺のチンポへの##忠誠心を刻み込んでいる」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「遺伝子れべりゅれえっ……らから、##こんらに……チンポおいひくて……くう、##ちゅぅ……ハメられらわぁ……くやひい……」",
        "type": "TXT",
        "id": "v_sr057_0054",
        "src": "/img/common/voice/ogg/v_sr057_0054.e7de75a4ca1323d77f600692ab1abbc3.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ぢゅるっ……んっ、ぢゅる……##嫌……なのにぃ……舐めてひまうぅ……##れろれろぉ……んぱじゅぱんぱっ」",
        "type": "TXT",
        "id": "v_sr057_0055",
        "src": "/img/common/voice/ogg/v_sr057_0055.d889e7665ec413e19a7362e66d095f0c.ogg"
      },
      {
        "name": "",
        "text": "　心では俺を嫌悪しつつも、##身体の方は俺のチンポを貪欲に求めてしまう。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んあぷっ……ぢゅっれりゅっ……##ぢゅぶっ……んぶっ、ぢゅるりゅっ、##れろれろぢゅるぅううっ」",
        "type": "TXT",
        "id": "v_sr057_0056",
        "src": "/img/common/voice/ogg/v_sr057_0056.49d61e63160532ea9eac03474534302e.ogg"
      },
      {
        "name": "",
        "text": "　俺のチンポを根元まで咥えた唇が##もぐもぐとひっきりなしに蠢く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その口の中では、舌が別の生き物のように##くねり肉柱を隅から隅まで舐めしゃぶり、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに頬はおろか喉奥まで窄ませて、##強烈なバキュームで肉棒を啜り込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすが名にし負う仮面の対魔忍。##フェラチオのテクニックも超一流。##あっという間に射精しそうだ」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ひゃせいすればいいれひょっ！　##ひょれくらいろうってことなひわっ！」",
        "type": "TXT",
        "id": "v_sr057_0057",
        "src": "/img/common/voice/ogg/v_sr057_0057.699aa0b08278513b881aa7914c8c5cd5.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ズヂュブヂュ##リュルリュゥウ～～～～～～～～ッ！！」",
        "type": "TXT",
        "id": "v_sr057_0058",
        "src": "/img/common/voice/ogg/v_sr057_0058.eb2f61b49c9913168372eba04ce8db9a.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍はまるで逆に##俺を堕とそうとするかのように、##射精直前のチンポを思い切り絞り込んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「馬鹿めっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は仮面の対魔忍が望む通り、##一発目の精液をブビュッと口内に##ぶちまけてやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR057d",
        "src": "/img/pc/hello_script/ev/M/SR057d.b29664717686dc4d1a757fcefc9e7155.jpg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んぶふぉおおっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr057_0059",
        "src": "/img/common/voice/ogg/v_sr057_0059.4afdbcb70dec9526f5e2428b1abe607c.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の身体が電流に打たれたように##ガクガクと痙攣し始める。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「うぐぐうっ、く、##口にだひゃれたぐらいでえっっぇえっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0060",
        "src": "/img/common/voice/ogg/v_sr057_0060.5fbde464f1a37b107a46622ac144e7cd.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んぼぼおおおっ、おおおっ、##ぼぼぼぼぼぼぼおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0061",
        "src": "/img/common/voice/ogg/v_sr057_0061.308d67537eb506c4347dd52977bb8cdd.ogg"
      },
      {
        "name": "",
        "text": "　口内射精による快楽刺激。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その絶頂を##押さえ込もうとしているのだろう無駄だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「遺伝子改造した身体と言っただろう！　##俺の精液で強制絶頂するがいい！！」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「そんらばからぁあぁああああ##あああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0062",
        "src": "/img/common/voice/ogg/v_sr057_0062.258ee0c250a96021642d93e496289fd1.ogg"
      },
      {
        "name": "",
        "text": "　絶望の叫びと共に、##唇の隙間から白濁したザーメンが##ぶびゅっと溢れ出た。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「イィイイィーーーーーーーーーッ、##イグゥウウウウウウウウウウウウウッッ！！」",
        "type": "TXT",
        "id": "v_sr057_0063",
        "src": "/img/common/voice/ogg/v_sr057_0063.30ab445ce58316388c85827464828e5d.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「イグイグ##ひぐぅうううううううううううっっっ！！！」",
        "type": "TXT",
        "id": "v_sr057_0064",
        "src": "/img/common/voice/ogg/v_sr057_0064.f8d799fc09ecea6950fc85edb6675b82.ogg"
      },
      {
        "name": "",
        "text": "　仮面の対魔忍の心が##肉体に負けた瞬間であった。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「イッでるううっっ、##口にっザーメン出されてぇっ、##わたしイッでりゅううううっっ、」",
        "type": "TXT",
        "id": "v_sr057_0065",
        "src": "/img/common/voice/ogg/v_sr057_0065.879a2a09889cba55d90f5907ac845a56.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「イグの止まらなイイィイイ！！」",
        "type": "TXT",
        "id": "v_sr057_0065_01",
        "src": "/img/common/voice/ogg/v_sr057_0065_01.27082722d55148eddcb559e99aa42271.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「ずりゅううっ、ずりゅううううっっ、##んぐっ、ぢゅるっ、じゅるうううっっ、##ぶぶぶぶぶぅううううっっ」",
        "type": "TXT",
        "id": "v_sr057_0066",
        "src": "/img/common/voice/ogg/v_sr057_0066.af5c0f9109865232b3522fa1b2afdec6.ogg"
      },
      {
        "name": "",
        "text": "　自分ではどうにもならないアクメに身を##よじりながら、射精に脈打つチンポを##咥え込み、精液を啜り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんなに心で拒絶しようが、##俺が用意した身体はそうせずにはいられない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の精液はなによりも美味いだろう。##お前はそういう身体になったのだからな」",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んグッ…んっ……んん、おいしい……##ぅう、おいし……すぎりゅぅう……##このザーメンぅ……ごぐっ……ごくんっっ」",
        "type": "TXT",
        "id": "v_sr057_0067",
        "src": "/img/common/voice/ogg/v_sr057_0067.864485dd492ec452c7edb261f5136938.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「イ、イキながらっ……このザーメン##飲むとぉっ……ううっ、頭が……蕩けそうぉ##……ぁあ……だめぇ……わたひぃ……」",
        "type": "TXT",
        "id": "v_sr057_0068",
        "src": "/img/common/voice/ogg/v_sr057_0068.038d3f356ac246bd49266634752688d3.ogg"
      },
      {
        "name": "",
        "text": "　悦楽と屈辱に悶える仮面の対魔忍の喉が##グビリグビリと卑猥にうねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その度に、どうにもならない絶頂が##朧の肉体を苛み、心までも蹂躙していくのだ。",
        "type": "TXT"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「じゅるっ……んっ、んんっ……##墜ちなひぃっ……わたひはぁ……ぅう……##墜ちたり……ひないぃ……」",
        "type": "TXT",
        "id": "v_sr057_0069",
        "src": "/img/common/voice/ogg/v_sr057_0069.c5be4653267d6a9ebba6808cd2bd1e54.ogg"
      },
      {
        "name": "【仮面の対魔忍】",
        "text": "「んぅうっ……ずりゅっ、##んぐっんっ……んんっっ！！　##ふぐぅうううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr057_0070",
        "src": "/img/common/voice/ogg/v_sr057_0070.e32b7a3f95286b93a1d663ed0fa28229.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、どんな顔になったか見てやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はたっぷりと射精した後、##おもむろに仮面の対魔忍から、##その仮面を外してやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂中も隠されていた仮面の対魔忍――##いや、甲河朧の素顔が露わになる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR057e",
        "src": "/img/pc/hello_script/ev/M/SR057e.097729a64fdb4809f21d038f2debb729.jpg"
      },
      {
        "name": "【朧】",
        "text": "「はぁぁ……はぁぁ……ひぁぁ……##へぁあ……あへぁぁあ……」",
        "type": "TXT",
        "id": "v_sr057_0071",
        "src": "/img/common/voice/ogg/v_sr057_0071.639fb5341606bdfa636992bc783d3812.ogg"
      },
      {
        "name": "【俺】",
        "text": "「実に良い顔だ。それがお前の素顔か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嬲るなり犯すなり好きにしろと言っていた##女の面影はどこにもなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳はだらしなく蕩けきって、##快楽の涙をしとどに溢れさせている。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はぁぁ……ひぇぁ……はぁ……はぁ、##はぁ……やぁ……う、うるひゃい……##はぁ、はぁ……」",
        "type": "TXT",
        "id": "v_sr057_0072",
        "src": "/img/common/voice/ogg/v_sr057_0072.785600f095b979833330b312d5c98fd2.ogg"
      },
      {
        "name": "【朧】",
        "text": "「こんら……みっともない顔が……##素顔の……わけ……な、ないれ……##ひょぉ……はぁ、はぁ……」",
        "type": "TXT",
        "id": "v_sr057_0073",
        "src": "/img/common/voice/ogg/v_sr057_0073.6aa4a6120fed8c2996a26a4b656675e8.ogg"
      },
      {
        "name": "",
        "text": "　朧は気力を振り絞って口答えしているが、##ずっとチンポを咥えていた唇は開いたまま、##閉じることもできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　震える唇から俺が射精したばかりの##白濁液が溢れ、顎を伝ってポタポタと##床に落ちていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今の身体が俺の奴隷だということは##もう理解しただろう。そして、##自慢の心転移で逃げることもできない」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「そ……そのようね……してやられ……たわ##……でも……はぁはぁ……まだ……負けた##……わけじゃない……」",
        "type": "TXT",
        "id": "v_sr057_0074",
        "src": "/img/common/voice/ogg/v_sr057_0074.d34a791ff32006c6aae7e76d3a39a670.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ抵抗するつもりか」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「わ、私を……甘く見ないで……##調教されるの……だって……##初めてじゃ……ないわ……」",
        "type": "TXT",
        "id": "v_sr057_0075",
        "src": "/img/common/voice/ogg/v_sr057_0075.04641c26b86f0089caa18586db25340c.ogg"
      },
      {
        "name": "【朧】",
        "text": "「そして……はぁ、はぁ……今まで一度も……##墜ちたこと……ないのよ……」",
        "type": "TXT",
        "id": "v_sr057_0076",
        "src": "/img/common/voice/ogg/v_sr057_0076.e9192ade9bf0b8d8e0251d0296fbe629.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。##お前が俺の肉奴隷になるまで##たっぷり可愛がってやる」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くふううっ」",
        "type": "TXT",
        "id": "v_sr057_0077",
        "src": "/img/common/voice/ogg/v_sr057_0077.c4ffc57a61841666a025f628e3f2c70c.ogg"
      },
      {
        "name": "",
        "text": "　ザーメンでぬめる顎を##クイと持ち上げてやると、##朧は絶頂の余韻に身を強ばらせた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「わ……わたしは……お前の……肉奴隷に……##など……ならないわ……絶対ぃ……」",
        "type": "TXT",
        "id": "v_sr057_0078",
        "src": "/img/common/voice/ogg/v_sr057_0078.a5f27cc6aa6ff3e5d85c8eb08c4948db.ogg"
      },
      {
        "name": "",
        "text": "　快感で蕩けつつも、##未だ気丈さを保っている目が##俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c51",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR058a",
        "src": "/img/pc/hello_script/ev/M/SR058a.83bf936b9bcc09a842d639a72d11ebad.jpg"
      },
      {
        "name": "【朧】",
        "text": "「はぁっ、はぁはぁ……はぁ……はぁ……」",
        "type": "TXT",
        "id": "v_sr058_0000",
        "src": "/img/common/voice/ogg/v_sr058_0000.b39e8a7b668063ae12cee1d2ef8e9405.ogg"
      },
      {
        "name": "",
        "text": "　俺は朧をベッドの上に縛り直した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手枷で両手を大の字に広げさせ、##足枷も引っ張り上げて、##さっき以上の強制開脚をさせる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はぁ、はぁ……っく……はぁ、##…ううぅ……っく……」",
        "type": "TXT",
        "id": "v_sr058_0001",
        "src": "/img/common/voice/ogg/v_sr058_0001.630412f5f5924cd09ee8fec4fe564e0a.ogg"
      },
      {
        "name": "",
        "text": "　精飲絶頂の余韻がさめやらぬ新しい身体が##ヒクヒクと震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　成熟した肉厚の秘唇は妖しく蠢き、##薄白い本気汁をゴプゴプと溢れさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感謝するぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「なんのことよ？」",
        "type": "TXT",
        "id": "v_sr058_0002",
        "src": "/img/common/voice/ogg/v_sr058_0002.91321fbdcb49edc09b0efb9c498ca49f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「苦労して用意した新しい身体だ。##お前の心が墜ちる前に##セックスを楽しみたいからな」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「なら……ずっと楽しませてあげるわ……」",
        "type": "TXT",
        "id": "v_sr058_0003",
        "src": "/img/common/voice/ogg/v_sr058_0003.4633c2457336f27bfbb5d533d36a41c8.ogg"
      },
      {
        "name": "【朧】",
        "text": "「あなたが、この身体になにをしようが……##私の心は決して屈しないからっ……」",
        "type": "TXT",
        "id": "v_sr058_0004",
        "src": "/img/common/voice/ogg/v_sr058_0004.c36386f62d2231382d196820fb41b2df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、期待している」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は、懸命に喋る朧に合わせて##クパクパ震える秘唇に、##肉棒の腹をべたりと押しつけた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひゃうっっ！　くぅーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0005",
        "src": "/img/common/voice/ogg/v_sr058_0005.904e9aa4ea54a84817a56dbb405e7bc2.ogg"
      },
      {
        "name": "",
        "text": "　それだけで朧は引きつった呻きを漏らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉びらが左右にベロリと広がり、##押しつけたチンポにへばり付く。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あっ、熱いっ……それに……この感じ……##まさか……こ、こんなに……ううっ……」",
        "type": "TXT",
        "id": "v_sr058_0006",
        "src": "/img/common/voice/ogg/v_sr058_0006.74edb29c032c6941307c9d79d21dfd0f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「遺伝子の命令を感じるだろう。##この身体に最も相応しいチンポが##これだからな」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「それが……ううっ……##どうしたっていうのよっ……##うううっ……くう」",
        "type": "TXT",
        "id": "v_sr058_0007",
        "src": "/img/common/voice/ogg/v_sr058_0007.c67c35b706f7b66787c12f8a2a52478b.ogg"
      },
      {
        "name": "",
        "text": "　朧はもう切羽詰まった様子で##唇を震わせている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ挿入前だぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を上下に動かし、##秘唇を精液まみれのチンポで物欲しげな##マンコを焦らすように刺激してやった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひゃうっ……くっ……ううっ……##あふっ……くっ……ああ……ううーーーっっ」",
        "type": "TXT",
        "id": "v_sr058_0008",
        "src": "/img/common/voice/ogg/v_sr058_0008.6d00c8a874b355466451d3ec9abd90fb.ogg"
      },
      {
        "name": "",
        "text": "　朧は眉間に深い皺を寄せ、##縛られて満足に動かせない身体を##切なげによじった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「チンポにはさっきのザーメンがべっとりだ。##それを痛いくらいに感じているだろう？　##中に欲しいだろう？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あ、あなたが……くっ……勝手に用意した##身体よっ……その身体が欲しがってても……##私じゃないわ……うくうっ……」",
        "type": "TXT",
        "id": "v_sr058_0009",
        "src": "/img/common/voice/ogg/v_sr058_0009.c736c352ddafe4adbcbfa22cda8f8046.ogg"
      },
      {
        "name": "【俺】",
        "text": "「遺伝子の命令で身体は感じても、##心は関係ないというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「そうよっ……そんなっ、っくっ……##遺伝子だけでっ……ひ、人の心はっ……##コントロールできないわっ……」",
        "type": "TXT",
        "id": "v_sr058_0010",
        "src": "/img/common/voice/ogg/v_sr058_0010.32e29adf1475b785382b6ebead7d9398.ogg"
      },
      {
        "name": "",
        "text": "　チンポをみっちり挟んだ秘唇から##愛液を盛大に溢れさせながら、##抵抗の意思を見せつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、これから始まる処女喪失の刺激にも##耐えられるな？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「しょ、処女喪失！？」",
        "type": "TXT",
        "id": "v_sr058_0011",
        "src": "/img/common/voice/ogg/v_sr058_0011.48116d65b13393287cdb5d01d7c53206.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前のために用意した身体だと##言ったろう？　処女膜も特に厚めで##穴の小さい特注品だ。たっぷり味わってくれ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「くううっっ」",
        "type": "TXT",
        "id": "v_sr058_0012",
        "src": "/img/common/voice/ogg/v_sr058_0012.e4a88b3269c587d12526f5a5aea5240c.ogg"
      },
      {
        "name": "",
        "text": "　『やめて』とも『待って』とも言わず、##朧は襲い来る刺激にただ口を強く噤んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが哀しいかな、##抑え切れぬ女の恐怖心が##処女マンコをも固く閉じさせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを俺は猛り狂う肉棒で一気に貫いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR058b",
        "src": "/img/pc/hello_script/ev/M/SR058b.754c99f3f7e6134f91ea6f3a090c18ed.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ンギッッ！！」",
        "type": "TXT",
        "id": "v_sr058_0013",
        "src": "/img/common/voice/ogg/v_sr058_0013.11fd83be63293bb6a2c9077b26a5e903.ogg"
      },
      {
        "name": "",
        "text": "　亀頭が処女膜をブチッと貫いた時、##朧の顔が苦痛に歪んだ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひえぁあっ！？　ああっ？？？」",
        "type": "TXT",
        "id": "v_sr058_0014",
        "src": "/img/common/voice/ogg/v_sr058_0014.5926b85637a9cdf1f9ac501c42d642a6.ogg"
      },
      {
        "name": "",
        "text": "　だが、それはほんの一瞬で、##溢れ出る鮮血に朧の顔が##めまぐるしく変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あひぁああ！？　##ほおおっ、んほおっ、おおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0015",
        "src": "/img/common/voice/ogg/v_sr058_0015.93e24d566258a080c8c4fa4f6fbe0fc1.ogg"
      },
      {
        "name": "",
        "text": "　心構えしていた以上の痛み。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを遙かに上回る快楽。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「おっ、おっ、ほおっ、##おおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr058_0016",
        "src": "/img/common/voice/ogg/v_sr058_0016.863e7a26ccb090019d81e51bc848ef49.ogg"
      },
      {
        "name": "",
        "text": "　決して逃れえぬアクメへの絶望。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「おっほぉおおおおおおおおおおおおおおおお##おおおおおおおっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr058_0017",
        "src": "/img/common/voice/ogg/v_sr058_0017.9fa7f9e65d1bc315f4e74eecfc53f03e.ogg"
      },
      {
        "name": "",
        "text": "　朧の頭がガクンと後ろに仰け反った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狂おしいまでのアクメの叫びがほとばしる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ああああいぐぅううううううううううううう##ううううううっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0018",
        "src": "/img/common/voice/ogg/v_sr058_0018.4d6e883017b4d6298af41d2ffc6b43df.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【俺】",
        "text": "「どうしたどうした？　##遺伝子による肉体の快楽など##関係ないのではなかったのか！？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「だ、だって、まさかっ、##まさかこんな刺激っ、こんなチンポっ、##こんなチンポぉおおおおっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0019",
        "src": "/img/common/voice/ogg/v_sr058_0019.edd7bdbc96b92d01ce7dfc23cf30787f.ogg"
      },
      {
        "name": "【朧】",
        "text": "「おおだめイグイグ##ひぐぅグぅうううううううううううっ！！」",
        "type": "TXT",
        "id": "v_sr058_0020",
        "src": "/img/common/voice/ogg/v_sr058_0020.6790913abf03576d7c318a5f5ed8e7e6.ogg"
      },
      {
        "name": "",
        "text": "　たった今、処女を奪われたばかりの##膣肉が俺のチンポを強烈に締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ありえないっっ、##こんなのありえなひぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0021",
        "src": "/img/common/voice/ogg/v_sr058_0021.8ca3b700544d3a48454f9d1ede24dd27.ogg"
      },
      {
        "name": "【朧】",
        "text": "「はひっぃいいいいいいいいいいいいいいいい##いいいいいい！！！！」",
        "type": "TXT",
        "id": "v_sr058_0022",
        "src": "/img/common/voice/ogg/v_sr058_0022.1498f1740e1d8f0ba58943e3649e0436.ogg"
      },
      {
        "name": "",
        "text": "　朧はカッと目を開いて、##心などではどうにもならない肉の快感に、##全身をビクンビクンと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「他の男なら発狂するほどの痛みのはずだ。##今のその快感は俺のおかげだぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「まさか、まさかこんなにっ、##キモヂ持ちいいなんて、##なんなのこのチンポぉおおおおおおっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0023",
        "src": "/img/common/voice/ogg/v_sr058_0023.175981a9100495d6d345b59e0964687c.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ひぃいいっっ、イッてるっっ、##オマンコびりびりイッでるぅうううっっ！！　##とまらなひぃいいいい！！！」",
        "type": "TXT",
        "id": "v_sr058_0024",
        "src": "/img/common/voice/ogg/v_sr058_0024.26485ed15da80012b22e36f549674406.ogg"
      },
      {
        "name": "【俺】",
        "text": "「新鮮な肉体を用意した甲斐があったな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は肉棒を根元まで押し込んで、##悶えるような処女喪失の痙攣を##存分に味わった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひああっ、あああっ、いいい熱いぃ、##チンポもマンコもぉ、##熱くて熱くてああひゅごいぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr058_0025",
        "src": "/img/common/voice/ogg/v_sr058_0025.fd0b24dfad6c4937597beb45319df743.ogg"
      },
      {
        "name": "",
        "text": "　朧は半狂乱になって身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈に脈打つ膣襞から##愛液が止めどなく溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが肉棒にこびりついた愛液、##破瓜の鮮血と混じり合い、##真新しい傷口に浸みていく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イイーーーーーッ、##あ゛ぁだめええっ、浸みるぅうっ」",
        "type": "TXT",
        "id": "v_sr058_0026",
        "src": "/img/common/voice/ogg/v_sr058_0026.207c2a9f20f4e5977857c41b4bd74532.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ザーメン精液浸みるぅぃ、##ジュクジュクオマンコに浸みてイグっっ、##まだイグっ」",
        "type": "TXT",
        "id": "v_sr058_0027",
        "src": "/img/common/voice/ogg/v_sr058_0027.0c5e47f742f6fe05b01ea6b3cf4b276f.ogg"
      },
      {
        "name": "【朧】",
        "text": "「イグイグイグーーーーーーーーーーッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr058_0028",
        "src": "/img/common/voice/ogg/v_sr058_0028.ffac750023c991cdb48d558f801d28d1.ogg"
      },
      {
        "name": "",
        "text": "　遺伝子により決定づけられた##俺と朧の相性はこれほどまでに強力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の精液を膣粘膜と破瓜の傷口から##僅かに吸収しただけで、もう朧の肉体は##その心など完全に裏切ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ俺のチンポは？　##もっとザーメンが欲しくなってきただろう？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ほ、欲しくないわっ！！　##あなたのザーメンなんて、##ちっとも欲しくないっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0029",
        "src": "/img/common/voice/ogg/v_sr058_0029.01201eafa913384ebca3fe274ed9eab9.ogg"
      },
      {
        "name": "【朧】",
        "text": "「わたしは欲しくなひぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0030",
        "src": "/img/common/voice/ogg/v_sr058_0030.b2b92cd6c85eff506606833c3493eb45.ogg"
      },
      {
        "name": "",
        "text": "　朧は反射的に言い返したが、##破瓜アクメが収まらぬ膣内で##チンポをゴリュッと動かしてやっただけで、",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あっひぃいいいいいいいいいいいいいいいい##いっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0031",
        "src": "/img/common/voice/ogg/v_sr058_0031.10c9c7b62ddec94877fd8fc1b1961e1f.ogg"
      },
      {
        "name": "",
        "text": "　あっさりと次の絶頂に達し、##これ以上無いほど物欲しげに##俺のチンポを締め上げてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら欲しくなるまでイカせ続けてやる」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR058c",
        "src": "/img/pc/hello_script/ev/M/SR058c.d0616ef6d96a856ca6e492b69908208c.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ひぃいいっ、そうなるのねっ、##やっぱりそうしてくるのねぇえっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0032",
        "src": "/img/common/voice/ogg/v_sr058_0032.70ba7d0fe6819980e2dbc94574bfc416.ogg"
      },
      {
        "name": "【朧】",
        "text": "「でも、我慢するからっっ、##いくらイッたってっ、身体がイッたって、##わたしは耐えてみせるからぁあっ！！」",
        "type": "TXT",
        "id": "v_sr058_0033",
        "src": "/img/common/voice/ogg/v_sr058_0033.15577c4d555e17894cfda2376100497e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はははは！！　##耐えている女の声には聞こえないぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉柱で破瓜の傷を##ゴリュウウッと擦りざま、##亀頭を膣奥に思い切り叩きつける。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「おほおおおっ、おおおっ、##おほおほおほぉおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr058_0034",
        "src": "/img/common/voice/ogg/v_sr058_0034.5e9a82f9ee8a0c20cd3f17e01fd86518.ogg"
      },
      {
        "name": "【朧】",
        "text": "「イイーーーーーッ、##イグぅうううううううううう！！」",
        "type": "TXT",
        "id": "v_sr058_0035",
        "src": "/img/common/voice/ogg/v_sr058_0035.f0fcb6202c39679d7502bff83a59863d.ogg"
      },
      {
        "name": "",
        "text": "　朧の目が瞳の中でぐるんと裏返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　連続絶頂地獄の始まりだ。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「んほおおおっ、おおおっ、##止まらなひぃい、やっぱりイクの##止められなひぃいいっ！！」",
        "type": "TXT",
        "id": "v_sr058_0036",
        "src": "/img/common/voice/ogg/v_sr058_0036.ad563192a8de4d558ffa02473e6cdd81.ogg"
      },
      {
        "name": "【俺】",
        "text": "「止められるものか。どうだ、##俺の肉奴隷になる気になったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はギュムギュムと##収縮する膣襞から説得するように、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　右に左に上に下にと徹底的に##ピストン刺激を加えてやった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ならないわっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0037",
        "src": "/img/common/voice/ogg/v_sr058_0037.03ce045c052fc2697a294b091d70bb0a.ogg"
      },
      {
        "name": "【朧】",
        "text": "「いいい、いくらこのチンポが良くたってっ、##イクの止まらなくたってっ、##肉奴隷なんか御免よぉおおっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0037_01",
        "src": "/img/common/voice/ogg/v_sr058_0037_01.5d266a147c98cd91430a66b448ffc458.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この身体はそうは言っていないようだぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止まらなくなった絶頂にぶるんぶるんと##揺れる乳房を両手で掴み、##爪食い込ませて揉みしだく。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「クヒィイイイーーーーーーーーッ！！！」",
        "type": "TXT",
        "id": "v_sr058_0038",
        "src": "/img/common/voice/ogg/v_sr058_0038.084b9be68b25cb695b0940539723e43e.ogg"
      },
      {
        "name": "【朧】",
        "text": "「イィイイイイイッ、イイイイッ、##キヒィイイイイーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_sr058_0039",
        "src": "/img/common/voice/ogg/v_sr058_0039.2a3815b33f2abbfd53adddb577a687d3.ogg"
      },
      {
        "name": "",
        "text": "　朧は血管が破れるほど眉間に皺を寄せ、##歯を食いしばって肉体の誘惑を押さえつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、俺のチンポアクメが##馴染んできているのに頑張るな」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「チンポアクメが##馴染んでなんかないわっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0040",
        "src": "/img/common/voice/ogg/v_sr058_0040.5c4b8e50c9efe0aba719f3240bc5d82f.ogg"
      },
      {
        "name": "【朧】",
        "text": "「そんなことないっっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0041",
        "src": "/img/common/voice/ogg/v_sr058_0041.561901860f0ee6a75e983bbd5e9b2d1c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが、##身体はさっきからイキっぱなしだぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イッ、イッてるのはっ、うううっ、##あなたが用意したこの身体だけよっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0042",
        "src": "/img/common/voice/ogg/v_sr058_0042.4bc4c519a2b9b3a518167f416ff5476b.ogg"
      },
      {
        "name": "【朧】",
        "text": "「私の心はっ、一回だってっ、##一回だってっ、へぁああっ、##イッてなひぃいいいいいいいいいいっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0043",
        "src": "/img/common/voice/ogg/v_sr058_0043.4b8310c72f81429a938e72b0adff169a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「と言いつつ、またイッたな。##ほら、まただ。##子宮口が嬉しそうにヒクヒク震えているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　朧の心はもう崩壊寸前だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は肉棒を膣奥にぐいと押しつけ、##最も精液を欲しがっているであろう##子宮口を亀頭でコリコリと刺激してやった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR058d",
        "src": "/img/pc/hello_script/ev/M/SR058d.b72925489cafa3b73516383c56cb0653.jpg"
      },
      {
        "name": "【朧】",
        "text": "「ひゃああっ！！　##あっっ、はぁっ、そこはぁあっ！！」",
        "type": "TXT",
        "id": "v_sr058_0044",
        "src": "/img/common/voice/ogg/v_sr058_0044.42c46446982c1726378dde431f958eff.ogg"
      },
      {
        "name": "",
        "text": "　連続アクメに蕩けきっていた##朧の顔がほとんど泣きそうになった。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ぅううっっ、そこぉ……、子宮口ぉ……##チンポで、ぐりぐりするのはぁっ……##んっ、んぅ～～～っ」",
        "type": "TXT",
        "id": "v_sr058_0045",
        "src": "/img/common/voice/ogg/v_sr058_0045.5c16f5f4fa94ff9369093477d0bd1063.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の子宮口が##みっちりチンポに吸い付いてきているぞ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「そ、そんなことぉ……言われなくたって、##んっ、くうっ……分かってるわよぉおっ……」",
        "type": "TXT",
        "id": "v_sr058_0046",
        "src": "/img/common/voice/ogg/v_sr058_0046.ce27e156960bc2371b4c9c20aad03ab8.ogg"
      },
      {
        "name": "【朧】",
        "text": "「じ、自分の……身体、オマンコ……##なんだからぁ……ああ、駄目ぇ……##欲しくなっちゃ……駄目ぇ……」",
        "type": "TXT",
        "id": "v_sr058_0047",
        "src": "/img/common/voice/ogg/v_sr058_0047.157158cee6f2916235cfe370efbf1dfd.ogg"
      },
      {
        "name": "",
        "text": "　朧はこれ以上無いほど切なそうに##身体を悶えさせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何度イッても満足できないのだろう？　##俺に中出し射精されなければ、その疼きが##収まることはないぞ。そういう身体だ」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あうう……どこまで……他人の身体を……##玩具にすれば……くうっ、##気が済むのよ……あなたはぁ……」",
        "type": "TXT",
        "id": "v_sr058_0048",
        "src": "/img/common/voice/ogg/v_sr058_0048.46ba79d8b751fe103fcce7c7c4f0c84d.ogg"
      },
      {
        "name": "",
        "text": "　朧が恨めしげに声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口は亀頭を咥え込んだまま、##膣襞全体が精液を求めて早く早くと##脈打っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いくら心転移の使い手とはいえ、##肉体の欲求に抗い続けるのは##辛かろう？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「駄目ぇ……わ、私は……あうっ、##くうっ……負けるわけには……##い、いかないぃ……」",
        "type": "TXT",
        "id": "v_sr058_0049",
        "src": "/img/common/voice/ogg/v_sr058_0049.c1dff75e305f0365ba15296c1c3b3630.ogg"
      },
      {
        "name": "【朧】",
        "text": "「あなたの……肉奴隷になるわけには……##私には……も、目的があるのよ……##だから……ぅうううっっ」",
        "type": "TXT",
        "id": "v_sr058_0050",
        "src": "/img/common/voice/ogg/v_sr058_0050.885f6ba04725708762a5824cd7527120.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ブラックを倒すことか？　##それとも甲河アスカを見守ることか？　##なら、どちらも俺が手伝ってやろう」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「あ、あなた……が？」",
        "type": "TXT",
        "id": "v_sr058_0051",
        "src": "/img/common/voice/ogg/v_sr058_0051.5dd942ce2e14e63e966b4817bcfc2c6e.ogg"
      },
      {
        "name": "",
        "text": "　アスカの名前を出した瞬間、##連続アクメでグズグズになった朧の目が##すがるように俺を見た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くく、それがこの女のよりどころか。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前がいま味わっているこの究極の快感、##可愛いアスカにも教えてやりたいとは##思わないか？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「そ、それは……ああっ、でもぉっ、##あっ、ああっ、でもでもおっ、##それだけはぁあっ！！」",
        "type": "TXT",
        "id": "v_sr058_0052",
        "src": "/img/common/voice/ogg/v_sr058_0052.aa129b147db784df7039138655c91764.ogg"
      },
      {
        "name": "【俺】",
        "text": "「イキたいのだろう？　##新しいこの身体で俺のザーメンを受け止めて##満たされたいのだろう？　さあ答えろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらの我慢もそろそろ限界だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は亀頭をぶくりと膨れあがらせ、##子宮口で答えさせるように、##肉棒をグイと突き入れた。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひぁああああああんんっ##イキたいぃいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr058_0053",
        "src": "/img/common/voice/ogg/v_sr058_0053.2e75978f7cad3c8a41a7ecf69084f8d2.ogg"
      },
      {
        "name": "",
        "text": "　ついに朧が絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イキたいイキたい##イキたいぃいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0054",
        "src": "/img/common/voice/ogg/v_sr058_0054.e81568593455d9c566159daf5d167470.ogg"
      },
      {
        "name": "【朧】",
        "text": "「お願いイカせてっ！！　あなたの精液で##イカせてっ！！　もうだめっ、##もう我慢できない私らめぇええええっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0055",
        "src": "/img/common/voice/ogg/v_sr058_0055.9c359407cd0dee4f13d4577184ec0576.ogg"
      },
      {
        "name": "【俺】",
        "text": "「欲しがっているのはお前の身体か、心か！　##どちらだっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口に亀頭にくびれを引っかけ、##射精直前の肉棒を激しく動かす。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「どっちもよおおっっ、##私の身体もっ、心もっっ、##あなたを欲しがってるのおっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0056",
        "src": "/img/common/voice/ogg/v_sr058_0056.a290a6912d4a33d7ccfd42dd8b11977a.ogg"
      },
      {
        "name": "【朧】",
        "text": "「あなたの精液でイキたいのおっっ、##死ぬほどイキたいのぉおっ」",
        "type": "TXT",
        "id": "v_sr058_0057",
        "src": "/img/common/voice/ogg/v_sr058_0057.427b68b02e23fc652a30bf126503b770.ogg"
      },
      {
        "name": "【朧】",
        "text": "「お願いイカせてっ、ザーメンで子宮が##はじけるくらいにああんっ##イカせてぇええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0058",
        "src": "/img/common/voice/ogg/v_sr058_0058.e374155e26198b242a4ed9ba8c965c13.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今からお前は俺の肉奴隷だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が渾身の力で叩きつけたチンポは##ズリュッと子宮口を突き抜け、##子宮内部で精液を爆発させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR058e",
        "src": "/img/pc/hello_script/ev/M/SR058e.deb9417ff7542d18b5f4047427e42fd1.jpg"
      },
      {
        "name": "【朧】",
        "text": "「あっへぇ##えええええええええええええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr058_0059",
        "src": "/img/common/voice/ogg/v_sr058_0059.6d140834d735446668d33ca7443e63b0.ogg"
      },
      {
        "name": "",
        "text": "　今までとは比較にならない、##朧の絶頂の叫びが響き渡った。",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「ひゃああああっっ、きたきた##きたぁああああ！！！　ひゅごいザーメン##ビュクビュク来たあぁあああっっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0060",
        "src": "/img/common/voice/ogg/v_sr058_0060.26136a516f57679ab2ed413d5ced3066.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ああああっっんんっ、子宮が##飛んじゃうぅううっっ、こんなすごい##アクメ初めてぇえええええっっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0061",
        "src": "/img/common/voice/ogg/v_sr058_0061.628a5d6dcd8d98d843ae7f9b71abed36.ogg"
      },
      {
        "name": "【朧】",
        "text": "「きもちいい##きもちいい##きもちいいいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_sr058_0062",
        "src": "/img/common/voice/ogg/v_sr058_0062.08088d3e7318914aaf7d757fab0f242a.ogg"
      },
      {
        "name": "",
        "text": "　女が自分の一番大切なものを捨て去った、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがしかし、##心と体が完全に一つになったアクメだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これが欲しかったのだろうが！！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「そうよおっ、これが欲しかったのぉっっ、##このチンポっ、このザーメンっっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0063",
        "src": "/img/common/voice/ogg/v_sr058_0063.5fca37e79d7034292a4c2d7da377f4b4.ogg"
      },
      {
        "name": "【朧】",
        "text": "「ひぁあああああっんっ、もうこれ##最高ぉぉおおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0064",
        "src": "/img/common/voice/ogg/v_sr058_0064.a7216d08220babb556a11abfb9f29b6d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならもっとイクがいい！！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「イクわっ、もっともっとイクわっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0065",
        "src": "/img/common/voice/ogg/v_sr058_0065.ec925e5a78692e30bb59288248b29e98.ogg"
      },
      {
        "name": "【朧】",
        "text": "「おほぉおおっ、おおおおおっ、##イクイクイク～～～～っ、##イクゥ～～～～～～～～～～ッ！！！」",
        "type": "TXT",
        "id": "v_sr058_0066",
        "src": "/img/common/voice/ogg/v_sr058_0066.6bc4dfbbd921b9950909ba9a32172812.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　感度数千倍の身体で精飲絶頂にも##連続絶頂にも耐えた鉄の女がついに墜ちた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目を剥き、舌を突きだし、おそらくは##ブラックのこともアスカのことも忘れて、##己一人の悦楽に心と体をゆだねる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「朧っ、これから先、##心転移で他の身体に移りたいと思うか！？」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「いやよおっ、そんなのイヤっっ、イヤぁ、##この快感っ、このアクメっ、##わたしっ、絶対離したくないわっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0066_01",
        "src": "/img/common/voice/ogg/v_sr058_0066_01.9904766df87dd5b0c6764cc6fcbe55a0.ogg"
      },
      {
        "name": "【朧】",
        "text": "「だから、あなたのものになるっ、##あなたの肉奴隷に、##あなたの道具にぃいっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0067",
        "src": "/img/common/voice/ogg/v_sr058_0067.1442f7c76f678fc3bc66e8c0c527024a.ogg"
      },
      {
        "name": "【朧】",
        "text": "「なんでもするわっ、イクためならっ、##わたしなんでもするわ、##あなたぁあああっっ！！」",
        "type": "TXT",
        "id": "v_sr058_0068",
        "src": "/img/common/voice/ogg/v_sr058_0068.bb98dfd1f17272d1ceb15c1005c97635.ogg"
      },
      {
        "name": "【俺】",
        "text": "「役に立ってもらうぞ、朧！！」",
        "type": "TXT"
      },
      {
        "name": "【朧】",
        "text": "「はひぃいいいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr058_0069",
        "src": "/img/common/voice/ogg/v_sr058_0069.cb59b65d9dcf59d38e368300d9569426.ogg"
      },
      {
        "name": "",
        "text": "　高らかに返事をしながら、##朧はまたも絶頂に身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その顔は女の喜びに満ちあふれていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c52",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047a",
        "src": "/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"
      },
      {
        "name": "",
        "text": "　隠れ里、五車町。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこは対魔忍たちの本拠地だ。",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047b",
        "src": "/img/pc/hello_script/bg/M/SRnc047b.3466139c70d5616d5926e58b04cf308c.jpg"
      },
      {
        "name": "",
        "text": "　その最も重要な施設の一つが、##五車学園である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あの井河アサギが校長を務め、##次世代の対魔忍たちが##日夜修行に励んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、侵入は容易ではない。##異能者たちによる鉄壁の砦だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はとある魔界の高位魔族から奪った能力を##ひっさげて、教師『田中』として五車学園に##潜入することに成功していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が望んだ心の檻に##相手を閉じ込めてしまう能力『監獄』。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手の記憶や知識や倫理観を##長期間に渡って思うがままにねじ曲げ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どんな異常な行動でも、##それを異常と思わせずに##行わせることができる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手はやがて『監獄』から解放されても##拭いきれない俺への忠誠心を##その潜在意識に刻み込んでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狙うは“斬鬼の対魔忍”秋山凜子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに仕込みは十分にしてある。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047f",
        "src": "/img/pc/hello_script/bg/M/SRnc047f.f44c0a2d97ef2634e2436e05b7338d49.jpg"
      },
      {
        "name": "",
        "text": "　放課後――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は凜子と並んで校長室に向かっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グラウンドでは授業の終わった生徒たちが##思い思いに訓練をしている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「皆、熱心ですね。##秋山先生、あそこで指導しているのは##弟さんではないですか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は凜子の弟、##名門『逸刀流』の次期当主らしい##秋山達郎を見やった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR61_001d",
        "src": "/img/pc/hello_script/ov/M/SR61_001d.de93d36a4bcd356f43d4c31fc8d0bb45.png"
      },
      {
        "name": "【凜子】",
        "text": "「え？　ああ、そうですね」",
        "type": "TXT",
        "id": "v_sr061_0000",
        "src": "/img/common/voice/ogg/v_sr061_0000.11d1935ff427110abdc6ab5002c05c40.ogg"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001a",
        "src": "/img/pc/hello_script/ov/M/SR61_001a.4d1cfec087ae19b539d7300f9c0d56ab.png"
      },
      {
        "name": "【凜子】",
        "text": "「弟も教わる側から教える側になって##やっと対魔忍の自覚がでてきたようです。##私も弟も教師としてはまだ未熟ですが」",
        "type": "TXT",
        "id": "v_sr061_0001",
        "src": "/img/common/voice/ogg/v_sr061_0001.bad284cfd36599215433c3cf0d28730a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「確かに。弟さんはこのごろ##お姉さんと一緒にいることが多い、##若い新任教師のことが気になるようだ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001e",
        "src": "/img/pc/hello_script/ov/M/SR61_001e.4573d82a6372775976d2a1543ca9a463.png"
      },
      {
        "name": "【凜子】",
        "text": "「あの馬鹿……達郎！##なにをよそ見をしている！##もっと真面目にやれ！」",
        "type": "TXT",
        "id": "v_sr061_0002",
        "src": "/img/common/voice/ogg/v_sr061_0002.e00fd55ce1fc2665705a2e250839efdb.ogg"
      },
      {
        "name": "【達郎】",
        "text": "「は、はい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなり凜子に怒鳴られ、俺たちを##チラチラと伺っていた達郎はビクッと大げさに##驚いて、教えていた生徒にからかわれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剣の腕は相当なものだが、##生徒の中ではドジキャラが##定着しているらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かにその通りだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その新任教師に##姉がずっと調教されているのに##まだ気づけないようではな。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001c",
        "src": "/img/pc/hello_script/ov/M/SR61_001c.68382a31f92fcb199ebbf265218dd2cf.png"
      },
      {
        "name": "【凜子】",
        "text": "「無様なところをお見せしました」",
        "type": "TXT",
        "id": "v_sr061_0003",
        "src": "/img/common/voice/ogg/v_sr061_0003.269aaf2664f97b5e09fe6c6963ae8fb8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いえいえ、姉弟仲がよくて羨ましいです」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はっ……」",
        "type": "TXT",
        "id": "v_sr061_0004",
        "src": "/img/common/voice/ogg/v_sr061_0004.c495b924edc1c615f62f1b7c41e431b4.ogg"
      },
      {
        "name": "",
        "text": "　凜子は凜子で、あんなものとは##比較にならない無様を俺に見せ続けているのも##忘れて、ひとり恥じ入っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とんだお笑い姉弟であった。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047c",
        "src": "/img/pc/hello_script/bg/M/SRnc047c.211ed4ffbe31e1c60a4f7c07b41cb436.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR61_001e",
        "src": "/img/pc/hello_script/ov/M/SR61_001e.4573d82a6372775976d2a1543ca9a463.png"
      },
      {
        "name": "【凜子】",
        "text": "「…………ッ」",
        "type": "TXT",
        "id": "v_sr061_0005",
        "src": "/img/common/voice/ogg/v_sr061_0005.eb51a966ef111046ef0b3fcd1a0742fa.ogg"
      },
      {
        "name": "",
        "text": "　校長室へと向かう途中、##校舎の二階の廊下あたりで、##凜子が不意に立ち止まった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうかしましたか秋山先生？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001c",
        "src": "/img/pc/hello_script/ov/M/SR61_001c.68382a31f92fcb199ebbf265218dd2cf.png"
      },
      {
        "name": "【凜子】",
        "text": "「いえ、##何か既視感というか嫌な感じが急に……」",
        "type": "TXT",
        "id": "v_sr061_0006",
        "src": "/img/common/voice/ogg/v_sr061_0006.32275abb85b115e73a580e3ea13c4d83.ogg"
      },
      {
        "name": "",
        "text": "　凜子はめまいを起こしたように##ふらついていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　既視感か――さすが秋山凜子、##記憶にはなくても、身体はこの先を##拒否しているというわけだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大丈夫ですか？##井河先生には秋山先生は今日は##体調が優れないと伝えておきましょうか？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001d",
        "src": "/img/pc/hello_script/ov/M/SR61_001d.de93d36a4bcd356f43d4c31fc8d0bb45.png"
      },
      {
        "name": "【凜子】",
        "text": "「大丈夫です！　もう、大丈夫です」",
        "type": "TXT",
        "id": "v_sr061_0007",
        "src": "/img/common/voice/ogg/v_sr061_0007.3d501797ee9dbb34c555a4800b6764e4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうですか？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001a",
        "src": "/img/pc/hello_script/ov/M/SR61_001a.4d1cfec087ae19b539d7300f9c0d56ab.png"
      },
      {
        "name": "【凜子】",
        "text": "「はい、アサギ先生を待たせたくありません。##行きましょう」",
        "type": "TXT",
        "id": "v_sr061_0008",
        "src": "/img/common/voice/ogg/v_sr061_0008.4a1e43b49335467df80afeeff5e89369.ogg"
      },
      {
        "name": "【俺】",
        "text": "「わかりました」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子は頭を振って、##正しいその危機感を押さえ込んでしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうだ。『監獄』には決して抵抗できない。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "【俺】",
        "text": "「井河先生。秋山先生を連れてきました」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「秋山です。失礼します」",
        "type": "TXT",
        "id": "v_sr061_0009",
        "src": "/img/common/voice/ogg/v_sr061_0009.568ecd38cf283546e9f3ed1e2b306d91.ogg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047d",
        "src": "/img/pc/hello_script/bg/M/SRnc047d.4f649c698a11ad5f7cb166cf60767fbd.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR61_001a",
        "src": "/img/pc/hello_script/ov/M/SR61_001a.4d1cfec087ae19b539d7300f9c0d56ab.png"
      },
      {
        "name": "",
        "text": "　俺たちはそろって校長室に入ったが、##井河アサギ、五車学園の校長の姿は##そこにない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、それと知って連れ込んだのである。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001d",
        "src": "/img/pc/hello_script/ov/M/SR61_001d.de93d36a4bcd356f43d4c31fc8d0bb45.png"
      },
      {
        "name": "【凜子】",
        "text": "「アサギ先生は……？」",
        "type": "TXT",
        "id": "v_sr061_0010",
        "src": "/img/common/voice/ogg/v_sr061_0010.2cd586270d9a5a6385f4847910d6dd72.ogg"
      },
      {
        "name": "",
        "text": "　凜子は誰もいない校長室に##不思議そうな顔をしている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この時間は決まって政府の役人と会議だ。##確実に３時間は戻らないさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はドアのカギをガチャリとかけた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001c",
        "src": "/img/pc/hello_script/ov/M/SR61_001c.68382a31f92fcb199ebbf265218dd2cf.png"
      },
      {
        "name": "【凜子】",
        "text": "「えッ……！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0011",
        "src": "/img/common/voice/ogg/v_sr061_0011.3b3e21b289ebd5abd05bff08ac357edf.ogg"
      },
      {
        "name": "",
        "text": "　凜子がハッとして振り返った。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001d",
        "src": "/img/pc/hello_script/ov/M/SR61_001d.de93d36a4bcd356f43d4c31fc8d0bb45.png"
      },
      {
        "name": "【凜子】",
        "text": "「田中先生？　なにを？」",
        "type": "TXT",
        "id": "v_sr061_0012",
        "src": "/img/common/voice/ogg/v_sr061_0012.399eaabefe15373f6aebdb3e4fdbf290.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう田中先生はやめだ。〝俺が凜子のご主人##様だ”」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は『監獄』で定めたキーワードを##口にした。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【凜子】",
        "text": "「くああっっっっ！」",
        "type": "TXT",
        "id": "v_sr061_0013",
        "src": "/img/common/voice/ogg/v_sr061_0013.cb9be08dfceba1e097577b66df0393fd.ogg"
      },
      {
        "name": "",
        "text": "　凜子は反射的に頭を両手で押さえた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堰き止めていた記憶、歪められた知識、##狂った倫理観が脳髄に一気に流れ込む。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR61_001e",
        "src": "/img/pc/hello_script/ov/M/SR61_001e.4573d82a6372775976d2a1543ca9a463.png"
      },
      {
        "name": "【凜子】",
        "text": "「貴様、またこんなところに！##どうやってここに入り込んだ！！」",
        "type": "TXT",
        "id": "v_sr061_0014",
        "src": "/img/common/voice/ogg/v_sr061_0014.a83ceb6b6ab34ce7b099b5dcef0f3fc9.ogg"
      },
      {
        "name": "",
        "text": "　凜子は今この瞬間に##いきなり俺が出現したような顔をして##怒鳴りつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　新任教師を見る目ではない。##街のチンピラを見る目だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　事実、『監獄』のなかでは、##俺は夜の街で凜子の活躍を目撃して以来、##しつこくつきまとっているチャラ男であった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001g",
        "src": "/img/pc/hello_script/ov/M/SR61_001g.60cf56111311af05e70915616c3cf556.png"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……なぜ私の行く先々で##貴様が現れるんだっ！！##ここは五車学園の校長室だぞ」",
        "type": "TXT",
        "id": "v_sr061_0015",
        "src": "/img/common/voice/ogg/v_sr061_0015.1de8c8d69a337369ef218b3282caa517.ogg"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001e",
        "src": "/img/pc/hello_script/ov/M/SR61_001e.4573d82a6372775976d2a1543ca9a463.png"
      },
      {
        "name": "【凜子】",
        "text": "「セキュリティはどうなってるんだ！」",
        "type": "TXT",
        "id": "v_sr061_0015_01",
        "src": "/img/common/voice/ogg/v_sr061_0015_01.a43cfb42f090a2aa5cfa66c2e7bfea37.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前を愛するためなら##どんなセキュリティだって俺は超えてみせる。##凜子ちゃん」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ちゃんとか言うな。なにが愛だ。##この卑劣な凌辱魔がっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0016",
        "src": "/img/common/voice/ogg/v_sr061_0016.bb4c4c4d5729aecc0e80f26acf89f678.ogg"
      },
      {
        "name": "",
        "text": "　凜子は男好きのする身体を屈辱に震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『監獄』で支配して以来、##俺はこの身体を何度も繰り返し犯し、##調教している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが普段、##凜子はそれを記憶していることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　行為が終わって俺が命令すれば、##卑劣な凌辱魔のことも、屈辱の体験も##脳の奥底に埋もれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき廊下で##既視感のめまいに襲われたのは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　封印された記憶が必死に『監獄』の枷を##解ことする空しいあがきだったのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに嫌なら俺を殺してみるか？##それともその扉を開けて大声を出してもいい。##遠慮するな」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001g",
        "src": "/img/pc/hello_script/ov/M/SR61_001g.60cf56111311af05e70915616c3cf556.png"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……##それができればとっくにやっている！」",
        "type": "TXT",
        "id": "v_sr061_0017",
        "src": "/img/common/voice/ogg/v_sr061_0017.a6ffed6e7334834b8afa5b9e8290fe85.ogg"
      },
      {
        "name": "",
        "text": "　凜子は拳を握りしめ、##ギリッと奥歯を噛みしめる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001e",
        "src": "/img/pc/hello_script/ov/M/SR61_001e.4573d82a6372775976d2a1543ca9a463.png"
      },
      {
        "name": "【凜子】",
        "text": "「いいか！##弟には、##達郎には絶対に手出しをするな！！」",
        "type": "TXT",
        "id": "v_sr061_0018",
        "src": "/img/common/voice/ogg/v_sr061_0018.0f1326e4c2a5bec7731ee3d41f19ca72.ogg"
      },
      {
        "name": "【俺】",
        "text": "「分かってるさ。##俺の言う事を聞いていれば弟は死なない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが忘れるな？　俺が死んだり、俺がここに##潜入して凜子ちゃんを調教している事を##誰か告げたら。俺の能力が発動する」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「弟はぼんッ！　爆発して死ぬ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くどくど言うな！　百も承知だ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0019",
        "src": "/img/common/voice/ogg/v_sr061_0019.aa02b07f737ca5d659dea7217713c3b0.ogg"
      },
      {
        "name": "",
        "text": "　無論、そんな能力など嘘っぱちである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子は『監獄』で##それを信じざるを得ないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　街のチンピラになぜそんなことが##できるのかと考えることすら、##今の凜子にはできないのだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001g",
        "src": "/img/pc/hello_script/ov/M/SR61_001g.60cf56111311af05e70915616c3cf556.png"
      },
      {
        "name": "【凜子】",
        "text": "「貴様、ここで破廉恥なするつもりか？##校長室だぞ？　アサギ先生が帰ってきたら##どうするつもりだ！」",
        "type": "TXT",
        "id": "v_sr061_0020",
        "src": "/img/common/voice/ogg/v_sr061_0020.c8463ecef2dd840e84774910d0dbd4c7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「３時間は戻らないと言っただろう？##アサギさえいなければ、##ここは学園で最も安全な場所だ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……それでか……」",
        "type": "TXT",
        "id": "v_sr061_0021",
        "src": "/img/common/voice/ogg/v_sr061_0021.c20eb1f5d2fe5a225eda5af83622e124.ogg"
      },
      {
        "name": "",
        "text": "　凜子はメリメリと屹立してきた俺の股間を##忌々しげに睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さあ、俺の愛を受けてくれるか、##凜子ちゃん♪」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺は凜子ちゃんを手に入れれば何も##望まない。弟は無事、対魔忍を##攻撃したいわけでもない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「闇の街で凜子ちゃんを見掛けて##惚れて追いかけてきただけだ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "SR61_001h",
        "src": "/img/pc/hello_script/ov/M/SR61_001h.78f0475e9b6fd436624d54ec5d9ebcf3.png"
      },
      {
        "name": "【凜子】",
        "text": "「す、好きにしろ……この外道が……」",
        "type": "TXT",
        "id": "v_sr061_0022",
        "src": "/img/common/voice/ogg/v_sr061_0022.c01bab8109b42ccb541d1c34c6f0384a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子は、今日も結局は俺の命令に従った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本来であれば、##いかに弟の命を守るためとはいえ、##こうも簡単に凌辱を受け入れたりはしまい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも嫌々やっているつもりで、##その瞳に淫蕩な光が浮かんでいるのを、##凜子は気づいていない。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ま、待て！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0023",
        "src": "/img/common/voice/ogg/v_sr061_0023.e9a2bc54000a8414f4ae1fcdd71ed61f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「好きにしていいんだろ！？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「しかし、これでは……！？」",
        "type": "TXT",
        "id": "v_sr061_0024",
        "src": "/img/common/voice/ogg/v_sr061_0024.c682f835bfb4df9a8eaf723c00ab920e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「嫌ならばいい。さもないと――」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR061a",
        "src": "/img/pc/hello_script/ev/M/SR061a.96e597e84a54c282fdfadbf8283545c0.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「やればいいんだろう！」",
        "type": "TXT",
        "id": "v_sr061_0025",
        "src": "/img/common/voice/ogg/v_sr061_0025.5d223988842b43c85d0a029de90dcba6.ogg"
      },
      {
        "name": "",
        "text": "　俺に皆まで言わせず、##凜子は校長室の大きなガラスに手を突き、##ぐいと身体を押しつけた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くぅ……ぅ……ぅんん」",
        "type": "TXT",
        "id": "v_sr061_0026",
        "src": "/img/common/voice/ogg/v_sr061_0026.187c5a3cea1999cf34222e5b928dd2bd.ogg"
      },
      {
        "name": "",
        "text": "　それだけで性感を刺激されたのか、##凜子の唇からかすかに卑猥な声が漏れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃんはもう発情しているな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「発情などしていないっ！##適当なことを言うな！」",
        "type": "TXT",
        "id": "v_sr061_0027",
        "src": "/img/common/voice/ogg/v_sr061_0027.ccca6e19ab6c603e5de8dc06dfe741cf.ogg"
      },
      {
        "name": "",
        "text": "　凜子はキッと言い返したが、##その声はかすかに動揺している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうかな？　まあいい。何事も素直にな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……貴様、こんなところ……##下の生徒たちに見られたら……んんっ……##どうするつもりだ」",
        "type": "TXT",
        "id": "v_sr061_0028",
        "src": "/img/common/voice/ogg/v_sr061_0028.093b483f3431d98991c3dc342a6130bb.ogg"
      },
      {
        "name": "",
        "text": "　凜子は乱れようとする息を必死に##整えようとしながら言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　校長室の窓からはグラウンドが一望でき、##今も多くの生徒たちが自主鍛錬に励んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらから見えると言うことは、##下からもここの様子が##はっきり分かるということだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「わざわざ校長室を見上げる生徒も##いないだろう？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いたらどうする！」",
        "type": "TXT",
        "id": "v_sr061_0029",
        "src": "/img/common/voice/ogg/v_sr061_0029.8fe3dd420ea03b1460d040b4550d6950.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「おかしいだろう……アサギ先生ではなく、##私が校長室で……こんな窓に張り付いて……##明らかに不自然だ！」",
        "type": "TXT",
        "id": "v_sr061_0030",
        "src": "/img/common/voice/ogg/v_sr061_0030.c42a900036edcfd01b0a2985ace1529e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「見られたくないのは生徒ではなく、##弟ではないのかな？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「………！」",
        "type": "TXT",
        "id": "v_sr061_0031",
        "src": "/img/common/voice/ogg/v_sr061_0031.308dc537bf0ce28437b6d570a2cb44e6.ogg"
      },
      {
        "name": "",
        "text": "　凜子はハッとしたように息を呑んだが、##すばやく言い返す。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「お、弟は関係ない。##私が気にしているのは生徒たちのことだ！」",
        "type": "TXT",
        "id": "v_sr061_0032",
        "src": "/img/common/voice/ogg/v_sr061_0032.573ddf99e96a16fe3f76b57f603afd40.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほど、アサギ先生のいない校長室に##忍び込んでセックスするような先生だとは##思われたくないな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ぐうっ……この卑怯者め……」",
        "type": "TXT",
        "id": "v_sr061_0033",
        "src": "/img/common/voice/ogg/v_sr061_0033.0d21cbc8f9160df023a77d806cad15fc.ogg"
      },
      {
        "name": "",
        "text": "　凜子はギリッと歯噛みした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　窓ガラスを抑えた手にも力がこもり、##砲撃度ではびくともしない強化ガラスが##ミシミシと軋む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あまり抵抗して動くと目立つぞ。##バレたいというなら止めはしないけどな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そんなわけがあるかっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0034",
        "src": "/img/common/voice/ogg/v_sr061_0034.f1ed018a9f136512f689dddb909223f2.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ごちゃごちゃ言わずに、##その勃起しっぱなしの薄汚い代物を##さっさと入れればいいだろう！！」",
        "type": "TXT",
        "id": "v_sr061_0035",
        "src": "/img/common/voice/ogg/v_sr061_0035.52506f0f5ed1c5e269fa6e82f463f88e.ogg"
      },
      {
        "name": "",
        "text": "　凜子はやけくそになったように言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすが“斬鬼の対魔忍”凜子ちゃん、##いつまでたってもおねだりが勇ましい」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だ、誰がおねだりだ――あっ」",
        "type": "TXT",
        "id": "v_sr061_0036",
        "src": "/img/common/voice/ogg/v_sr061_0036.69548dddc54d1386768d0b5c4b44b317.ogg"
      },
      {
        "name": "",
        "text": "　俺は凜子の対魔忍服の、##真ん中の丸く開いた部分に手を引っかけて##グイと引っ張り上げた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061b",
        "src": "/img/pc/hello_script/ev/M/SR061b.1a5c8099aedbd1ca691a0fb79b4aaed6.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「んんんっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0037",
        "src": "/img/common/voice/ogg/v_sr061_0037.1da39960634f553136da0ffce3511fc4.ogg"
      },
      {
        "name": "",
        "text": "　伸縮性のある布地がずるっと上に移動して、##面白いくらい簡単に乳房が露わになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉付きのいい双乳がすぐさまガラスに##押しつぶされ、むっちりとした張りを保ちつつ##グニュリと形を変える。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「うっ……く……ぅうっっ……」",
        "type": "TXT",
        "id": "v_sr061_0038",
        "src": "/img/common/voice/ogg/v_sr061_0038.243d3827627d2baf52ced9757ecb03cd.ogg"
      },
      {
        "name": "",
        "text": "　うねる乳肉が冷たいガラスが##直に触れる感触に凜子はかすかに##眉根をひそませた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「本当にこの対魔忍服はよくできている。##任務中いつでも好きな時に##胸を露出できるというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なっ！？　ふざけるな。##そんな任務があるものかっ！」",
        "type": "TXT",
        "id": "v_sr061_0039",
        "src": "/img/common/voice/ogg/v_sr061_0039.979ceb49e0ad6472c8db286d57a6c033.ogg"
      },
      {
        "name": "",
        "text": "　凜子は羞恥に顔を赤くしたが、##俺はすぐさま言い返してやる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃんがアンダーエデンで##奴隷娼婦になったことは有名だぞ。##下にいる生徒たちも知っているだろう？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっ、それは……うう、正規の任務中での##ことだ。別にいつでも胸を露出できるように##こうなってるわけじゃない！」",
        "type": "TXT",
        "id": "v_sr061_0040",
        "src": "/img/common/voice/ogg/v_sr061_0040.39222721136dbcb0b72ace9c3d17359a.ogg"
      },
      {
        "name": "",
        "text": "　顔を真っ赤にして唇をプルプルと##震わせて必死に言い訳する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この服は自分で##デザインしたのではないのか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そんなわけあるか！」",
        "type": "TXT",
        "id": "v_sr061_0041",
        "src": "/img/common/voice/ogg/v_sr061_0041.d8c4c4b9451fe3c1ef4e783f21bbe8f4.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「うう……これは対魔忍としての私にもっとも##も相応しいデザインとして与えられたものだ##……その意図など知らんっ……くっ」",
        "type": "TXT",
        "id": "v_sr061_0042",
        "src": "/img/common/voice/ogg/v_sr061_0042.d9ae9f75741fe741f8a22a69f1664da8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「下乳が常に見えているのに？##乳首をやたら強調するこのパッチも？##エロエロだぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だから知らんと言っている！」",
        "type": "TXT",
        "id": "v_sr061_0043",
        "src": "/img/common/voice/ogg/v_sr061_0043.7dafe17e33e69d9e8d834cff9d550d83.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ち、乳首のポッチは……くっ、##しょうがないだろ、私は普段から大きいんだ。##その保護だ。馬鹿っ！」",
        "type": "TXT",
        "id": "v_sr061_0043_01",
        "src": "/img/common/voice/ogg/v_sr061_0043_01.aac1894db8281778744a3e13e12acfde.ogg"
      },
      {
        "name": "",
        "text": "　服のことでネチネチと責めてやり、##凜子は恥ずかしさで全身真っ赤になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普段から大きいという乳首も、##ピンク色の乳輪が山になるように膨れあがり、##完全に勃起している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、今度はこっちを露出させるかな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら俺は、##苦無で股間の部分をくり抜いた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひゃうっっっ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0044",
        "src": "/img/common/voice/ogg/v_sr061_0044.3c63e5cf028fc8fb05175ec999a440e5.ogg"
      },
      {
        "name": "",
        "text": "　割れ目にそって少し切れ目を入れるだけで、##服の弾力性と、常にはち切れそうな肉体の##圧力で、秘所が簡単に露出してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「任務中は下着をつけない。##それも凜子ちゃんのやり方だな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ううっ……好きでしてるわけじゃない……##それが最善だからだ……」",
        "type": "TXT",
        "id": "v_sr061_0045",
        "src": "/img/common/voice/ogg/v_sr061_0045.0f819481c98ecc85319a1efb60637afe.ogg"
      },
      {
        "name": "",
        "text": "　どんな最善だか知らないが、##凜子は悔しそうに呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今日一日、密閉性の高い布押さえつけられ、##蒸れに蒸れた雌の匂いがむんむんに立ち上る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くんくん、##凜子ちゃんのイヤらしいマンコの匂いだ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ううっ……わざとらしく匂いを嗅ぐなっ。##いちいち口に出すな、変態めっ」",
        "type": "TXT",
        "id": "v_sr061_0046",
        "src": "/img/common/voice/ogg/v_sr061_0046.0de01791e8a7327906950fb50d9b0832.ogg"
      },
      {
        "name": "",
        "text": "　凜子は羞恥に震えながら、##むわりと漂う自分の匂いから顔を背けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃんはこの匂いが分からないのか？##鼻の調子が悪い？　風邪か？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「私は常に健康体だ。鼻も詰まってない！」",
        "type": "TXT",
        "id": "v_sr061_0047",
        "src": "/img/common/voice/ogg/v_sr061_0047.e93c2a3851a352ffdab18e31f300c51a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「つまり自分のマンコの匂いを##ちゃんと嗅いでいると。よかったな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なにがいいんだっ！##じ、自分の性器の匂いなんて、##今さら嗅いでもなんとも思わん！」",
        "type": "TXT",
        "id": "v_sr061_0048",
        "src": "/img/common/voice/ogg/v_sr061_0048.9ce6be3cdefaffcae0405775776f040f.ogg"
      },
      {
        "name": "",
        "text": "　凜子は耳まで赤くなって喚き散らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥のあまり、自分がなにを##言っているのかも分からなくなっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「胸を露出し、オマンコの匂いも嗅がれ、##凜子ちゃんがこんな目に合っているのに、##達郎君は生徒たちの指導か。可哀想にな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「黙れっ、##そのよく回る口を今すぐ止めないと――」",
        "type": "TXT",
        "id": "v_sr061_0049",
        "src": "/img/common/voice/ogg/v_sr061_0049.4c3690fa943cacd235bc644667b9b243.ogg"
      },
      {
        "name": "",
        "text": "　弟のことを言われて反射的に俺を##脅そうとした凜子だが、逆にその弟を##守りたい一心で、それを思いとどまる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今すぐ止めないと、なんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺ははち切れそうに勃起した肉棒を##露出した割れ目にズルリと擦りつけた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くぅうっ……ううっ……」",
        "type": "TXT",
        "id": "v_sr061_0050",
        "src": "/img/common/voice/ogg/v_sr061_0050.6482850a7cff4dc39d88c864e0bfbdaa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？##言いたいことがあるならいってみろ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「な、なにも……ないっ……くぅっ……##いいから……は、早く……##それを入れてくれっ……」",
        "type": "TXT",
        "id": "v_sr061_0051",
        "src": "/img/common/voice/ogg/v_sr061_0051.1e411b2ed8b294f557203453cd38f8e6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺に犯して欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「犯して欲しい……頼む……」",
        "type": "TXT",
        "id": "v_sr061_0052",
        "src": "/img/common/voice/ogg/v_sr061_0052.26252134c80ecf46516ff69985e5dbda.ogg"
      },
      {
        "name": "",
        "text": "　弟の命をすくため、##凜子は断腸の思いでそれを口にした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本人はそのつもりだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、哀しいかな、##言葉責めで凜子の秘唇は##すでにズルリとぬめり始めている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　着実に調教の進んだその肉壺に##剛直をゆっくりと突き刺した。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061c",
        "src": "/img/pc/hello_script/ev/M/SR061c.d4e4e3ebee8d89bef6bdb900379b0eed.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「くああっっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr061_0053",
        "src": "/img/common/voice/ogg/v_sr061_0053.a6002cf924be919cf45fb73c089f3429.ogg"
      },
      {
        "name": "",
        "text": "　みっちりと吸い付くような秘唇が##ぐぱりと顔を口を開けて、##肥大した肉棒を飲み込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子はガラスに押しつけた肢体を##ヒクヒクッと脈打たせる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「うっくっふぅ……はふぅ……ぅう……」",
        "type": "TXT",
        "id": "v_sr061_0054",
        "src": "/img/common/voice/ogg/v_sr061_0054.31e13bb6e6085fbcf81f3a838820809c.ogg"
      },
      {
        "name": "",
        "text": "　まだ亀頭部分が入っただけだというのに、##凜子は早くも切なそうに息を詰まらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺自身を咥え込んだ肉ビラが##早く奥に入れてと言いたげに妖しく脈打った。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はぁ、はぁんっ……はあぁ、ああっ」",
        "type": "TXT",
        "id": "v_sr061_0055",
        "src": "/img/common/voice/ogg/v_sr061_0055.5bde36a2effe16600a1ce8035d14edb3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あいかわらず感度のいい身体だ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「うっ、うるさいっ……そんなこと、##んぅっ、いちいち言わなくて……いいっ！」",
        "type": "TXT",
        "id": "v_sr061_0056",
        "src": "/img/common/voice/ogg/v_sr061_0056.c60320ca0d86ff220d408cf7497ab413.ogg"
      },
      {
        "name": "",
        "text": "　凜子は肉棒から必死に意識を##逸らそうとするかのように、目をギュッと##閉じてプルプルと顔を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くうっ……んっ、あっ、ひあああっ！」",
        "type": "TXT",
        "id": "v_sr061_0057",
        "src": "/img/common/voice/ogg/v_sr061_0057.7e23314bdb8eb6ac77ee4c7f6fc510bc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほら、俺のデカチンが凜子ちゃんの##淫乱マンコにズブズブ入っていくぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ことさら口に出して凜子の心を##揺さぶりながら、剛直をずぶっ、##ずぶっと埋め込んでいく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉ビラがじゅるっ、じゅるっとチンポに##擦られて、その雄と雌の肉の隙間から##はしたない蜜汁が噴き出してくる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だからっ……んんっ、##言わなくていいと……くうっ……あぅう、##どんどん……中に入って……くるうっ」",
        "type": "TXT",
        "id": "v_sr061_0058",
        "src": "/img/common/voice/ogg/v_sr061_0058.af111addd9a94819909894ed3ddf8615.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃんもちゃんと説明してくれてる、##嬉しいね」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「しょ、しょうがないだろっ……くっ、こんな##……はうっ……こんな馬鹿みたいにでかい##チンポ……ぅうっ、どうかしてるっ！！」",
        "type": "TXT",
        "id": "v_sr061_0059",
        "src": "/img/common/voice/ogg/v_sr061_0059.5a8ef5fc982e67e7f8972da93092cd4a.ogg"
      },
      {
        "name": "",
        "text": "　黙って耐えようにも俺のチンポが##でかすぎて、なにか口にして意識を##逸らさずにはいられないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どれだけ犯しても、##凜子はそんな初々しさをどこかに残している。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひああっ、あっんぅ……ああ、##やあ……あっんぅ……あ、あ、はあああっ」",
        "type": "TXT",
        "id": "v_sr061_0060",
        "src": "/img/common/voice/ogg/v_sr061_0060.33793c09c93ca05fd6c0b6e38e601407.ogg"
      },
      {
        "name": "",
        "text": "　凜子は切なそうに悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の上ぞりしたペニスが、##そのキュッと絞まった膣襞を押し広げ、##膣の奥へ奥へと侵入していく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061d",
        "src": "/img/pc/hello_script/ev/M/SR061d.fee4a5dbec382e7720c55d83d7480dbe.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「やあっんっ……また、こんなっ……くぅ、##ふ、深いとこ……そんな奥までえ……##あっ、だ……駄目だ……ひぁああんっ！！」",
        "type": "TXT",
        "id": "v_sr061_0061",
        "src": "/img/common/voice/ogg/v_sr061_0061.d6669ac00a5127de8a62ccf5d07b8940.ogg"
      },
      {
        "name": "",
        "text": "　剛直が半分以上、膣内に埋もれると、##凜子は自分で自分を制御できなくなって、##声をあからさまによじらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　並の男では到達できない膣最深部への##挿入に、度重なる調教で慣らされた肉体が##否応なしに反応してしまうのだ。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、あああっ、駄目っ……これ以上は……##やっ、よせ……止めろ……そこはっ！！」",
        "type": "TXT",
        "id": "v_sr061_0062",
        "src": "/img/common/voice/ogg/v_sr061_0062.f0ba0244e8eac3a6db99a9f7235aca31.ogg"
      },
      {
        "name": "",
        "text": "　肉棒がほとんど全部膣内に埋まり、##亀頭があと少しで子宮口に接触するという##ところで、イヤイヤをするのもいつも通りだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「子宮口だな。ほら、##俺のチンポが子宮口にあたる、あたるぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「よ、よせっ、くるなっ、##子宮口は駄目だっ、あっ、##よせっ、よせよせっ、駄目だっ」",
        "type": "TXT",
        "id": "v_sr061_0063",
        "src": "/img/common/voice/ogg/v_sr061_0063.1f07e18f4b658dd335315b1983da0d9c.ogg"
      },
      {
        "name": "",
        "text": "　ずぢゅっ――",
        "type": "TXT",
        "id": "ef02",
        "src": ""
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【凜子】",
        "text": "「んんんんんーーーーーーーーーーーっ！！」",
        "type": "TXT",
        "id": "v_sr061_0064",
        "src": "/img/common/voice/ogg/v_sr061_0064.e116f49ff07887b792736d4820e59572.ogg"
      },
      {
        "name": "",
        "text": "　亀頭が子宮口を押しつぶした瞬間、##凜子は軽い絶頂の呻きを必死に押し殺した。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くぅうっ、うっ、くう、##うううっ、んんんーーーーーっ」",
        "type": "TXT",
        "id": "v_sr061_0065",
        "src": "/img/common/voice/ogg/v_sr061_0065.ab2f2088ec8917f2397c4b6c693bfa02.ogg"
      },
      {
        "name": "",
        "text": "　これ以上ないほど切なそうな顔をして、##ピクピクッ、ピクピクッと四肢を震えさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺をたっぷりと咥え込んだ肉壺は、##上の口の代わりに悲鳴をあげるように、##キュッキュッと卑猥に脈動した。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「かはぁ、はぁ、はぁ、はぁ、はぁ……」",
        "type": "TXT",
        "id": "v_sr061_0066",
        "src": "/img/common/voice/ogg/v_sr061_0066.9b1d838923fea792d96dafbda25d62d0.ogg"
      },
      {
        "name": "",
        "text": "　微アクメの余韻にヒクヒクと##震える凜子に声をかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「また今日もイッたな。##凜子ちゃんは本当に子宮口が弱いな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くうっ……うぅ……なんでこんな##毎回毎回……無様だ……ううぅ……」",
        "type": "TXT",
        "id": "v_sr061_0067",
        "src": "/img/common/voice/ogg/v_sr061_0067.c03720108cfb6cb07bcbf5c95408a3b2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃんが俺のチンポに##慣れてきた証拠だな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「違うっ、慣れてなどいないッ」",
        "type": "TXT",
        "id": "v_sr061_0068",
        "src": "/img/common/voice/ogg/v_sr061_0068.ce6f253ee1ba3eb5960ea2957695c26e.ogg"
      },
      {
        "name": "",
        "text": "　凜子は反射的に否定したが、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうかな？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061c",
        "src": "/img/pc/hello_script/ev/M/SR061c.d4e4e3ebee8d89bef6bdb900379b0eed.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061d",
        "src": "/img/pc/hello_script/ev/M/SR061d.fee4a5dbec382e7720c55d83d7480dbe.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「や、やめっ、##まだ動かすなっっ、あああっっ！！！」",
        "type": "TXT",
        "id": "v_sr061_0069",
        "src": "/img/common/voice/ogg/v_sr061_0069.435306f281dcc913703d49f3b4bbd93e.ogg"
      },
      {
        "name": "",
        "text": "　膣奥まで埋め込んだチンポをズルリと##引き抜いて、そのまま抽送に移行すると、##あっという間に声を裏返らせた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひあああああんんんんんんんんっっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0070",
        "src": "/img/common/voice/ogg/v_sr061_0070.6ba9d2161a0c21f1fd0c2ed02d51419d.ogg"
      },
      {
        "name": "",
        "text": "　子宮の震えが膣内全部に広がったかのように##膣壁がぬぢゅりぬぢゅりと蠕動を始めた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ああっんっ……だ、駄目だっ……んぅっ、##そんなっ……あっああっ、動かしたらっ、##あぅっあああっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0071",
        "src": "/img/common/voice/ogg/v_sr061_0071.9e975418a78372a91c8ebae54a585736.ogg"
      },
      {
        "name": "",
        "text": "　果物を手で握りつぶしたかのように、##蜜汁がじゅわあっと溢れ出して、##抜き差しされる肉棒に絡みつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰唇が内に外にベロベロと捲れ、##膣内で泡だった恥汁がブチュブヂュと##外に溢れる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なかでっ、あっあっ、オマンコの中でっ、##んんっ、チンポっ、擦れてっ、ああっ、##グリグリ擦れてぇえええっ！！」",
        "type": "TXT",
        "id": "v_sr061_0072",
        "src": "/img/common/voice/ogg/v_sr061_0072.b734e6501c0af5bf4f4b441d7273b371.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061c",
        "src": "/img/pc/hello_script/ev/M/SR061c.d4e4e3ebee8d89bef6bdb900379b0eed.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061d",
        "src": "/img/pc/hello_script/ev/M/SR061d.fee4a5dbec382e7720c55d83d7480dbe.jpg"
      },
      {
        "name": "",
        "text": "　ジュッポッ、ジュルポッッ、##ジュポジュポジュポッ！！",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「聞こえるか？##凜子ちゃんのオマンコが俺のチンポで##煮えたぎってる音だ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そ、そんなっ……恥ずかしいことっ、##い、言うなっっ！　そんな音##聞かせるなあああっっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0073",
        "src": "/img/common/voice/ogg/v_sr061_0073.7b4e846cf353840c15596c5d3079634a.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ひああっ、ああっ、##はああああんんんんんんんっっ！！！」",
        "type": "TXT",
        "id": "v_sr061_0074",
        "src": "/img/common/voice/ogg/v_sr061_0074.c11ffff5c46d3a9726cb976be64ed6c2.ogg"
      },
      {
        "name": "",
        "text": "　結合部の恥ずかしい粘着音を自分の声で##消そうとでもするかのように、##凜子は激しく喘ぎよがった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　窓ガラスに押しつけた身体も、##俺の抽送と合わせてビクンビクンと##はしたなく脈打っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あまり大きな声を出すと、##下の生徒たちに気づかれるぞ。##大切な弟にもな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はっっ！！##んんーーーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0075",
        "src": "/img/common/voice/ogg/v_sr061_0075.06431e49b6629403383f2bb5590481a7.ogg"
      },
      {
        "name": "",
        "text": "　俺に言われてようやく##思い出したかのように、##凜子は開きっぱなしの口を閉じた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢に力を込めて耐えようとするが、##俺を咥え込んだ膣肉もギュウッと##収縮してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっ、オマンコがキュイキュイ##絞まってきたぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ちっ、ちがっ、それはっ……##ひくぅううううううううっ！！」",
        "type": "TXT",
        "id": "v_sr061_0076",
        "src": "/img/common/voice/ogg/v_sr061_0076.949d6de773e29f602951d225221f4997.ogg"
      },
      {
        "name": "",
        "text": "　締め付けの増した蜜壷を##さらに激しく擦りあげる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んんっ……くうっ、だ、駄目ぇっ……##こ、これ以上……はひいっ……くっ、##うっ……ぅうう、動かす……なぁあっ……」",
        "type": "TXT",
        "id": "v_sr061_0077",
        "src": "/img/common/voice/ogg/v_sr061_0077.449538d3ed2e0208965898d7607e153c.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「そ……外のみんなにっ……ううっ……##弟にぃ……気づかれる……だろぉ……##やっ、やめっ……ぅう、やめろぉお……」",
        "type": "TXT",
        "id": "v_sr061_0078",
        "src": "/img/common/voice/ogg/v_sr061_0078.4c5c1404c15b36238bd93f174b91b7f4.ogg"
      },
      {
        "name": "",
        "text": "　さっきより感じやすくなっているのも##関わらず、凜子はギリギリの所で快感を##押さえ込んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剛直が膣奥に叩きつけられるたびに##全身をビクンとひくつかせ、##口から出そうになる声を必死に噛み殺す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じないように我慢しているところが##可愛いぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くううっ……こ、このサディストのっ……##変態がっ……くうっぅ、ううっ……！！」",
        "type": "TXT",
        "id": "v_sr061_0079",
        "src": "/img/common/voice/ogg/v_sr061_0079.58cbaeec561bf135581674c7d6f4dc83.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら凜子ちゃんはマゾの変態だな。##バレるかバレないかギリギリのところで##感じてるんだろ？　オマンコがイキそうだぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ンンンッ、ち、違うっ、イイ、イキそうに##なんてっ……んんっ、なってないっ……##私はっ……へ、変態じゃないっ……うううう」",
        "type": "TXT",
        "id": "v_sr061_0080",
        "src": "/img/common/voice/ogg/v_sr061_0080.585a3fb806304b9b62c9a136cc4a8d97.ogg"
      },
      {
        "name": "",
        "text": "　凜子は眉間に##これ以上ないほど深い皺を寄せた##限界ギリギリという顔でかぶりを振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんと言おうとも、膣襞はさっきから##キュイキュイと絶頂間近の痙攣をし、俺の##精液を求めてチンポを貪欲に吸い込んでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（凜子、これに耐えられるか？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は凜子をアクメに追い込むため、##射精直前の肉棒を前触れなく引き抜いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR061e",
        "src": "/img/pc/hello_script/ev/M/SR061e.203679317db694a8f54f6c4695fd28f9.jpg"
      },
      {
        "name": "",
        "text": "　ズリュゥウウウウウウウウウウウ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剛直で膣壁を端から端まで擦りあげ、##Ｇスポットをゴリュッと刺激しつつ、##肉ビラを捲らせて一気に挿出する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おほぉおっ――くうンンッンンッ、##ンンンンーーーーーーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_sr061_0081",
        "src": "/img/common/voice/ogg/v_sr061_0081.4ef6243b6756080eb73941d66be9cb55.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の悲鳴が反射的に出かけたが、##凜子はその口をギュッと閉じた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ンンンンゥウウッ、ンゥウウウンッ、##ゥウンンゥウウンンン##ゥウウウウウウウ！！！」",
        "type": "TXT",
        "id": "v_sr061_0082",
        "src": "/img/common/voice/ogg/v_sr061_0082.f897a858be3534017080e06458bdcd06.ogg"
      },
      {
        "name": "",
        "text": "　全身が激しく震え、##歯を食いしばった凜子の顔がプルプルと##小刻みに痙攣している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘唇ははしたなく震え、##明らかに絶頂している潮が##ビュービューと噴出している。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ンッンンッンンンンンンンン##ンンンンーーーーーーーーーーーーっ！！」",
        "type": "TXT",
        "id": "v_sr061_0083",
        "src": "/img/common/voice/ogg/v_sr061_0083.c5ef7b7601b7b8869f665fe74e566cde.ogg"
      },
      {
        "name": "",
        "text": "　それでも凜子は必死に##アクメの嬌声を我慢していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凄まじい精神力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、声を出さないように堪えている##凜子の顔はこれ以上ないほど##欲望をかきたてる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よく頑張ったな。##これはご褒美だ！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ンンンッ！？」",
        "type": "TXT",
        "id": "v_sr061_0084",
        "src": "/img/common/voice/ogg/v_sr061_0084.d9f06ee3a16b7ceb7f610737808b78e9.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061f",
        "src": "/img/pc/hello_script/ev/M/SR061f.031e98004835da439550ee0d632dcfbb.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ひぁああああああああっっ！！！」",
        "type": "TXT",
        "id": "v_sr061_0085",
        "src": "/img/common/voice/ogg/v_sr061_0085.ffaf13236c5682a0cb9436d59c618711.ogg"
      },
      {
        "name": "",
        "text": "　ズボォオオオオオオオオッ！！##ビュクビュクビュクビュクッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はチンポを勢いよく挿入し、##子宮口に叩きつけると同時に射精してやった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっへえええええええええええええっっ！」",
        "type": "TXT",
        "id": "v_sr061_0086",
        "src": "/img/common/voice/ogg/v_sr061_0086.72c4ace7d2bc5145f62ede6f113610c9.ogg"
      },
      {
        "name": "",
        "text": "　再挿入と同時に凜子は##ガクンと頭を仰け反らせ、##為す術もなくアクメの声を張り上げた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「こ、こ、こんなああっっ、##我慢しゃせててっ、いきなり##中出しなんれっっ、卑怯らろっ、」",
        "type": "TXT",
        "id": "v_sr061_0087",
        "src": "/img/common/voice/ogg/v_sr061_0087.1a38527256895ed9139d4756ce4155c2.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「おっ、ほっ、おおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0087_01",
        "src": "/img/common/voice/ogg/v_sr061_0087_01.718257d3cf82896b6cfbd5cc3e204a69.ogg"
      },
      {
        "name": "【俺】",
        "text": "「中出しも我慢すればよかったのだ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はキュウキュウと吸い付いてくる##子宮口に亀頭を押しつけ、熱い欲望の##ほとばしりを子宮に直出しする。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「無理ゆうなああっあ！！　こんなっ熱い##ザーメンっびゅくびゅくひゃれてえっっ、##我慢れきるわけないらろぉおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr061_0088",
        "src": "/img/common/voice/ogg/v_sr061_0088.8e7b8bbff512e41f105f6ee0bc8dd189.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「イイイーーーーーッイクイクイクイク、##イクぅうううううううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0089",
        "src": "/img/common/voice/ogg/v_sr061_0089.b06bc2f634f8452a02a20e08767cba88.ogg"
      },
      {
        "name": "",
        "text": "　凜子はもう口を閉じていることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺を非難するようなことを喚きながら、##無様に絶頂し続ける身体を##右に左にくねらせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんな大きなアヘ声では##下に聞こえてしまうぞ、凜子ちゃん！！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だったらあっ、射精ひゃめろぉおっ、##ザーメン出しながらあっ、おおお、おまんこ##ズボズボしゅるのよしぇえええっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0090",
        "src": "/img/common/voice/ogg/v_sr061_0090.bc964441d53c820ecdeed1b2156b874b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「無理だなっ！！##出し始めたら止まらないぞっ！！##おらおらっ！！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひゃめぇえええっっ、し、子宮が、##ザーメンにまみれてるぅっ、やめろぉ、##妊娠するっ、妊娠するぅうううっ！！」",
        "type": "TXT",
        "id": "v_sr061_0091",
        "src": "/img/common/voice/ogg/v_sr061_0091.fbf5217b7b2eab7c844782bd2da6af59.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら妊娠しろ。##俺の子供を孕めっ、凜子っ！！！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いやらああぁあああああああああああっ！」",
        "type": "TXT",
        "id": "v_sr061_0092",
        "src": "/img/common/voice/ogg/v_sr061_0092.74e95a9941d8f414fa01ff1ab613597d.ogg"
      },
      {
        "name": "",
        "text": "　俺に孕まされる恐怖で、##凜子はアヘ顔のまま狂ったように##悲鳴をあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その雌肉は膣口から子宮口まで##波打つようにうねり、俺が最後の一滴を##放つまで貪欲に精液を絞り出すのだった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061g",
        "src": "/img/pc/hello_script/ev/M/SR061g.5c2ab8fff3dffa44064257acfe919d7d.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ひはぁ、はぁ、はぁ、はぁあ、はぁ……」",
        "type": "TXT",
        "id": "v_sr061_0093",
        "src": "/img/common/voice/ogg/v_sr061_0093.08c4348f679069c184cf217cc83e08fd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凜子ちゃん、どうだった？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと射精を終えた後、##俺はチンポを突っ込んだまま、##絶頂直後の膣内の感触を楽しんでいた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぁ……また私はぁ……こんな無様を……##さらして……情けない……うう……」",
        "type": "TXT",
        "id": "v_sr061_0094",
        "src": "/img/common/voice/ogg/v_sr061_0094.2a10c91df7930dc871ec5a53bc1d3cc5.ogg"
      },
      {
        "name": "",
        "text": "　凜子はアクメの余韻にふるふると肢体を##震わせながら屈辱に呻いている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんな情けない凜子ちゃんの姿を……##ほら、みんなが見ているぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「まさかっ！？」",
        "type": "TXT",
        "id": "v_sr061_0095",
        "src": "/img/common/voice/ogg/v_sr061_0095.7b948649f7540e0ab2d60876ff87f41e.ogg"
      },
      {
        "name": "",
        "text": "　凜子はぎょっとして、##虚ろに曇っていた瞳を窓ガラスの外に向けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グラウンドの生徒の何人かが##こちらを見上げている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「やめえっ……らめっ、み、見るなぁ……##こっち見るなぁあ……あぁあ……##見ないでくれぇ……」",
        "type": "TXT",
        "id": "v_sr061_0096",
        "src": "/img/common/voice/ogg/v_sr061_0096.f8d100cf481b666dcb559ac3d2f15f73.ogg"
      },
      {
        "name": "",
        "text": "　凜子は“斬鬼の対魔忍”とは思えぬ##情けない声を出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この格好だ。さすがにイヤらしいこと##してると分かるだろうな。ひょっとしたら、##そういう修行と思ってくれるかもしれないぞ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だまれだまれだまれぇえっ……うう、##なんでこんなことに……」",
        "type": "TXT",
        "id": "v_sr061_0097",
        "src": "/img/common/voice/ogg/v_sr061_0097.8e847b68ab4e1e52287e4990f6123357.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それはもちろん、##可愛い弟を守るためだろうが」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はっっ！！」",
        "type": "TXT",
        "id": "v_sr061_0098",
        "src": "/img/common/voice/ogg/v_sr061_0098.3293516b69437db510f8dd6272ff5c5d.ogg"
      },
      {
        "name": "",
        "text": "　凜子は逸らしていた目を##おずおずと下に向けた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR061h",
        "src": "/img/pc/hello_script/ev/M/SR061h.33209d0293b71b598e533925d6726e75.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あぁあああぁっっ、##達郎ぉ……」",
        "type": "TXT",
        "id": "v_sr061_0099",
        "src": "/img/common/voice/ogg/v_sr061_0099.f7e50cc3dd123c8f5513389cc8a31718.ogg"
      },
      {
        "name": "",
        "text": "　悲痛としか言いようのない呻き。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生徒たちから少し離れたところで、##凜子の弟またこっちを見ていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「見られた……達郎に……こんなところを……##ああ、見られたぁ……もう駄目だぁ……」",
        "type": "TXT",
        "id": "v_sr061_0100",
        "src": "/img/common/voice/ogg/v_sr061_0100.4a209fcf5c13c3583b70673ecbbcb8b9.ogg"
      },
      {
        "name": "",
        "text": "　凜子の身体から力が抜けていくのが分かる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にもかかわらず、俺を咥えた膣襞は、##弟の姿を認識したその瞬間から##キュンキュンとうねりだしている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「見ないでくれ……達郎……姉の……##こんな無様で……淫らで……愚かな姿を……##見ないでくれぇ……」",
        "type": "TXT",
        "id": "v_sr061_0101",
        "src": "/img/common/voice/ogg/v_sr061_0101.46b801ac7c06ba8e1a1193ce2f5fdf8f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなことを言って、##実は弟に見られて感じているのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指摘してやると、##凜子はビクッとして俺から顔を背けた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ば、馬鹿なことをいうなっ……##そんなわけがないっ……この私が……」",
        "type": "TXT",
        "id": "v_sr061_0102",
        "src": "/img/common/voice/ogg/v_sr061_0102.fd6ab76e9e6d518c2b371fc95add0df3.ogg"
      },
      {
        "name": "",
        "text": "　その声がはっきりと動揺している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子自身、弟に見られて感じた自分を##認識していたのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「誤魔化しても無駄だ。生徒たちの時とは##反応が違う。オマンコがヒクヒク##悦んでいるぞ。この淫乱が」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「どうなってるんだ……私は……##それほどまでに……貴様に##毒されてしまったのか……」",
        "type": "TXT",
        "id": "v_sr061_0103",
        "src": "/img/common/voice/ogg/v_sr061_0103.f40b8592b401604e2e17fedf4b09e6a6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こんな姉の本性を知ったら、##弟君はどう思うだろうな？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「言うな……もう言わないでくれ……うう」",
        "type": "TXT",
        "id": "v_sr061_0104",
        "src": "/img/common/voice/ogg/v_sr061_0104.0e4266e9756ff6ca94e2349d1974872d.ogg"
      },
      {
        "name": "",
        "text": "　後はもう呻くだけの凜子だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ところで俺は予めここの窓ガラスに##細工をしておいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外からは外光の反射で中の様子が##分からないようにしたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最後のアヘ声くらいは##聞こえたかもしれないが、##それが誰かなど分かるはずもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子はそれを知らず、弟に自分の痴態を##見られたと思ってただ恐怖に震え、##同時に背徳の快感に浸っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調教が上手くいっている証拠だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秋山凜子が完全に俺のものになる日も##近そうであった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c53",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　秋山凜子への調教は続いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　記憶、知識、倫理観を##望むままに書き換える『監獄』は、##今も凜子を支配している。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc062b",
        "src": "/img/pc/hello_script/bg/M/SRnc062b.bcb3cea59d10c8a8427afe03c4b2792f.jpg"
      },
      {
        "name": "",
        "text": "　秋山凜子の弟、##達郎は苦悶に満ちた表情で両耳を呟いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　道場から聞こえてくる姉の嬌声を##遮るためである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　『何も聞こえない』『なにも起こってない』##『凜子姉は何もしていない』##『凜子姉は俺だけのものだ』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　病的に呟き続ける達郎の顔には、##名門『逸刀流』の次期当主として##期待されていた対魔忍の面影は既になかった。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc062a",
        "src": "/img/pc/hello_script/bg/M/SRnc062a.0e528b9d4e362c89c05641536a0fa39d.jpg"
      },
      {
        "name": "",
        "text": "　秋山達郎が壊れる寸前であることを、##俺は時子からの報告で知っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな弟の様子に##凜子は何一つ気づいていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子が恐れていたのは俺との関係、##淫らな自分の本性を弟に知られたくない、##そのことだけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の『監獄』に操られるがまま、##哀れで間抜けな弟の命を守るためと##自分を偽り、俺に犯され続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今も逸刀流の道場の床に##凜子を押し倒したところだった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR062a",
        "src": "/img/pc/hello_script/ev/M/SR062a.778d707a70558474ac06801cec8429bb.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「貴様……ここでするつもりか……##逸刀流の神聖な道場だぞ……」",
        "type": "TXT",
        "id": "v_sr062_0000",
        "src": "/img/common/voice/ogg/v_sr062_0000.88813d3e3f8450e0a12a23d2a2bb7efb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だからこそだ。##神聖な道場で凜子の身を##穢してやろうと思ってな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……この外道が……##地獄に落ちるがいい」",
        "type": "TXT",
        "id": "v_sr062_0001",
        "src": "/img/common/voice/ogg/v_sr062_0001.fc5a3614aa6000c7dc1862cd735743b6.ogg"
      },
      {
        "name": "",
        "text": "　抵抗らしい抵抗もせずに俺に床に##押し倒され、大股を広げさせられた凜子は、##いつもと同じく最初は屈辱に震えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなことを言って、##今では俺を愛しているのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「なっ……！」",
        "type": "TXT",
        "id": "v_sr062_0002",
        "src": "/img/common/voice/ogg/v_sr062_0002.5d287c1624ba4caa366f9928194ef4eb.ogg"
      },
      {
        "name": "",
        "text": "　凜子はキッと俺を睨んだが、##目と目が合うと、##怯えたように視線を逸らしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「馬鹿なことを言うなっ……誰がお前など……##これは……達郎を守るためだ……##あ、愛など論外だ！」",
        "type": "TXT",
        "id": "v_sr062_0003",
        "src": "/img/common/voice/ogg/v_sr062_0003.7511cb4ac55a05120442327f9890f5ef.ogg"
      },
      {
        "name": "",
        "text": "　恥辱に耐えている自分をことさら##強調するように声を震わせるが、##身体からはもう雌の匂いが漂っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛しているかどうかはともかく、##弟にバレるかもしれない状況での俺との##セックスにはまっているのは間違いない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あいかわらず上の口は素直じゃないな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はもうすっかり慣れた手つきで、##凜子の胸を露出させ、股間の布もくり抜いて##マンコを剥き出しにしてやった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ふあああっっ！」",
        "type": "TXT",
        "id": "v_sr062_0004",
        "src": "/img/common/voice/ogg/v_sr062_0004.110054303e2d63083fb71f0b08efac99.ogg"
      },
      {
        "name": "",
        "text": "　始めの頃とは違い、##甘えるような声を出した凜子の乳首は##完全に勃起していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰裂に至っては、##まだ触れてもいないのにパックリと開いて、##淫らな蜜をこんこんと溢れ出せている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほほう」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっ……うう、見るな……」",
        "type": "TXT",
        "id": "v_sr062_0005",
        "src": "/img/common/voice/ogg/v_sr062_0005.d9173b3a7d7660447072e39d8cc3a089.ogg"
      },
      {
        "name": "",
        "text": "　もちろん、##そんな淫らな状態であることは##本人が一番よく分かっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子は今にも泣きそうな顔で##声を声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだこれは？　##いつからこんなになっていた？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺がこの道場に来たときからか？　##そんなに期待していたのか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「言うな……##こうなったのはお前のせいだ……」",
        "type": "TXT",
        "id": "v_sr062_0006",
        "src": "/img/common/voice/ogg/v_sr062_0006.5b05f908a3167a6da84de5a135826231.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のせい？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そうだ……会うとすぐいつでもどこでも##セックスになるから……身体の方で、##準備ができても……しょうがないだろ」",
        "type": "TXT",
        "id": "v_sr062_0007",
        "src": "/img/common/voice/ogg/v_sr062_0007.b0f8c45c87fa8b886ae9ca1d1132cf42.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「貴様だって……ここに来たときから、##ずっと勃起しっぱなしじゃないか……##この変態めっ」",
        "type": "TXT",
        "id": "v_sr062_0008",
        "src": "/img/common/voice/ogg/v_sr062_0008.d4adb39cc6ab6469b95392772b3c9352.ogg"
      },
      {
        "name": "",
        "text": "　凜子は俺から顔を背け、##みっともない言い訳をした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥ずかしそうな上の唇と一緒に下の秘唇が##ヒクヒク震えているのがいっそ滑稽である。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こいつを見て我慢出来なくなっていたのか、##それはすまないことをしたな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ば、ばか、##ちが――うぅんんんぅうんっ！！」",
        "type": "TXT",
        "id": "v_sr062_0009",
        "src": "/img/common/voice/ogg/v_sr062_0009.427256dfbe5d69eb7f34fd5f172007db.ogg"
      },
      {
        "name": "",
        "text": "　最後の『う』は、##俺が取り出した肉棒を膣口に##押しつけた刺激で喘ぎに変わってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ挿入はしていないが、##少しだけ押しつけた肉棒の先が秘唇を##僅かに押し広げている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ……くぅ……熱……いい……」",
        "type": "TXT",
        "id": "v_sr062_0010",
        "src": "/img/common/voice/ogg/v_sr062_0010.c5b1797a9301aa2935ab7c98c6cc281f.ogg"
      },
      {
        "name": "",
        "text": "　雄と雌の恥肉が触れあう淫らな刺激、##その先にある快楽の期待に、##凜子は切なそうに眉をひそめた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子の割れ目が俺に吸い付いてくるぞ。##よほど欲しいようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を軽く動かして、##割れ始めた肉溝をクチュクチュと##刺激してやった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひゃう……くっ、ふう……##何度も言わすな……べ、別に……んんっ、##欲しがってなど……いないっ……」",
        "type": "TXT",
        "id": "v_sr062_0011",
        "src": "/img/common/voice/ogg/v_sr062_0011.26f70e0a8505d1be793f37f6f874e76c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オマンコがこんなに濡れているのにか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だ、だ、だから……それはっ……くぅっ、##ただの……肉体の……条件反射……だっ！」",
        "type": "TXT",
        "id": "v_sr062_0012",
        "src": "/img/common/voice/ogg/v_sr062_0012.5dbdbaff1506f241c5c74b1d34578497.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どこまでその嘘をつき続けられるか##楽しみだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を少しだけ突きだした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062b",
        "src": "/img/pc/hello_script/ev/M/SR062b.b02caac3c2a9dd0c8a6847a1972a94e6.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ふあああっン」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr062_0013",
        "src": "/img/common/voice/ogg/v_sr062_0013.a58ebe3adebe1037bf88fd699588af66.ogg"
      },
      {
        "name": "",
        "text": "　凜子の声が甘く捩れ、##濡れた陰唇がくぱあっと広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ちょうど亀頭が肉壺に埋まった所で##止めてやると、拡張したばかりの膣口が##くびれの所でキュッと窄まった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はぁ、はぁ、はぁはぁ……ええ？」",
        "type": "TXT",
        "id": "v_sr062_0014",
        "src": "/img/common/voice/ogg/v_sr062_0014.6b8f4e68dd27bdb90f8ed37b224d23e1.ogg"
      },
      {
        "name": "",
        "text": "　いつものように俺がズブズブと奥に##埋め込まないので、凜子は戸惑ったような、##物足りなそうな顔になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを確かめてから、##俺は入れたばかりの肉棒を##前後に小さく動かした。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひあっ、ああっ、はっ、あっ、ぁああっ」",
        "type": "TXT",
        "id": "v_sr062_0015",
        "src": "/img/common/voice/ogg/v_sr062_0015.492ce09ec8235780993780b56ce096f1.ogg"
      },
      {
        "name": "",
        "text": "　膣の内側から肉傘に引っかかった肉ビラが##ニュグッ、ニュグッと外側にめくれたり##戻ったりを繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、亀頭の一番膨らんだ部分で##ズルリと皮のむけたクリトリスを##奥から刺激してやる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「な、なにぃ……して……るんだぁっ……##や、やめろぉっ……んんっ、そこぉ……##ヌプヌプぅ……するなぁ……んんっ……」",
        "type": "TXT",
        "id": "v_sr062_0016",
        "src": "/img/common/voice/ogg/v_sr062_0016.b8dee17e29b8d3051175fe5c791c53ab.ogg"
      },
      {
        "name": "",
        "text": "　膣のとば口を内側から肉棒で弄ばれ、##凜子はこれ以上ないほど切なそうに##身体を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ？　##奥まで一気に入れて欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そうじゃ……ないっ……##そうじゃないけどぉ……##あっあっ、ああああっ」",
        "type": "TXT",
        "id": "v_sr062_0017",
        "src": "/img/common/voice/ogg/v_sr062_0017.162d07573d29c9cc927e63355cb68461.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「そんなっ……くぅん、入れてすぐのとこっ##……チンポのでっぱりで……グリグリする##なんて……だ、駄目だろぉ……そうだろお」",
        "type": "TXT",
        "id": "v_sr062_0018",
        "src": "/img/common/voice/ogg/v_sr062_0018.85e891d17a5fe111861dc3ae35c0f074.ogg"
      },
      {
        "name": "",
        "text": "　凜子は切なさに目に涙を浮かべ、##イヤイヤをするように首を振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しく抽送している時とはと味違った、##細かい快感に怯えているような顔が実にいい。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いれるんなら……あっ、ああっ……##は、早く……しろぉっ……んんっ、そんな##焦らして……んんっ、どうするつもりだァ」",
        "type": "TXT",
        "id": "v_sr062_0019",
        "src": "/img/common/voice/ogg/v_sr062_0019.7513a4a694ede4e83bfd1b0c04f8fc32.ogg"
      },
      {
        "name": "",
        "text": "　凜子は亀頭のくびれに引っかかった膣口を##ギュッギュッと窄めて、##俺に挿入をアピールしてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この好き者め。##よほど俺のチンポがマンコに##馴染んだようだな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そ、そうじゃない」",
        "type": "TXT",
        "id": "v_sr062_0020",
        "src": "/img/common/voice/ogg/v_sr062_0020.e8413f1ef787f433d54f928532042a9b.ogg"
      },
      {
        "name": "",
        "text": "　凜子はすぐさま否定したが、##俺が肉棒をとば口から奥に進めるやいなや、##これ以上ないほどみっともなく顔を緩ませた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、あっ、あああっ、やっとっ、##ああン、やって入って、来たあ、ああン、##チンポ来たぁ」",
        "type": "TXT",
        "id": "v_sr062_0021",
        "src": "/img/common/voice/ogg/v_sr062_0021.b76af53bef7de1b8709425ea5358d937.ogg"
      },
      {
        "name": "",
        "text": "　ギュッと収縮した膣口でも##抑えられないほど、膣内に溜まりに##溜まっていた愛液が噴き出していく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣襞がうねうねと奥向きに蠕動して、##ズメリ入ってくる剛直を##嬉々として迎え入れる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひあっ、ああっ、ああっ、##す、すごいぃ、ああああっ」",
        "type": "TXT",
        "id": "v_sr062_0022",
        "src": "/img/common/voice/ogg/v_sr062_0022.88fa41dd6accc18fe146a8f70e28f415.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「これぇえ……ああ、いつもよりぃ、##感じるぅう、ああ、貴様のチンポ……##んぅう、はっきり感じるぅう……ああん」",
        "type": "TXT",
        "id": "v_sr062_0023",
        "src": "/img/common/voice/ogg/v_sr062_0023.c60e47b2d86701de91a44e6bba9c0539.ogg"
      },
      {
        "name": "",
        "text": "　たっぷり焦らした分、##凜子の感じ方は今までで一番だった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、あっ、ああっ、来るっ、##オマンコの奥っ、ああ、来る来る……##あっあっあああっ～～～～～」",
        "type": "TXT",
        "id": "v_sr062_0024",
        "src": "/img/common/voice/ogg/v_sr062_0024.bc1333eb1b86b8bce452e475557f2b5e.ogg"
      },
      {
        "name": "",
        "text": "　しかも何度となく犯したせいで、##俺のペニスが自分の膣のどこまで届くか、##凜子はもうすっかり熟知している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを見越した上で、##俺は膣の一番深い場所、亀頭が子宮口に##到達する直前で、肉棒をぴたりと止めた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「え……？　##なんで……？」",
        "type": "TXT",
        "id": "v_sr062_0025",
        "src": "/img/common/voice/ogg/v_sr062_0025.1b9613f722ae0084a1f49b73f66e8ca2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにがだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が空とぼけると、##凜子はほとんど泣きそうな顔で言った。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「貴様……もっと奥まで入るだろお……##いつもは子宮口にちゃんと当てて##くれるだろぉ……なんで今日はしないぃ……」",
        "type": "TXT",
        "id": "v_sr062_0026",
        "src": "/img/common/voice/ogg/v_sr062_0026.2382b234c09ac79c374c18399e96dabb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「して欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「してくれ……好きなんだ……まずチンポの##先が子宮口にズンッって当たって……子宮が##ヒクヒクする感触……スゴク好きなんだ……」",
        "type": "TXT",
        "id": "v_sr062_0027",
        "src": "/img/common/voice/ogg/v_sr062_0027.ea4fb3345e26ad79e55e0fe6c3927c42.ogg"
      },
      {
        "name": "",
        "text": "　凜子は最初の頃からは信じられない言葉を##躊躇うことなく口にしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣の入り口の焦らしと、奥のおあずけで##今日はもう去勢をはる余裕もない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうしようもない変態だな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ああ、変態でいい……もうそれでいいから##……してくれえ……虐めないでくれえ……##一番奥突いてくれ……」",
        "type": "TXT",
        "id": "v_sr062_0028",
        "src": "/img/common/voice/ogg/v_sr062_0028.c6350167ef232b054ce7e1f85347a9c2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可愛い奴だ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "",
        "text": "　――ズンッ。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぅん～～～～～～～～～～～～～っ！！」",
        "type": "TXT",
        "id": "v_sr062_0029",
        "src": "/img/common/voice/ogg/v_sr062_0029.e98aeaad383510ba9ef1264733885a9d.ogg"
      },
      {
        "name": "",
        "text": "　凜子はギュッと目を閉じ、##強ばらせた身体を心地よさそうに##ピクピクと震わせた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ……ぁあ……ぁ……ぁいい……」",
        "type": "TXT",
        "id": "v_sr062_0030",
        "src": "/img/common/voice/ogg/v_sr062_0030.80ca7b3e69dbbd5671b6f4ba4c180f9d.ogg"
      },
      {
        "name": "",
        "text": "　案の定、軽く絶頂に達したようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これでいいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が膣肉の震えを感じながら確かめると、##凜子はウンウンと頷く。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いい……すごく……いい……##ズンってきて……子宮が……##ヒクヒクしてる……」",
        "type": "TXT",
        "id": "v_sr062_0031",
        "src": "/img/common/voice/ogg/v_sr062_0031.cc99bfbb4a346c8ae75ffd099cfdcb2b.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「気持ち……いい……なにもかも……##どうでもよくなりそうだ……感じる……」",
        "type": "TXT",
        "id": "v_sr062_0032",
        "src": "/img/common/voice/ogg/v_sr062_0032.03d30a27416b7497d50123e06fb8c870.ogg"
      },
      {
        "name": "",
        "text": "　うっとりと喘ぐ凜子の蜜壷は俺自身を##端から端までみっちりと咥え込んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口はキュイキュイと痙攣して剛直の根元を##締め付け、膣襞は奥に向かって波打つように##うねり、子宮口が亀頭にぷちゅりと吸い付く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポにすっかり馴染んだようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥に突っ込んだままクイクイと##剛直を反らせてやると、凜子はすっかり##観念したように俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「もう……誤魔化せないな……」",
        "type": "TXT",
        "id": "v_sr062_0033",
        "src": "/img/common/voice/ogg/v_sr062_0033.419abb3d5ab0f37c417bedb49c9ffd53.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「そうだ……お前のチンポの形、##私のマンコは覚えてしまった……降参だ……」",
        "type": "TXT",
        "id": "v_sr062_0034",
        "src": "/img/common/voice/ogg/v_sr062_0034.1e39031aa6f4ef59fb7953816c8b1465.ogg"
      },
      {
        "name": "",
        "text": "　その別人のような甘え声は##雄に媚びる雌そのものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ようやく素直になったな、凜子」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は股間に力を込め、##微アクメが終わったばかりの膣内を##前後に抽送し始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ひあぁああっ、ああああっ、##あぁあああんんんっ！！」",
        "type": "TXT",
        "id": "v_sr062_0035",
        "src": "/img/common/voice/ogg/v_sr062_0035.52a9ba2a6cab91d7ad1b8a79b5588412.ogg"
      },
      {
        "name": "",
        "text": "　突然のピストン運動に##凜子の声がキュンと裏返って、##股間がククッと浮き上がった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「逃がしはしないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は凜子を追いかけるように、##肉棒を膣内でグイッと反らせ、##膣の上側をことさらに擦りあげてやる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「やああっ、あああっ、そこぉっ、あっあっ、##チンポがっ、あああっ、ズリズリしてっ、##イイッ、気持ちいいいっ！！」",
        "type": "TXT",
        "id": "v_sr062_0036",
        "src": "/img/common/voice/ogg/v_sr062_0036.a2de0df816e8818000506e416cff268a.ogg"
      },
      {
        "name": "",
        "text": "　腰を浮かせた凜子の身体がヒクンヒクンと##脈打ち、抜き差しされる剛直でびらびらと##捲れる秘唇から愛液が飛沫のように噴き出す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「んぅああっ、ひああ、ああっ……やあっ、##あっああっ、ふあぁあんっぅっ！！」",
        "type": "TXT",
        "id": "v_sr062_0037",
        "src": "/img/common/voice/ogg/v_sr062_0037.fc9db2d744e245f5d49f7dba13872ece.ogg"
      },
      {
        "name": "",
        "text": "　飛び散った蜜汁は、快感で上下に揺れる##乳房を濡らし、淫らに喘ぐ凜子の顔にまで##ぴちゃぴちゃと付着する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雌の味が染みついた自分の愛液を##凜子は躊躇うことなく舌で舐め取っていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「んぅあ……んちゅぅ……んぅ、あ、##ふぁあ……私……んぅ、ぅう……すごく……##イヤらしくなってるぅ……あぁ……」",
        "type": "TXT",
        "id": "v_sr062_0038",
        "src": "/img/common/voice/ogg/v_sr062_0038.7f486aa3c2e99f1330792de59c86ceb7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺とのセックスが好きになってきたか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　徐々にピストン運動を早めながら##凜子に尋ねる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ああ、好きだぁ……こんなこと……んぅ、##許されないのにぃ……貴様とのセックスぅ……##あっあっ、すごく好きだぁ……」",
        "type": "TXT",
        "id": "v_sr062_0039",
        "src": "/img/common/voice/ogg/v_sr062_0039.724f162f4772f6b0d49975af05e34231.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「感じるぅ……オマンコぉ、駄目なくらい##感じるぅ……あっあっ、もっとぉ、もっと……##チンポでかき回してくれえっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0040",
        "src": "/img/common/voice/ogg/v_sr062_0040.0be2877eae4d7d32ea8829db7be456c3.ogg"
      },
      {
        "name": "",
        "text": "　もはや雌の欲望を隠そうとすらしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の動きに合わせてキュイキュイと膣肉を##締め上げ、床の上で尻を右に左にくねらせて、##少しでも多く感じようとしてくる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、んっ、あああっ、んぅうう、##ああん、あんあん、ふああああんっっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0041",
        "src": "/img/common/voice/ogg/v_sr062_0041.6c28845136636fce66b3aae12a5b39ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凜子、そんなに激しく喘いで、##弟に知られるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子に調教のとどめをさすべく、##俺は決定的な一言を口にした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "effect": "ef02",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「はううっっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0042",
        "src": "/img/common/voice/ogg/v_sr062_0042.5c92afbac83f66e337a89673e82c2331.ogg"
      },
      {
        "name": "",
        "text": "　よがり悶えていた凜子の身体が##ギュッと強ばった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「た、達郎に……知られる……##う……くう……」",
        "type": "TXT",
        "id": "v_sr062_0043",
        "src": "/img/common/voice/ogg/v_sr062_0043.8e0ac4bb11121ffba3236002f0a289d2.ogg"
      },
      {
        "name": "",
        "text": "　そこで俺が抽送を止めてやると、##凜子は眉間に深い皺を寄せて##プルプルと震えだした。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「それだけは……それだけは……ああ……」",
        "type": "TXT",
        "id": "v_sr062_0044",
        "src": "/img/common/voice/ogg/v_sr062_0044.8fa629800cd636a2062de4f9b0e36b99.ogg"
      },
      {
        "name": "",
        "text": "　一見、これ以上の快感、##これ以上の堕落を必死に##堪えようとしているようである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、違う。##この女の本性などとっくの昔にお見通しだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「弟にバレるのが怖いか？　違うな。もう##バレていると薄々感じているのだよな。それで##逆に興奮している。どうしようもない姉だな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「わ、私は……私は……あ、あぁ……##そんな……ち、違う……そうじゃない……##そうじゃ……ないんだ……」",
        "type": "TXT",
        "id": "v_sr062_0045",
        "src": "/img/common/voice/ogg/v_sr062_0045.2f0ed04a1af46e5e63d17c2ada22dd32.ogg"
      },
      {
        "name": "",
        "text": "　否定しつつも凜子の身体の震えは##ますます激しくなっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を理性で抑えようとする##人の動きではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堕落した自分に酔い、##恥ずべき快感に浸ろうとする雌の動きだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう認めてしまえ。あんな情けない弟の##姉など止めてしまいたいんだろう？　##ただの雌になりたいんだろう？　どうだ！」",
        "type": "TXT",
        "id": "v_sr062_0046",
        "src": ""
      },
      {
        "name": "",
        "text": "　俺は凜子を言葉で追い込むと同時に、##止めていた肉棒をグイッと奥に叩き込んで##子宮をも一気に追い込んでやった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あっひぃいいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr062_0047",
        "src": "/img/common/voice/ogg/v_sr062_0047.c84568161742ffaff0333720d1915af1.ogg"
      },
      {
        "name": "",
        "text": "　凜子は絶叫とともに##頭をガクンと仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「認めるっっ、##もう全部認めるぅうううっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0048",
        "src": "/img/common/voice/ogg/v_sr062_0048.8f5f95d737210c5c0ecdb8ac195baa36.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「あんな弟、もううんざりなんだっっ！！　##立派な姉も、##もうやりたくないんだぁっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0049",
        "src": "/img/common/voice/ogg/v_sr062_0049.88af5268fe88acf348f6fb3845d33e4d.ogg"
      },
      {
        "name": "",
        "text": "　膣肉全てが凄まじい勢いで##俺を締め付け始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　姉という枷で押さえつけられていた、##最後の雌の扉が一気に開かれたようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の雌になりたい、そうだな！！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そうだっ！　お前の雌になりたいっっ！！　##弟も姉もないっ、自分に正直で、気持ちいい##ことだけする、一匹の雌になりたいいっ！！」",
        "type": "TXT",
        "id": "v_sr062_0050",
        "src": "/img/common/voice/ogg/v_sr062_0050.2ad234fe526d0d53c58465dc0447bda5.ogg"
      },
      {
        "name": "",
        "text": "　奥の部屋にいる、きっと今もこちらの様子を##伺っている弟に聞かせるように、##凜子は高らかに喘いだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「ひああっ、ああっ、あああっ、##気持ちいいッ、今までで##一番気持ちいいっっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0051",
        "src": "/img/common/voice/ogg/v_sr062_0051.ef7fa257ab7b5fdd1df85b579af07cfc.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「心の中もっ、オマンコの中もぉっ、##ああんっ、すごい晴れ晴れした気分だあっ、」",
        "type": "TXT",
        "id": "v_sr062_0052",
        "src": "/img/common/voice/ogg/v_sr062_0052.da31420dce788525eceefd7247861066.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「あああっ、##こんな快感初めてだぁああああっ！！」",
        "type": "TXT",
        "id": "v_sr062_0052_01",
        "src": "/img/common/voice/ogg/v_sr062_0052_01.9acfbaefcaf6ea3a04b8b930557e8868.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ならこのままイッてしまえ。##お前のアクメ声を弟に聞かせてやれ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は込み上げる射精衝動のままに、##生まれ変わった凜子の雌肉を##グチャグチャに捏ねくり回した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉ビラを思い切りめくり、##Ｇスポットを突き擦り、##子宮口にゴリゴリと亀頭を押しつける。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あひぃいいいいいいいいっっ！！　##聞かせるっっ、絶対聞かせるぅううっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0053",
        "src": "/img/common/voice/ogg/v_sr062_0053.767458bd07f6b54e391247df59a18893.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「達郎っっ、今からイクからっっ、お前のこと##なんかっ全部忘れてっ、マンコイクからっ、##イクから、イクからああああっ！！」",
        "type": "TXT",
        "id": "v_sr062_0054",
        "src": "/img/common/voice/ogg/v_sr062_0054.544769319007eae8f803329815bc66cf.ogg"
      },
      {
        "name": "",
        "text": "　凜子の喘ぎが感極まったものになっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く火照った身体が激しく痙攣し、##俺自身をガッチリと捕まえた肉壺が##精液を求めてギュルッと奥に絞り上がった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062c",
        "src": "/img/pc/hello_script/ev/M/SR062c.60fed59425925c9a41697f40b79b342b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062d",
        "src": "/img/pc/hello_script/ev/M/SR062d.dae6da1cefe6f7ca400020899f891088.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、あっ、あっ、もう駄目イクっ、##イクっ、ああ、マンコイクマンコイク##マンコイクぅうううううううっっ！！！」",
        "type": "TXT",
        "id": "v_sr062_0055",
        "src": "/img/common/voice/ogg/v_sr062_0055.38803672e2df5c11630c3ff42df86f9b.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062e",
        "src": "/img/pc/hello_script/ev/M/SR062e.a9519bb5b4a1701f0ff2be2d8f1165f3.jpg"
      },
      {
        "name": "【凛子】",
        "text": "「あっあぁぁああああああああああんんんんん##んんっ！！」",
        "type": "TXT",
        "id": "v_sr062_0056_01",
        "src": "/img/common/voice/ogg/v_sr062_0056_01.30ec07fe27727fdd53bc4d69ebf17ea6.ogg"
      },
      {
        "name": "",
        "text": "　ビュクッッ、ビュクビュクビュクッ、##ドビュルルルルッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥にぐっと押しつけた肉棒の先から##熱いザーメンをどくどくと子宮内に叩き込む。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くひぃいいいっぃ！！」",
        "type": "TXT",
        "id": "v_sr062_0057",
        "src": "/img/common/voice/ogg/v_sr062_0057.44a7ad4a528233f9a0102e5e72cdfe2a.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「イイィッ、来てるぅううっ、##ザーメンがっ、熱いザーメンがっ、##子宮の中っ、溶かしてるぅううっ！！」",
        "type": "TXT",
        "id": "v_sr062_0057_01",
        "src": "/img/common/voice/ogg/v_sr062_0057_01.f45d2c1f13765b15b7d4d54b98459b04.ogg"
      },
      {
        "name": "",
        "text": "　凜子は高らかな絶頂の叫びをあげて、##俺が放つ欲望の固まりを##全身全霊で受け取っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣襞全体が別の生き物のように蠕動し、##俺がぶちまけるそばからズリュズリュと##子種汁を吸い上げていく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「もっともっと出してくれっ、ザーメンで##グチャグチャになった妊娠マンコのなかっ、##チンポで捏ねくり回してくれえっ！！」",
        "type": "TXT",
        "id": "v_sr062_0058",
        "src": "/img/common/voice/ogg/v_sr062_0058.a0700479adaa697e7822e31762a77c60.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こうかっ！！　こうかっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　炎のような凜子の欲望に##引きずられるように、##俺もありったけの情欲を叩きつける。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そうだっ、そうだそうだあっ！！　##あああっチンポすごいチンポすごい##チンポすごぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0059",
        "src": "/img/common/voice/ogg/v_sr062_0059.73c8cf4fccbc6b73904957fab6d53275.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「ああいいい、真っ白になるううっっっ、##きもちいザーメンでっっ、頭も子宮も真っ白に##なってイクっまたイクまたイクぅうっ」",
        "type": "TXT",
        "id": "v_sr062_0060",
        "src": "/img/common/voice/ogg/v_sr062_0060.6a05819dbcc0b492a9090f4b10e6cc8f.ogg"
      },
      {
        "name": "【凛子】",
        "text": "「イイィイイイイッ##くぅうううううううううううううううっっ！！##」",
        "type": "TXT",
        "id": "v_sr062_0061",
        "src": "/img/common/voice/ogg/v_sr062_0061.3599eb3421b97708b9a0b4ff40991127.ogg"
      },
      {
        "name": "",
        "text": "　もう何度目かも分からない叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子は気が狂わんばかりに絶頂し続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただの雌である自分を弟に知らせるため、##そして弟を完全に捨て去るために。",
        "type": "TXT"
      },
      {
        "name": "【凛子】",
        "text": "「あっあぁああああああんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr062_0062",
        "src": "/img/common/voice/ogg/v_sr062_0062.7ca14d2ce1eff6bbec278b1efa77e5c2.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062f",
        "src": "/img/pc/hello_script/ev/M/SR062f.51999bf8cdd9341e9bd196a2e3c805a6.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「はぁ、はぁあ、はぁ、はぁ、はぁん……」",
        "type": "TXT",
        "id": "v_sr062_0063",
        "src": "/img/common/voice/ogg/v_sr062_0063.bee934c321067af4b9fa1f2fb4051e2b.ogg"
      },
      {
        "name": "",
        "text": "　長い長い射精と絶頂の狂乱が終わった後、##凜子は至福の表情で余韻に浸っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごいイキぷりだったな、凜子」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精の終えた肉棒を膣内に入れたまま、##俺は静かに語りかける。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ああ、すごい……イッたぞ……##気持ちよかった……貴様は……最高だ……」",
        "type": "TXT",
        "id": "v_sr062_0064",
        "src": "/img/common/voice/ogg/v_sr062_0064.0a6ed6342bfbcd6ccbae8d977cd708d0.ogg"
      },
      {
        "name": "",
        "text": "　いまだに『貴様』呼ばわりだが、##凜子は甘えるようにキュッキュッと##膣肉を締め付けてみせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ひとついいことを教えてやろう」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いいこと？　##まさか私がもう妊娠してるとかいう##話じゃないだろうな……？」",
        "type": "TXT",
        "id": "v_sr062_0065",
        "src": "/img/common/voice/ogg/v_sr062_0065.90a49252a6349b191fd9d1953efb4376.ogg"
      },
      {
        "name": "【俺】",
        "text": "「知っていたのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さすがに驚きを感じながら、##問い返す。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「当たり前だ……私は対魔忍だぞ……##孕まされたことくらいすぐにわかる……」",
        "type": "TXT",
        "id": "v_sr062_0066",
        "src": "/img/common/voice/ogg/v_sr062_0066.ac6aac3a766293919ebd2d5d18540408.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今日犯す前からすでに##俺のものになるつもりだったということか」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そうかもな。貴様が雄で、私が雌だ……##その責任はとってもらうぞ……ふふ」",
        "type": "TXT",
        "id": "v_sr062_0067",
        "src": "/img/common/voice/ogg/v_sr062_0067.d2bedeee488c4edc7b56fe94cc9d70d1.ogg"
      },
      {
        "name": "",
        "text": "　凜子は男を見透かしたかのような##笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別人のような艶めかしさに##ぞくりとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「怖いな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　半ば本気で言いながら、##俺は膣内から肉棒をずるりと引き抜いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR062g",
        "src": "/img/pc/hello_script/ev/M/SR062g.c87770469744421f024ccb2c793949f7.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あああんっっ」",
        "type": "TXT",
        "id": "v_sr062_0068",
        "src": "/img/common/voice/ogg/v_sr062_0068.a576b8ac59dcf652d0e12eb9be5ae152.ogg"
      },
      {
        "name": "",
        "text": "　凜子が切なそうな声を出して、##膣口がじゅぽんと卑猥な粘着音を立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに精液まみれの陰唇がくぱくぱと震え、##膣内にたっぷりと吐き出した汚濁汁がごぷり、##ごぷりと溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「こんなにいっぱい……##とっくの昔に孕んでいるのに……##出し過ぎだぞ……貴様……」",
        "type": "TXT",
        "id": "v_sr062_0069",
        "src": "/img/common/voice/ogg/v_sr062_0069.893a7197e1663d82ce3f1b7778ba86f1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これからもたっぷり出してやる。##俺たちの血を引いた優秀な対魔忍を何人も##産ませるためにな」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「私と貴様と子供たちで対魔忍軍団か……##それはいいな……すぐにでも子供を##産みたくなってきた……」",
        "type": "TXT",
        "id": "v_sr062_0070",
        "src": "/img/common/voice/ogg/v_sr062_0070.cfdf15380a27bbff2cfc652c842e31f3.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「貴様のことだ……##女だったら私と一緒に犯すつもりだろう……##倫理観の欠片もない奴だからな……」",
        "type": "TXT",
        "id": "v_sr062_0071",
        "src": "/img/common/voice/ogg/v_sr062_0071.6b7c9b46841ffe32be27fe5b491606d2.ogg"
      },
      {
        "name": "",
        "text": "　凜子はその女が産まれるのを##待ち望むかのように、まだ少しも##膨らんでいない下腹を撫で回した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺を愛しているか？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ああ、愛しているぞ……##最悪の雄としてな、ふふ」",
        "type": "TXT",
        "id": "v_sr062_0072",
        "src": "/img/common/voice/ogg/v_sr062_0072.a2db42e70121ac91ae3c494e688f2c1b.ogg"
      },
      {
        "name": "",
        "text": "　どこまで本気なのか##凜子はうっとりと答え、##静かに目を閉じた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc062b",
        "src": "/img/pc/hello_script/bg/M/SRnc062b.bcb3cea59d10c8a8427afe03c4b2792f.jpg"
      },
      {
        "name": "【達郎】",
        "text": "「凜子姉があんな男のザーメンでっ、##あんな男の子供をっ、ああ凜子姉っ、##凜子姉っ、凜子姉っっ！！」",
        "type": "TXT"
      },
      {
        "name": "【達郎】",
        "text": "「うっっっっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　姉に捨てられた弟は、道場に仕掛けた隠し##カメラの映像を食い入るように見つめ、やがて##一人ぼっちの絶頂にたどりついたのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c54",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「我が邪龍グルニエよ、次はあの下郎だ！！　##思うさま命を喰らうがいい！！」",
        "type": "TXT",
        "id": "v_SRinglid_0000",
        "src": "/img/common/voice/ogg/v_SRinglid_0000.6bd61f118832c12e29093df59534f4d3.ogg"
      },
      {
        "name": "",
        "text": "　女は驚喜の叫びをあげ、##黒い炎の剣を振り下ろした。",
        "type": "TXT"
      },
      {
        "name": "【傭兵】",
        "text": "「うぎゃぁあああああっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　傭兵の最後の一人は恐怖で##一歩も動けないまま、##それを頭から喰らった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今や廃墟と化したヨミハラの闇の宮殿に##身の毛のよだつ絶叫が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔界から召喚された邪龍にその身を喰われ、##肉体はおろか魂までも焼き尽くされたのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔族の相手にも慣れた凄腕の傭兵が##全員消し炭となるまで三分とかからない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予めこうなると予想していたとはいえ、##まさかこれほどの強さとは。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「やはり貴様が最後に残ったな。##だがお楽しみはこれからだ」",
        "type": "TXT",
        "id": "v_SRinglid_0001",
        "src": "/img/common/voice/ogg/v_SRinglid_0001.33ba921752f8784d1b634e14728704e8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺を嬲り殺しにするつもりか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「嬲り殺す？　##違うな。犯し殺してやるのだ。##この私の体を使ってな……ふふ」",
        "type": "TXT",
        "id": "v_SRinglid_0002",
        "src": "/img/common/voice/ogg/v_SRinglid_0002.435576f37b78cea3664f234ec9e2bbfc.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「貴様が連れてきた下郎どもの命でさっきから##疼いている。せいぜい私を##楽しませてみろ、人間」",
        "type": "TXT",
        "id": "v_SRinglid_0003",
        "src": "/img/common/voice/ogg/v_SRinglid_0003.0297e79b2297a51879bb909095a7e44f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「最後に残った一人を腹上死させるという噂は##本当らしいな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あはぁ、それを知った上で##私のところに来たのか」",
        "type": "TXT",
        "id": "v_SRinglid_0004",
        "src": "/img/common/voice/ogg/v_SRinglid_0004.ab79f12eb93dc17f07898a6d0e4d8311.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「うふふ、望み通り、貴様の命、##最後の一滴まで精液にして絞りつくしてやる」",
        "type": "TXT",
        "id": "v_SRinglid_0005",
        "src": "/img/common/voice/ogg/v_SRinglid_0005.44c0845c18e31d2dbcb988c76698d05b.ogg"
      },
      {
        "name": "",
        "text": "　あのエドウィン・ブラックの側近。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　高位魔族でありながら、##その高潔さで知られた魔界騎士イングリッド。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが目の前にいる女は、殺戮と肉欲の悦びに##満ちた笑みを浮かべていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　使い捨ての傭兵たちをけしかけるのも、##腹上死させられる最後の一人に##選ばれるのも予定通りだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（俺がこの女を屈服させられるのか！？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで出会ったどんな魔族、##どんな女をも上回る邪悪な淫気に身が震える。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「その目だ。これで命が尽きることを知って、##私という雌を求める雄の目だ。##はぁ、はぁ、たまらない」",
        "type": "TXT",
        "id": "v_SRinglid_0006",
        "src": "/img/common/voice/ogg/v_SRinglid_0006.d57334b9bc60300c0391a7d0a92df59a.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは熱っぽい息を吐きながら、##魔界の黒い炎に包まれた体を##空恐ろしいほど淫らによじった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「貴様の人生最後のマンコを味わわせてやる##……ほら、これが欲しいのだろう？　ん？」",
        "type": "TXT",
        "id": "v_SRinglid_0007",
        "src": "/img/common/voice/ogg/v_SRinglid_0007.15b0d0825bb06ab2e1f116c310ca9527.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは軽く腰を突き出し、##自分の指で雌穴をくぱぁと広げて見せた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くぅっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どす黒い欲望の炎が燃え上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この女を抱きたい。犯したい。射精したい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はふらふらとイングリッドに近づき、##まな板の上の鯉のように仰向けに横たわった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR031a",
        "src": "/img/pc/hello_script/ev/M/SR031a.706c6c455c3580184d4a0760acd9ea0c.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「いいか？　##本来、私のオマンコはブラック様だけに##捧げられるべきものだ」",
        "type": "TXT",
        "id": "v_SRinglid_0008",
        "src": "/img/common/voice/ogg/v_SRinglid_0008.f490b7d76b53bbedcbc78a12e5d40b0d.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「そこにお前のようなちっぽけな##人間のチンポを入れさせてやるのだ。##感謝して果てるがいい」",
        "type": "TXT",
        "id": "v_SRinglid_0009",
        "src": "/img/common/voice/ogg/v_SRinglid_0009.d862fb14c9f3ef45e3da2b79bf2d5102.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは傲然と言い、##グチョグチョに濡れたマンコを##見せつけるように股を広げた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だが、この今にも弾けそうな##勃起チンポはいいぞ。##楽しめそうだ……じゅるっ♪」",
        "type": "TXT",
        "id": "v_SRinglid_0010",
        "src": "/img/common/voice/ogg/v_SRinglid_0010.91f4532f9f2e60e67c3a8bd6fe8ea6f8.ogg"
      },
      {
        "name": "",
        "text": "　チンポ中毒患者のように目を爛々と輝かせ、##唇から溢れ出た涎を音を立てて啜り上げる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うふふ、貴様はどのくらい##射精しないでいられるかな？」",
        "type": "TXT",
        "id": "v_SRinglid_0011",
        "src": "/img/common/voice/ogg/v_SRinglid_0011.e393ae848e6756a32b9da6ff3a15027d.ogg"
      },
      {
        "name": "",
        "text": "　邪龍の黒い炎を纏ったイングリッドの指が##屹立した俺の肉棒をぐいと掴んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　燃えさかる欲望の淫気が流れ込んできて##チンポが狂ったように脈打つ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あはぁ、可愛いぞ人間。入れるぞ。##私のマンコに貴様のチンポを入れるぞ」",
        "type": "TXT",
        "id": "v_SRinglid_0012",
        "src": "/img/common/voice/ogg/v_SRinglid_0012.83501eb9444730bc5872eba85729686b.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは毒蜘蛛が捕まえた獲物を##嬲るように言いながら、グパッと広げた##雌穴で俺の肉棒に喰らいついた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あはぁぁぁあああああああああっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0013",
        "src": "/img/common/voice/ogg/v_SRinglid_0013.182b5ff660d408591937d2af65a9a138.ogg"
      },
      {
        "name": "",
        "text": "　女悪魔の甲高い嬌声が響き渡った。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「はああんっっ、いいぞ、##久しぶりにいいチンポだ」",
        "type": "TXT",
        "id": "v_SRinglid_0014",
        "src": "/img/common/voice/ogg/v_SRinglid_0014.cce88151b60dd03b4ed53137dda2f30a.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「熱くて、太くて、亀頭はバキバキに##膨らんで、んぅああ、こんなチンポを##入れたかったんだ、あはぁン」",
        "type": "TXT",
        "id": "v_SRinglid_0015",
        "src": "/img/common/voice/ogg/v_SRinglid_0015.c7d3d01adce1561442c6e90755c302ef.ogg"
      },
      {
        "name": "",
        "text": "　嬉しそうな声をあげるイングリッドの膣肉が##俺のチンポをぐぱぐぱと咥え込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「気持ちいいか？　そんなに気持ちいいのか？##何か言ってみろ人間、##ほらほらほらぁ～～～っ」",
        "type": "TXT",
        "id": "v_SRinglid_0016",
        "src": "/img/common/voice/ogg/v_SRinglid_0016.8d07b3dd47205a70a729681da46c6b64.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くおおっ、おっ、おおおっ！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あはあっっ！！　それが答えか。##そんなに私のマンコが気持いいのか？」",
        "type": "TXT",
        "id": "v_SRinglid_0017",
        "src": "/img/common/voice/ogg/v_SRinglid_0017.40305a4529acc1de2164d2b512b78794.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「挿入と同時に##射精しなかっただけでも褒めてやる」",
        "type": "TXT",
        "id": "v_SRinglid_0018",
        "src": "/img/common/voice/ogg/v_SRinglid_0018.8c14c6aeec00e5b8e9889a22b8094e0d.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「大抵の男はそれであっさり##イキ死んだからな、あははは」",
        "type": "TXT",
        "id": "v_SRinglid_0019",
        "src": "/img/common/voice/ogg/v_SRinglid_0019.b2bce3c4e365bcb6833534e870bccb50.ogg"
      },
      {
        "name": "",
        "text": "　とてつもなく熱い、そこだけ##別の生き物のようにぐねぐねとうねって、##チンポを溶かすように絡みついてくる膣壁。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本当に発情期の雌龍のマンコに##突っ込まされたかのようだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だがまだこれからだ、うふふ」",
        "type": "TXT",
        "id": "v_SRinglid_0020",
        "src": "/img/common/voice/ogg/v_SRinglid_0020.0cee5fc2219f30aac334b3d744a96a35.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「今から動くからイクなよ、##簡単に射精したら許さないぞ――##フゥンッッ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0021",
        "src": "/img/common/voice/ogg/v_SRinglid_0021.a80278c3ef8b5b4ca256fe8e57cfa7b3.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドが軽く呻いた途端、##膣口がぎぢゅっと絞まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒が根元から先端まで一気に##絞り上げられる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「んぅうっっ！！　##くっ、ンッンッ、ンゥゥ～～～～～ッ」",
        "type": "TXT",
        "id": "v_SRinglid_0022",
        "src": "/img/common/voice/ogg/v_SRinglid_0022.9de4fdffecb8712e15728e4bd5464d86.ogg"
      },
      {
        "name": "",
        "text": "　邪龍の雌襞に完全に捕まったチンポが##ギュムギュムと膣奥に吸われていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気が狂いそうなその快感。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「んふぅ……くうっ……ま、待てっ……」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うふふ、駄目だぁ」",
        "type": "TXT",
        "id": "v_SRinglid_0023",
        "src": "/img/common/voice/ogg/v_SRinglid_0023.303ff301afdffb963b87251de862149c.ogg"
      },
      {
        "name": "",
        "text": "　今までに出会ったどんな女魔族よりも##淫猥で邪悪な目が俺を見据える。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「我慢出来ないのなら、そのままイキ死ね、##精液はぜーんぶ私が吸い取ってやるからな」",
        "type": "TXT",
        "id": "v_SRinglid_0024",
        "src": "/img/common/voice/ogg/v_SRinglid_0024.6d039722c7ea6db9a182feaebe3d98a3.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「んふぅっっ、んっ、くっ、##ふぁあっ、あっぁあっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0025",
        "src": "/img/common/voice/ogg/v_SRinglid_0025.051028614962199f17732aa37235ab7a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おっ、おっ、おおっ、くおおおおっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あまりにも強烈な、恐怖すら覚える、##すさまじい射精衝動が沸き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の命そのものがチンポから##吸い上げられていくようだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あはあっっ、死ね死ね死ねぇ！！　##射精して死んでしまえ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0026",
        "src": "/img/common/voice/ogg/v_SRinglid_0026.d8fe83d2c07e081d2298f2ef635c40b1.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「私もイッてやるっ、死んでいくお前と一緒に##イッてやるっ」",
        "type": "TXT",
        "id": "v_SRinglid_0027",
        "src": "/img/common/voice/ogg/v_SRinglid_0027.6e3e55345a59d738697aab556195a021.ogg"
      },
      {
        "name": "【俺】",
        "text": "（ま……まずい……このままでは……！！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっきから邪眼“魔門”で##能力を奪おうとしているのだが、##敵の力があまりに強すぎて通じない。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ほらあイクぞっ、イクぞぉ！　##イクぞ、イクぞ、イクぞぉっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0028",
        "src": "/img/common/voice/ogg/v_SRinglid_0028.38cf397f1e30e35674e20676000141f5.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひあああっン、ああんっイクっ、##イクイクっっ、##イクぅうううううううっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0029",
        "src": "/img/common/voice/ogg/v_SRinglid_0029.a0d4cd69cdd1b8a9d565875d92f9e786.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ううっ、出るっっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR031b",
        "src": "/img/pc/hello_script/ev/M/SR031b.ef18c9fd15b91a40c5ec8726aa840362.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃっはぁあああ##あああああああああああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0030",
        "src": "/img/common/voice/ogg/v_SRinglid_0030.bd44f8c7e2c247ac2dc05f756d821f85.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドのアクメの叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魂がチンポの先からほとばしるような強烈な##射精快感が俺を襲う。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「んひぃいいっ！！　イイッ、イイぞっっ、##すごいザーメン来てるっっ、##オマンコに来てるぅうっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0031",
        "src": "/img/common/voice/ogg/v_SRinglid_0031.a5550683ead30dd3c376b502a53d1993.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「このまま死ぬまで射精させてやるっっ、私の##マンコに命全部ぶちまけて死ねっ、##死ねぇえぇえっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0032",
        "src": "/img/common/voice/ogg/v_SRinglid_0032.8007dd3ad0b6f20b8918344faf6dbfbc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くぅううっっっっ！！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あぁあああああ##ああああんんんんんんんんっっっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0033",
        "src": "/img/common/voice/ogg/v_SRinglid_0033.70a75c48b1eea30cd6a44f517499ac6b.ogg"
      },
      {
        "name": "",
        "text": "　殺意と欲望にぎらついたイングリッドの目が##俺を強烈に縛り付けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このまま死ぬまで射精し続けたい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その甘い誘惑に必死に抗いながら、##俺はイングリッドを睨み返し、##邪眼の力を使った。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひぃああっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0034",
        "src": "/img/common/voice/ogg/v_SRinglid_0034.178c8d1ef0e0307a64f30b95feb18a92.ogg"
      },
      {
        "name": "",
        "text": "　絶頂に震えるイングリッドの体が##大きく仰け反った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悪意そのもののような邪龍の力が射精精液と##逆流するように俺に流れ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な、なんだこれっ！？　##吸われるっ、マンコ吸われるっ、##んほおおっ、すごいすごいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0035",
        "src": "/img/common/voice/ogg/v_SRinglid_0035.35f270d39d59b6e62bbcb7a732e36f20.ogg"
      },
      {
        "name": "【俺】",
        "text": "「イングリッドっ！！　##貴様の力を奪ってやるっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「き、貴様なに言って――##んほぉおおおおおおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0036",
        "src": "/img/common/voice/ogg/v_SRinglid_0036.b71b9ac0d6c3579b0318782ca93ced78.ogg"
      },
      {
        "name": "",
        "text": "　アクメの叫びが限度を超えて裏返っていく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「イィーーーーーーーッイグゥウッッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0037",
        "src": "/img/common/voice/ogg/v_SRinglid_0037.b9369c42c44907e15eb3e6a46e15f851.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「イッてるのにまたイグっ、##おおおイグイグイグぅっっ」",
        "type": "TXT",
        "id": "v_SRinglid_0038",
        "src": "/img/common/voice/ogg/v_SRinglid_0038.2c1fff59c6c485c74cb74eb04045ab5c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ぐぉおおおおおおおおおおお！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「イグゥウウウウウ##ウウウウウウウウウウウウウ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0039",
        "src": "/img/common/voice/ogg/v_SRinglid_0039.ec0870b9923be6d5df4d9c83b90c31b2.ogg"
      },
      {
        "name": "",
        "text": "　俺は魔界の獣のような雄叫びとともに##射精し、再び絶頂するイングリッドから##能力を奪い取った。",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR031c",
        "src": "/img/pc/hello_script/ev/M/SR031c.2840acd8cf4ab6d9934cdfeca6df768f.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ッ～～～～～～～～～～～～ッッッッッ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0040",
        "src": "/img/common/voice/ogg/v_SRinglid_0040.91693575aa30686f0105ffca824a9bbf.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ハアッ、ハァッッッ、ハァッ、ハァッ、##ハァッ、ハァッ、ハァっ……」",
        "type": "TXT",
        "id": "v_SRinglid_0041",
        "src": "/img/common/voice/ogg/v_SRinglid_0041.492e8e96526c8984214a91beceaca276.ogg"
      },
      {
        "name": "【俺】",
        "text": "「間一髪だったな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「なっ！？　貴様っ……！？」",
        "type": "TXT",
        "id": "v_SRinglid_0042",
        "src": "/img/common/voice/ogg/v_SRinglid_0042.ba920baa497a141fc9fb0daa4c4b2fcd.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の余韻に悶えていたイングリッドは##驚いたように俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「はぁ、はぁ……わ、私に……射精して……##なぜまだ生きている……？」",
        "type": "TXT",
        "id": "v_SRinglid_0043",
        "src": "/img/common/voice/ogg/v_SRinglid_0043.c69d3c83716a59c3ca77814fd6cb7a01.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「な……なぜ、死ぬまで射精せずに……##すんだのだ……」",
        "type": "TXT",
        "id": "v_SRinglid_0044",
        "src": "/img/common/voice/ogg/v_SRinglid_0044.536e45b44405385bd70121c89428c959.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなに男を腹上死させるのが好きか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だ、黙れっ！！　##誰が好きこのんでそんなことするものか！！」",
        "type": "TXT",
        "id": "v_SRinglid_0045",
        "src": "/img/common/voice/ogg/v_SRinglid_0045.5cbe7feb6c6f2e9f85c7e94724c95172.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「私が望んでいるのではない。邪龍グルニエが##生贄を求めてくるだけだ」",
        "type": "TXT",
        "id": "v_SRinglid_0046",
        "src": "/img/common/voice/ogg/v_SRinglid_0046.b007120185918690b5c1bc1883f008c9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふっ、自分で召喚しておいて」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「それはブラック様のお役に立つためだっ！」",
        "type": "TXT",
        "id": "v_SRinglid_0047",
        "src": "/img/common/voice/ogg/v_SRinglid_0047.fbf5912f1cded84f44f240242a6a3f80.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「でなければこの私が腹上死などと……##クッッ」",
        "type": "TXT",
        "id": "v_SRinglid_0048",
        "src": "/img/common/voice/ogg/v_SRinglid_0048.9d43e61baff9dfc2fbdd2028df6c02d3.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしく黒い肌をびっしりと覆った邪龍の##文様はそのままだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが俺を苦しめ、傭兵たちを皆殺しにした、##魔界のどす黒い炎が消えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（さすがに力の全てを奪うことは##叶わなかったか……まあいい）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「健気だな。##だがその邪龍グルニエは##まだお前とともにあるのか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な、何を言って……！？」",
        "type": "TXT",
        "id": "v_SRinglid_0049",
        "src": "/img/common/voice/ogg/v_SRinglid_0049.8c566c5bd915e094eeaa94f9dbb723d1.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「はっ！？　そういえばなぜ私はちゃんと##物が考えられるのだっ！？　あのどす黒く##淫らな気分が消えて……これは！？」",
        "type": "TXT",
        "id": "v_SRinglid_0050",
        "src": "/img/common/voice/ogg/v_SRinglid_0050.4a955b837fc3937695557e334956de62.ogg"
      },
      {
        "name": "",
        "text": "　やっと自分の状態に気づいたらしく、##イングリッドの顔に動揺が広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「貴様、いったい私に何をしたっ！？」",
        "type": "TXT",
        "id": "v_SRinglid_0051",
        "src": "/img/common/voice/ogg/v_SRinglid_0051.b9267ef51e03f68aa0bc4d538efe2be9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の力は俺が奪った」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「なにを馬鹿なこと！？」",
        "type": "TXT",
        "id": "v_SRinglid_0052",
        "src": "/img/common/voice/ogg/v_SRinglid_0052.296c3f1462949f162a95e2d13e919cec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感じられないか？　##この俺の体に満ちた邪龍グルニエの力が」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき射精した欲望を数百倍、##数千倍したどす黒い欲望、##暗黒の力が俺に流れ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、そんな……う、嘘だ……そんなこと、##あ、ありえない……嘘だ……」",
        "type": "TXT",
        "id": "v_SRinglid_0053",
        "src": "/img/common/voice/ogg/v_SRinglid_0053.9c3ee2fad7f4cdfbbb112fda7501f8fe.ogg"
      },
      {
        "name": "",
        "text": "　俺の上に跨がったままのイングリッドの体が##小刻みに震え始めた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あ、ああぁ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0054",
        "src": "/img/common/voice/ogg/v_SRinglid_0054.a6881d516245516fc85fd2496f8c0f7a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。誰かを犯し殺したくなってくる」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひっっっ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0055",
        "src": "/img/common/voice/ogg/v_SRinglid_0055.563843e152cb15b1be2ce08b5fc33229.ogg"
      },
      {
        "name": "",
        "text": "　俺の目を見て、##誇り高き魔界騎士が恐怖に息をのんだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「や、やめっ――」",
        "type": "TXT",
        "id": "v_SRinglid_0056",
        "src": "/img/common/voice/ogg/v_SRinglid_0056.7cd626d4078d7bf0b60d3df8f762b8a1.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは##腰を浮かせて逃げようとした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内に入ったままのチンポが##ズルリと引き抜かれていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「逃がすか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はイングリッドから奪った##邪龍の力を股間に集中させた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR031d",
        "src": "/img/pc/hello_script/ev/M/SR031d.ea26104178ca68d27ee4da12c71a2e77.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「へひゃああっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0057",
        "src": "/img/common/voice/ogg/v_SRinglid_0057.049471808af58b2f2048c5ac9369ce01.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が爆発するかのように変容した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長さも太さも数倍に膨れあがり、##先端から根元に向かって##龍鱗のような肉棘がみっしりと浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっひゃぁあああ##あああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0058",
        "src": "/img/common/voice/ogg/v_SRinglid_0058.88e25c1d499bfabcadbef7847a0be7c5.ogg"
      },
      {
        "name": "",
        "text": "　俺から逃げようとしたイングリッドが##目を剥いて仰け反った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棘が一斉に逆立って膣皺に##ブチブチと食い込み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口がグパッと広がって、##今にも上下から切れそうなほど##パンパンに張り詰めたのだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「チ、チンポが……貴様のチンポが……##いきなり変わって……き、貴様、##な、なにをしたぁあ……」",
        "type": "TXT",
        "id": "v_SRinglid_0059",
        "src": "/img/common/voice/ogg/v_SRinglid_0059.81592b6fe970c85def38deb22e725e20.ogg"
      },
      {
        "name": "",
        "text": "　俺から逃げることができなくなった##イングリッドが唇をわなわなと震わせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「邪龍のチンポで犯してやる」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「じゃ、邪龍のチンポ……そんな……この棘の##生えたチンポが……ば、馬鹿なぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0060",
        "src": "/img/common/voice/ogg/v_SRinglid_0060.365661f8cc012fad6f5ffbabf45b8d8d.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは俺に跨がったまま、##快感で今にも泣きそうな顔で身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嬉しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「なっ！？　何を言っているっ！？」",
        "type": "TXT",
        "id": "v_SRinglid_0061",
        "src": "/img/common/voice/ogg/v_SRinglid_0061.495a4dbc16e10b6ae65319e020f79525.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ただの人間相手のセックスでは##物足りなかったのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう、この女は邪龍チンポの痛みではなく、##快感によって俺から逃げられなくなったのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪龍チンポに愛液をジュルリと絡みつかせ、##グニグニと蠢く雌膣が何よりも##雄弁に語っている。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ち、違うっ……私はっ……ひああっ！　##よせっ、やめろっ、##動くなっ、ああ駄目っ！」」",
        "type": "TXT",
        "id": "v_SRinglid_0062",
        "src": "/img/common/voice/ogg/v_SRinglid_0062.4a9f8c4479a088571a4bef312fa8b1f9.ogg"
      },
      {
        "name": "",
        "text": "　かまわずグイと腰を突き上げると、嘘つきの##唇はあっさりと嬌声をよじれさせた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「はひいっ、チ、チ、チンポのっ……##棘がっ……オ、オマンコの中っ……ああっ、##掻きむしってるぅうっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0063",
        "src": "/img/common/voice/ogg/v_SRinglid_0063.2edfe67d632fe9aeec294bcad81c028c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「悦んでくれたようでなによりだ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「き、き、貴様はなっ、なんなんだっっ、##はひっ、ひいっ、なんのためにっ、##こ、こんなチンポで私を犯すんだぁあっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0064",
        "src": "/img/common/voice/ogg/v_SRinglid_0064.bca3b397154e4669045e4fac2f7530ec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前を俺の虜にするのが目的だ。##お前はこれから俺の下僕となって##働いてもらう」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「こ、この私が、き、貴様の下僕だと！？　##虜にするだと！？　##ざ、ざ戯れ言も大概に――」",
        "type": "TXT",
        "id": "v_SRinglid_0065",
        "src": "/img/common/voice/ogg/v_SRinglid_0065.ba512b642f3f1d3100b4642802106206.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ほひぃいいいいいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0066",
        "src": "/img/common/voice/ogg/v_SRinglid_0066.7827e187d6a2ea282697a47ab6246692.ogg"
      },
      {
        "name": "",
        "text": "　邪龍の力を俺に奪われて、##本来の理性が戻ってきているらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必死に快感に抗おうとしているようだが、##無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひやあっ、ああっ、やあっ、はあっ、##あひあひぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0067",
        "src": "/img/common/voice/ogg/v_SRinglid_0067.8b05435ecdd3ca204485a0f570e0824f.ogg"
      },
      {
        "name": "",
        "text": "　邪龍ペニスの肉棘で膣内を広げ、##ゴリュゴリュと擦ってやる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「な、なんでだぁっ！？」",
        "type": "TXT",
        "id": "v_SRinglid_0068",
        "src": "/img/common/voice/ogg/v_SRinglid_0068.2aaf987da953b830796bb3ae4534f52d.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「トゲトゲで膣が裂けそうなのにっ、##オマンコが窒息しそうなのにぃ、##なんでこんなに気持ちいいんだあっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0068_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0068_01.0a018c748ae6c46cfc6c571e94379c68.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の邪龍の力を得ているからな。##俺たちの相性は最高だぞ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっ、相性が最高とかっ、言うなっ、##そんなの嫌だっ、ひああっ、##いやらああっっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0069",
        "src": "/img/common/voice/ogg/v_SRinglid_0069.91453da3a07a48bf6354912912facdec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前専用の邪龍チンポからザーメンを##喰らってもそんなことが言えるかな？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひぃいっっ！　ダメだ、ザーメンは##駄目だっ、射精はよせっ、やあっダメっ、##ああ出すな出すな出すなぁあっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0070",
        "src": "/img/common/voice/ogg/v_SRinglid_0070.3c7a72a3f8b3b4cceacfe498d807d247.ogg"
      },
      {
        "name": "【俺】",
        "text": "「喰らえっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪龍の咆哮かと思うほどの##凄まじい勢いで精液が噴出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR031e",
        "src": "/img/pc/hello_script/ev/M/SR031e.a1aaa8108878e7f070c233461ef0baf7.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひぃぃあ゛ぁああああっ！！！　##イイイッ、イグッッ――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0071",
        "src": "/img/common/voice/ogg/v_SRinglid_0071.714f1760e7857231a232e75529f1adeb.ogg"
      },
      {
        "name": "",
        "text": "　熱いザーメンが膣内に広がった瞬間、##イングリッドは白目を剥いて##身を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「イグゥウゥウウウウウウウウウウ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0072",
        "src": "/img/common/voice/ogg/v_SRinglid_0072.565966aab6b21b250d4fc76d7fdd0598.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはり簡単に絶頂したな。俺の下僕になれば##この快感をいつでも与えてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だ、だ、黙れぇええっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0073",
        "src": "/img/common/voice/ogg/v_SRinglid_0073.1c4d34b64634bc482b59528ebd99daa2.ogg"
      },
      {
        "name": "",
        "text": "　邪龍の精液で無様なアクメを曝した##イングリッドの顔が強ばった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「いぃいいっ、こ、こんなチンポでっ、イイイ##ッ、イカせたくらいでっ……こ、こ、この私が##お、お、堕ちると思うなよぉおっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0074",
        "src": "/img/common/voice/ogg/v_SRinglid_0074.b7410306b5979b7627791d6a385bd473.ogg"
      },
      {
        "name": "【俺】",
        "text": "「このアクメに耐えるか。##さすが魔界騎士イングリッド。##こうでなくてはな！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「フンギィイイイイ##イイイイイイイイイッ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0075",
        "src": "/img/common/voice/ogg/v_SRinglid_0075.399eb6cf9ead100d6cef01ad0f8840fa.ogg"
      },
      {
        "name": "",
        "text": "　俺は射精中の邪龍チンポをさらに##深く押し込み、マグマよりも熱い白濁液を##びちゃびちゃと子宮に打ち付けてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「イイイッっ、イグッッっ、イグイグ、##イグゥウウウウウウウウッッ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0076",
        "src": "/img/common/voice/ogg/v_SRinglid_0076.ce23440bba25e1e4da32c776820f68eb.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　絶頂を堪えるイングリッドの体ががくがくと##壊れた人形のように震える。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うぐぐうっ……ま、負けないい゛ぃっ……##わ、わたぢは……ほ、誇り高き……##ブラックざまの……まかいぎぢだぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0077",
        "src": "/img/common/voice/ogg/v_SRinglid_0077.a8f46877d231d20f9bcb950044f4e40e.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「こ、こんな邪龍チンポでいいいっ、##イッたぐらいでっ……##負げる゛もの゛がぁあああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0078",
        "src": "/img/common/voice/ogg/v_SRinglid_0078.1bcf12804aa64dc07079173881912973.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ！！　その調子だ！！　##それでこそ俺の下僕にする価値がある！！　##クハハハハ！！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ンゥウ～～～～ッ、イグっ……ぅうっ……##イッ…グッ……くぅううっ……あ゛ぁっ」",
        "type": "TXT",
        "id": "v_SRinglid_0079",
        "src": "/img/common/voice/ogg/v_SRinglid_0079.cccffe0ce3af1acfe31f00ed90713d71.ogg"
      },
      {
        "name": "",
        "text": "　邪龍のおかげで欲望は底なしだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堕ちるまで徹底的に犯し続けてやる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c55",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR032a",
        "src": "/img/pc/hello_script/ev/M/SR032a.96c44c7ae55cc5c3ee87c6fee5da2533.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「はひっ……ひいっ……ひっんっ……へひあぁ##……ひっ、ふひィィィィッ……ひぃ……」",
        "type": "TXT",
        "id": "v_SRinglid_0080",
        "src": "/img/common/voice/ogg/v_SRinglid_0080.ad76c816012418e562c35b3c8b29d21f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なかなかしぶといな。##もう１００回はイッたというのに堕ちないか」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃっ……百回が千回……いい、##一万回になっても……同じだぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0081",
        "src": "/img/common/voice/ogg/v_SRinglid_0081.89b720b9fa29258c20ea6aa282a07787.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「このわたしが……貴様などに……##堕ちるものか……ひっ、はぁっ」",
        "type": "TXT",
        "id": "v_SRinglid_0081_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0081_01.b60df9fc027f441bd3bbd5b8c5aa6005.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは全身をヒクヒクと痙攣させて##俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ど……どれだけ……イカされても……はぁ、##ひあぁ……わ、わたしは……負けないぞぉ……##くひっ、ひぃ、イイ」",
        "type": "TXT",
        "id": "v_SRinglid_0082",
        "src": "/img/common/voice/ogg/v_SRinglid_0082.c0d091bc7f70e2b38f76eaa016553dd2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「男に両手両足で抱きついた##女の言う台詞ではないな。##まるで恋人同士だ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「や、やかましいっ！　こ、こ、恋人同士とか##言うなッ――うヒィぃいんっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0083",
        "src": "/img/common/voice/ogg/v_SRinglid_0083.6df55080d468f62670262ec50daa0291.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは悔しそうに言い返したが、##俺が腰を振って膣奥をちょっと##突き上げてやると、あっさり声をよがらせる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あううっ……こ、こんな……格好で……##犯されるなんて……うう……屈辱の極みだ……##くぅ、はぁぅ、くうん」",
        "type": "TXT",
        "id": "v_SRinglid_0084",
        "src": "/img/common/voice/ogg/v_SRinglid_0084.002e9820562f4301114b15074bdc9027.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ俺に従う気にはならないのか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あ、当たり前だっ……##うっ、この私が……し、従うのは……##ブブ、ブラック様だけだっ……」",
        "type": "TXT",
        "id": "v_SRinglid_0085",
        "src": "/img/common/voice/ogg/v_SRinglid_0085.732fc37147cc4e1746e16685c6fa96a7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前のマンコはそうは言っていないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はイングリッドの体をゆっさゆっさと##上下に揺さぶり、棘つきの邪龍チンポで##膣奥を優しく抉ってやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひああっ、っやああっ！！　##ゆさゆさっひゅるなぁっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0086",
        "src": "/img/common/voice/ogg/v_SRinglid_0086.1ce5c591925c7054b0793ac8493f1adb.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「……棘チンポがっ、ひあんっ、ああっ、##また奥にィイイ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0086_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0086_01.67a2fe107f33516879892ae5c266410e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「邪龍の力で繋がっている俺のチンポとお前の##マンコの相性がどれだけいいか、##もう分かっているのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だ、だからぁっ……んんっ、##そういうことを……言うなっ……わ、##私の心まで……アアンッ、犯すつもりかぁっ」",
        "type": "TXT",
        "id": "v_SRinglid_0087",
        "src": "/img/common/voice/ogg/v_SRinglid_0087.d2d67c475f2d4286eff64dde4a3bc9ca.ogg"
      },
      {
        "name": "",
        "text": "　快楽のあまり俺に抱きつかずにはいられない##イングリッドは、眉間に皺を寄せて必死に##それに抗おうとしている。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「くふぅっ……ンンッっ……んぅくっ……##ひあっあんっ……くう……ひゃふっ」",
        "type": "TXT",
        "id": "v_SRinglid_0088",
        "src": "/img/common/voice/ogg/v_SRinglid_0088.7c6e6989276c845102f7fcebed90dc18.ogg"
      },
      {
        "name": "",
        "text": "　しかし、その声はどうしようもなく##淫らに震え、チンポをみっちりと##咥えた膣肉も小刻みに震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その卑猥な肉のうねりで俺が吐き出した、##並の人間の数百人分はある白濁液が##ごぷごぷと溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「へぁあっ、あ、あぁっ！」",
        "type": "TXT",
        "id": "v_SRinglid_0089",
        "src": "/img/common/voice/ogg/v_SRinglid_0089.2421666e48005a46ca733f1a0fdec11d.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「マンコからザ、ザーメン……##すごい溢れて……くぅ、こんなのでも……##か、感じてぅぅ……私はぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0089_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0089_01.035a580ca2f81e77ec97d840d8a8877c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、可愛いな、イングリッド」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「だ、だから言うなぁあっっ！！　ひああっ、##あああっ、やぁあああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0090",
        "src": "/img/common/voice/ogg/v_SRinglid_0090.9ef66ddda73d0df48929138074c53bd2.ogg"
      },
      {
        "name": "",
        "text": "　あと１００回もイカせれば堕ちるか――##そんなことを考えていると、",
        "type": "TXT"
      },
      {
        "name": "【女騎士】",
        "text": "「イングリッド様っっっ！！！」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0000",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0000.9bf4fabfabc219f5a3b075985ad07bb9.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「お、お前たちっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0091",
        "src": "/img/common/voice/ogg/v_SRinglid_0091.94f45dda80e4139fec8b68998a12b8f1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の部下か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなり現れたのは、##いずれも美しい女騎士だった。##ご丁寧に１０人もいる。",
        "type": "TXT"
      },
      {
        "name": "【女騎士】",
        "text": "「イングリッド様！　今すぐお助けします！！##この穢らわしい人間め！！　##イングリッド様から離れろっっ！！」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0001",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0001.84688869ece0060328e95fb4ddda28a6.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「や、やめろっ！　##お前たち近づくな！！　##ダメだ逃げろおおっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0092",
        "src": "/img/common/voice/ogg/v_SRinglid_0092.afed8233459ae764c246d3065bfd5da4.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドが叫んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、##膣肉が邪龍チンポを強烈に締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今までで一番のその刺激に促されるように、##俺は女騎士たちに向かって邪龍の力を放った。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR032b",
        "src": "/img/pc/hello_script/ev/M/SR032b.41d8ee9a755048a6c58c2099cdbb705e.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あぁああああああああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0093",
        "src": "/img/common/voice/ogg/v_SRinglid_0093.a4565f0a56b42ef505b309fd1777d111.ogg"
      },
      {
        "name": "",
        "text": "　真っ先に突っ込んできた五人ほどが##どす黒い炎に包まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いずれ劣らぬ美しい肢体が##ボッと燃え上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　断末魔の絶叫が響き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生きた肉が焼けるおぞましい――いや違う、##今の俺には心地よく感じられる匂いが##広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっっ！！　ああっっ！！！　##ひあぁああああああああああっ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0094",
        "src": "/img/common/voice/ogg/v_SRinglid_0094.f91b7951dba0638a4ba8a6d32c632d3b.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドも俺と同じだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の部下が焼け死んでいく姿に##嬌声を上げ、膣襞を狂ったように##収縮させている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「イングリッド、##部下が焼かれる姿を見て感じているな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「なっ、なにを！　なにを馬鹿なことをっ！　##ゆ、許さんぞっ！　##貴様、その暴言、絶対に許さんぞっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0095",
        "src": "/img/common/voice/ogg/v_SRinglid_0095.97b315c04ce8312c5c6787697b530606.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、もう一人殺してやろう」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「え！？　やめろっ、それはやめろっっ、##ダメだダメだっ、ああっ##やめろぉおおおおっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0096",
        "src": "/img/common/voice/ogg/v_SRinglid_0096.1229cea8892bef5d5c5743a07d0b468d.ogg"
      },
      {
        "name": "",
        "text": "　俺は口では嫌がるイングリッドを無視して、##残る五人のうちの一人に火を付けてやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっ、あっっ、あぁあああああああっ！！　##焼けてるっ、ああっン、##ブスブス焼けてるぅっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0097",
        "src": "/img/common/voice/ogg/v_SRinglid_0097.5a3087ab0bee959a797b3671f5f810e9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはりお前の体は悦んでいるな。部下たちも##可哀想に、くっくっく」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「き、貴様……よくもぉ……ああぁ……##ンァあぁ……よくもこんなぁ……##ぁあ……へああ」",
        "type": "TXT",
        "id": "v_SRinglid_0098",
        "src": "/img/common/voice/ogg/v_SRinglid_0098.053b7651ad2ef4adfa02a896f2765786.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドの体はブルブルと##どうしようもないように震えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分を助けにきた部下が焼け死んでいくのを##見るその顔は、怒りでも悲しみでもなく、##快感に緩みきっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あと四人いるな」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うう……わ、私はいったい……##どうなってしまったのだ……うう……##こんな罪深いことを……ああっ、いやだぁ」",
        "type": "TXT",
        "id": "v_SRinglid_0099",
        "src": "/img/common/voice/ogg/v_SRinglid_0099.7038bccd621076b30bc7940879fce476.ogg"
      },
      {
        "name": "【女騎士】",
        "text": "「……イングリッド様！？」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0002",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0002.71dd30a88755b2e8939e2de0fb390eec.ogg"
      },
      {
        "name": "",
        "text": "　主のただならぬ様子に残った四人の女騎士に##動揺が広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「主を助けに来たようだが残念だったな。この##女はお前たちが死ぬのを見て感じているのだ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「違うっ！！　##私は感じてなどいないっっ！！　##お前たちが殺されるのをみて感じてなど――」",
        "type": "TXT",
        "id": "v_SRinglid_0100",
        "src": "/img/common/voice/ogg/v_SRinglid_0100.904345b6d0c35643a54aff8c47ba04ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これがその証拠だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はまた一人に炎を喰らわせ、##同時にイングリッドの体を##大きく上下に揺さぶってやった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「やっ、やめりょおおっっ！！　部下をっ、##おおっ、焼き殺しながらぁっ、ひあっ、ああっ##チンポ突っ込むのよひぇぇええっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0101",
        "src": "/img/common/voice/ogg/v_SRinglid_0101.0ca71a0e5217bfd0ca768dbc111a29eb.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「らめぇえっっ、ひああっ、##ああっンマンコ感じすぎるからあっ、##やああっ、殺すのダメぇええぇっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0102",
        "src": "/img/common/voice/ogg/v_SRinglid_0102.5ea0e9fc87e9e23e482da2857102a3fa.ogg"
      },
      {
        "name": "【女騎士】",
        "text": "「イングリッド様……そんな……」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0003",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0003.81ab0c6c8c3de2c866c6c98dac243444.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「み、みりゅなっ……そんな……ひああっ……##汚い物を見るような目れぇっ……へあっ……##ひはっ……見ないれくりええっ……」",
        "type": "TXT",
        "id": "v_SRinglid_0103",
        "src": "/img/common/voice/ogg/v_SRinglid_0103.c8ddb2fa63b85e524333ffc3bad5fa3e.ogg"
      },
      {
        "name": "",
        "text": "　残る女騎士は三人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、変わり果てた主人の姿に##すでに戦う気力をなくしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はここでイングリッドを堕とそうと、##残る三人の周囲を炎で覆った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはやどこにも逃げられなくなった##女騎士たちから悲鳴があがる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR032c",
        "src": "/img/pc/hello_script/ev/M/SR032c.6d9de24b7fa6227524f552521b6fd0f8.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「き、貴様ぁあっ、こ、こ、これ以上……##はぁっ、はあっ、##な、なにをするつもりだ……」",
        "type": "TXT",
        "id": "v_SRinglid_0104",
        "src": "/img/common/voice/ogg/v_SRinglid_0104.7da4f0c2dcd3a9d5ef70db299db08ebf.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっ、あいつらの命も……奪うのか？　##わ、私を犯しながらっ……##焼き殺すというのか？　はあっ、はあっン」",
        "type": "TXT",
        "id": "v_SRinglid_0105",
        "src": "/img/common/voice/ogg/v_SRinglid_0105.d534122745379d3ed464f203e9502252.ogg"
      },
      {
        "name": "",
        "text": "　絶望の表情を浮かべた部下たちから##目を逸らし、喘ぎ混じりの声で##俺に聞いてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうして欲しいのだろう？　##大切な部下を焼き殺す快感で##もっと感じたいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ちっ、違う……わ、私は……##そ、そ、そんなことは……うう……##で、できないっ！」",
        "type": "TXT",
        "id": "v_SRinglid_0106",
        "src": "/img/common/voice/ogg/v_SRinglid_0106.d9791460b93b2cb12ab76fd93a18c3e2.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは震えの止まらない体を##ぎゅっと強ばらせて、##理性を振り絞るように言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「エドウィン・ブラックを##裏切ることになるからか？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「そ、そうだっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0107",
        "src": "/img/common/voice/ogg/v_SRinglid_0107.bd3dbc58cb2a6fca6c2f3cc352ddfac5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、もっと素直になれ。##邪龍の力で焼き殺し、##犯し殺すのが楽しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「うう……そんなことはないっ……違うっ、##私は違うっ……くっ、違うんだっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0108",
        "src": "/img/common/voice/ogg/v_SRinglid_0108.53dd0d14a928546e5095ba6e5e01518d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺ならお前のその淫らな願い、##いつでも叶えさせてやる。##邪龍の力も返してやろう」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_SRinglid_0109",
        "src": "/img/common/voice/ogg/v_SRinglid_0109.5e7dc77f6cd9f134b2efccfb4fbae34b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「人でも魔族でも好きな時に##好きなだけ焼き殺し、##犯し殺してイケるのだぞ」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「好きな時に……す、好きな……だけ……##あ、あ、あぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0110",
        "src": "/img/common/voice/ogg/v_SRinglid_0110.a9cbcb5b4d079df6a5494142343b139a.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは嬉しそうに遠い目をして、##俺に抱きついた両手両足に##ぎゅっと力を込めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪龍チンポを咥えた膣肉もギュムギュムと##楽しげに蠕動し始める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あの雌どもは俺たちが感じるための生贄だ。##そうだろう？」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あ、あ、あぁぁ……」",
        "type": "TXT",
        "id": "v_SRinglid_0111",
        "src": "/img/common/voice/ogg/v_SRinglid_0111.0249cc60ab478fba831f2bee186557e2.ogg"
      },
      {
        "name": "",
        "text": "　俺がくいっと顎をしゃくると、##イングリッドは炎の檻に包まれた##部下たちを見やった。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「はぁ、はぁ……お、おまえたち……」",
        "type": "TXT",
        "id": "v_SRinglid_0112",
        "src": "/img/common/voice/ogg/v_SRinglid_0112.fa25333f624c6b638bd8bce7b30af87d.ogg"
      },
      {
        "name": "【女騎士】",
        "text": "「イングリッド様……##しょ、正気に戻ってください……」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0004",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0004.96423f6f86ec2f2184970589ada48af0.ogg"
      },
      {
        "name": "【女騎士】",
        "text": "「た、助けてください……##殺さないでください……##いやっ、いやぁああっ！！」",
        "type": "TXT",
        "id": "v_SRinglidMOB_0004_01",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0004_01.63d3df009c0d2fe727f60e1913e5f886.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あいつらを……殺してくれ……」",
        "type": "TXT",
        "id": "v_SRinglid_0113",
        "src": "/img/common/voice/ogg/v_SRinglid_0113.1da204e3aa24edc022758a09b3e19373.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「わ、私の可愛いあの部下たちを……##はぁはぁ、焼き殺して、私を思いっきり##イカせてくれっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0114",
        "src": "/img/common/voice/ogg/v_SRinglid_0114.bba09a00cdaa61e1deb69fa26d8c658f.ogg"
      },
      {
        "name": "【女騎士】",
        "text": "「イングリッド様ーーーーー！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglidMOB_0005",
        "src": "/img/common/voice/ogg/v_SRinglidMOB_0005.eeb3059d213ab8ae54a6f569e620d29b.ogg"
      },
      {
        "name": "",
        "text": "　絶叫する女たちを黒い炎が包み込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR032d",
        "src": "/img/pc/hello_script/ev/M/SR032d.a3f9ad2ad46e097c26131326060c13f7.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「あっあっああああ##あああああああああああっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0115",
        "src": "/img/common/voice/ogg/v_SRinglid_0115.511dc29156b81493f217d6c254f7afa5.ogg"
      },
      {
        "name": "",
        "text": "　女たちの断末魔の叫びを覆い尽くすように、##イングリッドはアクメの声を上げた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「あああっんっ、死んでるっっ、##私の可愛い部下たちがっ、死んでるっ、##焼け死んでるぅうっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0116",
        "src": "/img/common/voice/ogg/v_SRinglid_0116.4f87935683ab682624ab29169931f3ea.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「い、命がっ、絶望がっ、黒い炎に##包まれてっ、ああっ消えていくっ、##イイッ、キモヂぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0117",
        "src": "/img/common/voice/ogg/v_SRinglid_0117.e715c005bebd6bc4166dda6a4548b595.ogg"
      },
      {
        "name": "",
        "text": "　今までとは比較にならない、##凄まじい絶頂だ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ヒイイッ、イグゥウッ、イグゥウウッ、##イグイグゥウウウウっ――」",
        "type": "TXT",
        "id": "v_SRinglid_0118",
        "src": "/img/common/voice/ogg/v_SRinglid_0118.3295d593e7e87b7a59b8df43f3e7a01d.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ヒイッグゥウぅうウウウウぅ##いぐぅううぅウウウウウンンンゥ##ひぐぅうンゥゥンンンンッ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0119",
        "src": "/img/common/voice/ogg/v_SRinglid_0119.41eb8e8596ca8f9d4b72ef0f3e7851b9.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　絶頂の叫びを波打たせ、##俺にしがみついたままガクンガクンと##狂ったように腰を振るう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からは噴水のように潮が噴き出し、##俺の射精を求めて雌肉がチンポを##根元から絞り上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「畜生に堕ちたか、イングリッド！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「お、堕ちひゃあっ、##もうわたひ堕ちたはぁあっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0120",
        "src": "/img/common/voice/ogg/v_SRinglid_0120.2a96214d1b78a3c8f8af22c085239d1a.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「た、たいひぇつな部下を殺ひてっ、##イッてるっっ、こんなひゅごいイッてる##ちくひょう女らああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0121",
        "src": "/img/common/voice/ogg/v_SRinglid_0121.bd0569bcdf50321c16a9db7fece85deb.ogg"
      },
      {
        "name": "",
        "text": "　黒い炎の中でグズグズと##崩れ落ちていく部下たちを見ながら、##イングリッドは絶頂に目を細める。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「れもそれがいいっ、##ひゅごいすっきりしたぁっ！」",
        "type": "TXT",
        "id": "v_SRinglid_0122",
        "src": "/img/common/voice/ogg/v_SRinglid_0122.3ad3a1a53f5a0298591890392c1954bb.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「マンコこんなイイのっ、##こんらキモヂいいアクメぇ、##初めれへぇえええ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0122_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0122_01.7b4f573f3db44810b6c52f9f92261c3f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の下僕になると誓うか！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ち、ちかうろおっ！！　##わたひィはお前の下僕になるろおっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0123",
        "src": "/img/common/voice/ogg/v_SRinglid_0123.8dc33fc4864b2e59497185ea7a55eeb9.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「らから、もっと殺ひてくりぇえっ、もっろ##たくひゃん殺してへえ、ひくひょうおんらの##マンコイカしぇれくりぇぇええっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0124",
        "src": "/img/common/voice/ogg/v_SRinglid_0124.5a6b0b462deaa83a6a8d05722ad434eb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よかろう！　これが誓約の証だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を思い切り突き上げて、##棘付きの邪龍チンポを子宮内までねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「おぉおッ##ヒィぃいいいいいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0125",
        "src": "/img/common/voice/ogg/v_SRinglid_0125.83ba2fc1052b812c6cc8b933fb0416fd.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドはガクンと頭を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はたっぷり勢いをつけた精液を##ぶちまける。邪龍の咆哮だ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR032e",
        "src": "/img/pc/hello_script/ev/M/SR032e.49702bb6c7e9b5bdf1e160b3d6ca8589.jpg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ふほぉおおっ、おっ、ほぉおおおっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SRinglid_0126",
        "src": "/img/common/voice/ogg/v_SRinglid_0126.e844eac6351acda5de2c84ff3ec09486.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゅごいザーメンっっ、ひゃああっ、##すごいザーメン来らぁあああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0127",
        "src": "/img/common/voice/ogg/v_SRinglid_0127.2023ea5a59f4fe488c1c6e8fcb9700cd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「存分に味わえ、##我が下僕、イングリッド！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精一発で並の人間やそこらの魔族の数十、##数百発の精液が恐ろしい勢いで##噴出されていく。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「へあっ！　ふああっ！　##はあああっっぁああああっっ！！！」",
        "type": "TXT",
        "id": "v_SRinglid_0128",
        "src": "/img/common/voice/ogg/v_SRinglid_0128.98365704367e5a17bc7ae486cec83a5b.ogg"
      },
      {
        "name": "",
        "text": "　しかも、絶頂に脈打つ膣道によって##精液はチンポの根元から引きずり出され、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精するそばから子宮壁に叩きつけられ、##逃げ場を失ってその中で暴れ回るのだ。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ほひああっ、ひゃあっ、熱いぃ、##ザーメンっ、子宮の中ぐるぐる回ってっ」",
        "type": "TXT",
        "id": "v_SRinglid_0129",
        "src": "/img/common/voice/ogg/v_SRinglid_0129.ca80cd157949935e49eab38b9b818fc1.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「おおイイッ、##しぎゅうキモヂぃいいーーーーっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0129_01",
        "src": "/img/common/voice/ogg/v_SRinglid_0129_01.33367974b6ecadd4f4ea63bd7a10bb8a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺もだ。##イングリッド、今までで一番感じるぞ！　##チンポとマンコが一つになったようだ！！」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「わ、わたしもっ、わたしもだっ、##おおお、おおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0130",
        "src": "/img/common/voice/ogg/v_SRinglid_0130.05290dc4a20692060cc7e5a2ea21c2bf.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「チンポとマンコがあっ、ああっ、##一つになってぇえっ、##あ゛ああ感じるぅううううっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0131",
        "src": "/img/common/voice/ogg/v_SRinglid_0131.3afedf86bd5efd54e2b5f8b1bf0798d5.ogg"
      },
      {
        "name": "",
        "text": "　イングリッドは完全に##堕ちきったイキ顔で俺に抱きついた。",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「もうらめらっ、こんらにチンポマンコの##あいしょうよかったらっ、わたひお前いがいの##男じゃらめらぁあっああっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0132",
        "src": "/img/common/voice/ogg/v_SRinglid_0132.75262caec15bfef5896b20f648d9bcc2.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「お願いらぁ、わたひが##お前の下僕になった証ぃっ、ザーメンで##子宮に刻みこんれへぇええぇえっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0133",
        "src": "/img/common/voice/ogg/v_SRinglid_0133.6146e78fc385bf0c53f0d1c10290e510.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、鼻の下を伸ばし、##半開きで震える唇から##舌をつきだして服従してくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のために誰でも殺すな、イングリッド」",
        "type": "TXT"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひゃあっ、殺すぅっ、殺ひゅぞおっ、##お前のためにっ、##気持ひよくなるひゃめにいィイッ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0134",
        "src": "/img/common/voice/ogg/v_SRinglid_0134.cea3b651fe45ca1245b538774ff68aaf.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひょれでオマンコいっぱい##いっぱいイキまくるんらぁああっっ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0135",
        "src": "/img/common/voice/ogg/v_SRinglid_0135.5586b13ca4116918f7b2414374e1cebe.ogg"
      },
      {
        "name": "【イングリッド】",
        "text": "「ひああっ、ああっまたイグっ、焼き殺ひゅの##考えれまたイグぅうっ、ヒああイグイグ##ヒグゥウウウウーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_SRinglid_0136",
        "src": "/img/common/voice/ogg/v_SRinglid_0136.cc85d7ed532de3acd120e20e916d446b.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　イングリッドは絶頂し続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまで仕えてきた##エドウィン・ブラックのことも、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの快楽のために##焼き殺した部下たちのことも忘れて。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c56",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc077a",
        "src": "/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"
      },
      {
        "name": "",
        "text": "　この地は、これまでにいくつもの闇の勢力が##手中に収めようと、闘争を繰り広げてきた、##最重要の拠点となりうる街だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その争いに介入し、闇の者たちを退け、##男と組織はついに、街の支配権を手にした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――それだけでは安心などできない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（支配し、それを確立させるのは恐怖だ……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　油断のならない闇の勢力、その手勢も多く、##ここには潜んでいるはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その者たちも畏怖する、圧倒的な力の象徴。##それが自分の支配下にあると証明し、誰が##支配者なのかを理解させなければならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのために男は、彼女を連れてきたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凄まじい力を誇示し、闇の世界にその名を##轟かせる、恐怖の象徴――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　街の旧支配者を屠った、吸血鬼アサギを。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……ふむ、この辺りにするか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　支配した闇の街を闊歩する男は足を止め、##自分に従い背後を歩いてきた女を振り返り、##さも当然のように、命令を下した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギ、ここでしゃぶれ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_i039a",
        "src": "/img/pc/hello_script/ov/M/SR_i039a.405f2305d51f3a4fb9119d24e1b74f42.png"
      },
      {
        "name": "【アサギ】",
        "text": "「なっ……こ、こんなところでっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR077_0000",
        "src": "/img/common/voice/ogg/v_SR077_0000.7b30e3fc0b664a60861ad89eda2bc5fc.ogg"
      },
      {
        "name": "",
        "text": "　呼ばれた長身の女――闇を魅入らせ、##闇に愛される吸血鬼、名はアサギという。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギは男の唐突な命令に狼狽し、##瞳を見開いて、そう問い返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この闇の街において吸血鬼アサギの名は、##なにより強大で、人々の恐怖の対象だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現に、男とアサギが歩いている間も、##街の住人はアサギを見るや、顔を恐怖に染め、##遠巻きにし、媚びた会釈をしていたものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ男は、そんな連中が見ている、##その前でアサギを慰み者にする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人々の恐怖の象徴、それを飼い馴らす、##圧倒的な支配者が自分であるということを、##街中に知らしめるために。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、いつも通りにな……どうした？##俺の命令に逆らうつもりか、アサギ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二年前のことだった。##数えきれないほどの部下を犠牲にして、##ようやく捕らえたこの女――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　捕らわれてなお、抗い続けるアサギに、##男は科学、魔力、快楽――その他に考えうる、##すべての技術を用いて調教を施した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二年間、休みなく与えた淫獄の日々を経て、##吸血鬼アサギはようやく、男に屈する。##その結果がこれだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男を潤んだ目で見つめ、逆らうことにさえ##恐怖させられる、従順なメス豚、性処理奴隷。##それがいまのアサギの在り方だった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「こ、こんな大勢の前でっ……」",
        "type": "TXT",
        "id": "v_SR077_0001",
        "src": "/img/common/voice/ogg/v_SR077_0001.9f9d56987ae08031614fd7e719bd9723.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だからこそだ……さぁ、早くしろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の冷酷な命令に言葉を詰まらせるが、##肌は見る見るうちに上気し、頬は赤らんで、##熱っぽい吐息が唇から溢れ出ている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「もう、ひどい人ね……わかったわ……」",
        "type": "TXT",
        "id": "v_SR077_0002",
        "src": "/img/common/voice/ogg/v_SR077_0002.7deb143d0385c687cc2001266b7ae276.ogg"
      },
      {
        "name": "",
        "text": "　不服そうに告げるアサギ、けれどその瞳は、##恋する乙女のようにうっとりと細められ、##まんざらでもなさそうな姿だった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　――――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR077a",
        "src": "/img/pc/hello_script/ev/M/SR077a.58c28963a079dbd41734833eefa392ba.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "（んっっ、はぁぁ……相変わらずすごいわ、##ご主人様のオチンポ……んくっ……）",
        "type": "TXT",
        "id": "v_SR077_0003",
        "src": "/img/common/voice/ogg/v_SR077_0003.a66c0e6eaf61311674e6df9f03ca783f.ogg"
      },
      {
        "name": "",
        "text": "　スーツの股間を恭しい手つきで緩め、##男のペニスを取りだしたアサギは、それを##眼前に見つめ、たまらず下腹部を疼かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子供の腕、ともすればそれ以上だろうか。##それほど長大な肉棒は、浮き出た血管も太く、##ヘソに張りつくほど激しく勃起していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクビクッと血管を脈打たせて躍動し、##赤黒く淫水に焼けた肉棒全体からは精臭と、##蒸れた汗臭が漂い、アサギの鼻腔を蕩かす。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はぁっ、はっ……んぁぁぁ……んぅっ、##すぅぅぅっ、はぁぁぁ……すっごぉい……##とっても濃厚な、牡の匂いぃ……♪」",
        "type": "TXT",
        "id": "v_SR077_0004",
        "src": "/img/common/voice/ogg/v_SR077_0004.2a289c9f94cf68d05ca205f0ed1672f9.ogg"
      },
      {
        "name": "",
        "text": "　熱っぽくささやきながら、極太ペニスに##頬擦りせんばかりに顔を寄せて、何度も鼻を、##下品なほどに鳴らして臭気を堪能する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見る見るうちに表情は蕩け、瞳は細まり、##唇がだらしなく緩んで、舌が垂れ落ちた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の前にしゃがみ込んだ脚は、蹲踞の姿勢で##いやらしく開脚し、衣装を食い込ませた、##卑猥な割れ目を晒してカクカクと揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは自分の主人である男の、牡自身を##目にさせられた奴隷の、自然な反応だった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（はぁぁぁ……なんて、情けないのぉ……##この私が、こんなことぉ……あぁっ！##だけど、耐えられないわっ……）",
        "type": "TXT",
        "id": "v_SR077_0005",
        "src": "/img/common/voice/ogg/v_SR077_0005.281f261a3ad0ce0017c2ecbc40dab8de.ogg"
      },
      {
        "name": "",
        "text": "　垂らした舌から、ダラダラと涎が流れる。##それをねっとりと唇に塗りつけたアサギは、##辛抱たまらず、目の前の牡肉に咥えついた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いっ……いたらきまふぅっっ♪　あむっ##んちゅっ、ちゅぶぅっ、れろぉぉっ……##んっ、ぶっちゅぅぅぅ……むちゅぅっ……」",
        "type": "TXT",
        "id": "v_SR077_0006",
        "src": "/img/common/voice/ogg/v_SR077_0006.fc0082399f22a3ae8101ff28baf25653.ogg"
      },
      {
        "name": "",
        "text": "　睾丸から根元、そして肉幹にキスを浴びせ、##焦らすようにして亀頭に口づける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉厚のリップを歪ませて、その粘膜の奥に##牡の猛りと淫熱を染み込ませながら、唾液を##垂らして何度も、甘いキスを繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっじゅぅぅぅっっ……じゅるるっ、んっ、##んふぅっ……んちゅっ、ちゅばっ……##じゅるるぉぉっ、ぐちゅぅっ……」",
        "type": "TXT",
        "id": "v_SR077_0007",
        "src": "/img/common/voice/ogg/v_SR077_0007.afe326e511c2725d7666949239c3a7a4.ogg"
      },
      {
        "name": "",
        "text": "　キスした唇の隙間から舌を伸ばし、##亀頭にこびりついた精恥垢を舐めとりながら、##アサギの口奉仕は次第に過激になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押しつける愛撫から、唇で啄むように食み、##ついには舌を絡めてのディープキス――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汚れを唾液で蕩かして口に含むだけで、##頭の奥は白く染まり、下腹部は熱く疼いて、##開いた股間にいやらしい染みが滲んだ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んむちゅっ、ちゅぶぅぅっ……んれろぉ……##ふみゅっ、んぐっぷぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR077_0008",
        "src": "/img/common/voice/ogg/v_SR077_0008.59fccfbebcd06274e237bda358b3b37d.ogg"
      },
      {
        "name": "",
        "text": "　大口を開いて亀頭を咥え込むと、隙間から##舌を伸ばして肉笠の裏側、そして裏筋へと##舌先を這わせ、丁寧に汚れを拭い取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視線は絶えず、主人である男を見上げて、##艶めかしく微笑み、敬愛の念を伝えていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（おっむぅぅぅぅっ……ぷぁっ、ふっ……##お、おいひぃぃっ♪　ごひゅじんひゃまの、##オチンポ……さいこぉぉっ……）",
        "type": "TXT",
        "id": "v_SR077_0009",
        "src": "/img/common/voice/ogg/v_SR077_0009.e4d5a53a570090385b09d558ee878a76.ogg"
      },
      {
        "name": "",
        "text": "　舐め取った恥垢を、口内粘膜と亀頭で擦り、##押し潰すように捏ね回すと、唾液ごと啜って##ゴクゴクと飲み下してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その濃厚な苦みと味わい、込み上げる牡臭に##相好を崩したアサギは、さらなる汚れを求め、##舌先を肉幹のほうへ伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふぇおぉぉぉっっ……んれりゅっっ、##んべぇぇぇろぉぉぉんっっ……んっふぅ、##はむっ、ぐちゅっ、じゅるるるぅぅっ……」",
        "type": "TXT",
        "id": "v_SR077_0010",
        "src": "/img/common/voice/ogg/v_SR077_0010.424c2caaefb382746ccac50239c869fd.ogg"
      },
      {
        "name": "",
        "text": "　手を使わない唇と舌だけの熱烈な奉仕は、##自分が男に従属する存在なのだと知らしめ、##被虐の快感を込み上げさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを感じれば感じるほど、淫らな肢体は##ますます熱を孕んで蕩けだし、秘唇は潤み、##身体の各所がペニスを求めて疼きだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇は頬をへこませて限界以上に窄められ、##亀頭の形をくっきりと浮かばせ、肉棒の先端に##むしゃぶりついている。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（あぁぁっ……こ、こんな街中でっ……##ご主人様のチンポおしゃぶりなんて、さ……##最低なのにっ、最高ぉぉっ……）",
        "type": "TXT",
        "id": "v_SR077_0011",
        "src": "/img/common/voice/ogg/v_SR077_0011.2ac697d8bf03d546a9f842c4fbf845c0.ogg"
      },
      {
        "name": "",
        "text": "　突然始まったフェラチオショー、しかも、##その女がアサギだということで、周囲の住人は##一斉にザワつき、瞬く間に人垣ができる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あのアサギが一人の男に傅いて、従属し、##メス豚奴隷として奉仕している姿に、全員が##驚きと好奇の視線を向けていた。",
        "type": "TXT"
      },
      {
        "name": "【住人１】",
        "text": "「あ、あのアサギが……信じられねぇ！」",
        "type": "TXT"
      },
      {
        "name": "【住人２】",
        "text": "「けど、本物だぜありゃあ……くそっ！##なんてやらしいチンポしゃぶりだ！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んっはぁぁぁっ……み、見られてるわぁ……##んんぅぅっ、そうよぉっ！　私は……変態、##メス豚なのよぉっっ！）",
        "type": "TXT",
        "id": "v_SR077_0012",
        "src": "/img/common/voice/ogg/v_SR077_0012.b6aff4127e75f38226c4d694ef3424da.ogg"
      },
      {
        "name": "",
        "text": "　だがそれも、すべてはご主人様のためだ。##周囲の者に蔑まれるのは本意ではないが、##それを彼が求めるなら、そうするのが務め。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっ、ちゅぽぉおっっ……んっふふぅ……##そぇれはぁ、もっろふかくぅ……おむぅっ、##んぐちゅっ、むちゅぅぅぅ……んぅっ♪」",
        "type": "TXT",
        "id": "v_SR077_0013",
        "src": "/img/common/voice/ogg/v_SR077_0013.85605353ee897424e327d059ef70c06b.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR077b",
        "src": "/img/pc/hello_script/ev/M/SR077b.73bd4acb4790146d3e7cf1d2b09575d5.jpg"
      },
      {
        "name": "",
        "text": "　唇を緩めることもなく、窄めた口腔を、##べったりと肉棒に絡ませたまま、アサギは##頭を股間に沈め、さらに深く咥え込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拳のようにゴツゴツとした大きな亀頭、##それがあごを抉って喉を擦り、たちまち喉奥を##叩いて、息苦しさと苦悶が込み上げた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「おっごぉぉぉっっっ……んぐっ、ぶっ……##んぶっじゅぅぅぅうっっ……ぐぷっ、んっ、##ふみゅぅぅっんっ……んっぐぅぅ……」",
        "type": "TXT",
        "id": "v_SR077_0014",
        "src": "/img/common/voice/ogg/v_SR077_0014.c721b6a7b6fa2a0ccfb9813d8f5e6d22.ogg"
      },
      {
        "name": "",
        "text": "　先ほどのように舌を伸ばす余裕もなく、##瞳を見開き白黒させて、時折苦しそうに##嘔吐きながら、唇を丸く大きく広げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　極太を唇いっぱいに、頬に形を浮かばせて##むしゃぶりついたアサギは、たっぷりの唾液で##肉幹を洗い擦り始めた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んじゅっ、ぐじゅるぅぅぅっ、じゅぶっ、##ちゅぶんっっ、ぐっちゅ、ぐちゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR077_0015",
        "src": "/img/common/voice/ogg/v_SR077_0015.a347e4b8e3e5cdca54514ca39344407c.ogg"
      },
      {
        "name": "",
        "text": "　唾液を塗りつけるように舌を蠢かせ、##先ほど亀頭や肉笠へそうしたように、肉幹の##中腹から根元まで、丁寧に舌を這わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　染み込んだ汗と恥垢の味を啜り上げ、##うっとりと瞳を細めながら、緩やかに頭を##動かし、唇と頬内肉でペニスを扱いていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んんぉぉっ、はっふぅぅぅんっっ……##んっ、しゅっ、ひゅごぉぉい……喉の、##奥の奥までくるのぉ……くひゃいのぉ……）",
        "type": "TXT",
        "id": "v_SR077_0016",
        "src": "/img/common/voice/ogg/v_SR077_0016.8365d631536faee058e4a7ee82ecf805.ogg"
      },
      {
        "name": "",
        "text": "　尿道から溢れる先走りと、僅かに残った##恥垢が喉へ擦りつけられ、込み上げる臭気が##アサギの脳髄を淫欲に染め上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このまま一生でも咥えていたい、そこまで##思わされる肉棒の味に、股間の染みをさらに##広げながら、アサギの喉が音を立てた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐっ、じゅるっ、ごくっ、んぐぅぅ……##んっ、んんぅっっ……んぶぅっっ……」",
        "type": "TXT",
        "id": "v_SR077_0017",
        "src": "/img/common/voice/ogg/v_SR077_0017.94cf03bf0546d70792b233c0b722f38c.ogg"
      },
      {
        "name": "",
        "text": "　ペニスを洗い清めたあとの汚れた唾液、##それさえも美味しそうに喉を鳴らして飲むと、##主人への感謝を訴え、上目遣いを見せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを見下ろしていた男はニヤリと笑い、##周囲の住人達にも聞こえるよう声を響かせ、##新たな命令を下した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そのまま服を肌蹴て、乳を見せてみろ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっっ……ふぁ、いぃ……んぁっ……」",
        "type": "TXT",
        "id": "v_SR077_0018",
        "src": "/img/common/voice/ogg/v_SR077_0018.8b0693de81336cfcea7a5273b1009a97.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR077c",
        "src": "/img/pc/hello_script/ev/M/SR077c.3d3272c6a767c5b001d8f207ac05a11a.jpg"
      },
      {
        "name": "",
        "text": "　命令に抗うことなど微塵も考えず、##従順な返事をくぐもった声でもらしながら、##アサギはすぐさま服を肌蹴させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　周囲から湧く、歓声にも似たどよめきを##聞いて頬が熱くなるが、命令された通り、##隠さずに豊乳を衆目へ曝けだした。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んじゅっ、んっ……ろう、れひょう……##おむぅぅっ、あむぅぅんっ……じゅるるっ、##ぐぷっ、じゅるぅっっ……」",
        "type": "TXT",
        "id": "v_SR077_0019",
        "src": "/img/common/voice/ogg/v_SR077_0019.94c8b239009d5aca2ef022b222e59847.ogg"
      },
      {
        "name": "",
        "text": "　歯を立てないよう、けれども僅かに擦って##甘噛みを与えながら、唇と交互に刺激を与え、##肉棒をしゃぶりながら問いかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露出させた乳房を見せるよう、胸を張り、##豊乳の柔らかさまではっきりとわかるよう、##僅かに腕で持ち上げ、揺れ躍らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　片手に余るほどの豊乳は柔らかくたわみ、##ムニュリと押し潰れて卑猥な媚肉を強調し、##その刺激と男の視線で、興奮をそそられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　フェラチオを命じられたときから、すでに##硬くなっていた乳首は完全に勃起しており、##乳輪までが硬く膨らみ、ヒクついていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んはぁぁっ……み、見られてる、私のぉ……##おっぱい、ご主人様にぃ……んふぅっ！）",
        "type": "TXT",
        "id": "v_SR077_0020",
        "src": "/img/common/voice/ogg/v_SR077_0020.0a35c2a86cee9eb0df506a9e5b8a6cbe.ogg"
      },
      {
        "name": "",
        "text": "　くすみや濁りなどない、鮮やかな桃色の##ニプルをツンと突き上げて、アサギは興奮に##ゾクゾクと背筋を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その甘い心地よさは、唇を窄めて肉棒を##しゃぶることで、さらに大きく膨らみ、##下腹部にグツグツと淫欲を滾らせた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んみゅっ、ちゅぶぅぅっ……ぐちゅるっ、##ぬちゅぬちゅっ……んふぇろぉぉぉ……##れりゅっ、じゅるるぅっ……んっふふ♪」",
        "type": "TXT",
        "id": "v_SR077_0021",
        "src": "/img/common/voice/ogg/v_SR077_0021.295deead3ff0b06ff9036d2df2b845ff.ogg"
      },
      {
        "name": "",
        "text": "　汚れを洗い流した逞しい牡槍を、改めて##丁寧にしゃぶり、硬さと脈動を、舌全体で##心ゆくまで堪能するアサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口の中でペニスが躍動するたびに、牡肉で##犯されている実感が脳内を満たして、意識も##瞳もトロトロに蕩けてゆくようだった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んはおぉぉぉっ……はぁおっ、んぅっ……##これぇぇっ、と、止まらないぃいっ……##んぅっ、チンポッ、おいひぃぃっ……）",
        "type": "TXT",
        "id": "v_SR077_0022",
        "src": "/img/common/voice/ogg/v_SR077_0022.42f4fa0f127367bd45a5570788fa85d6.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR077d",
        "src": "/img/pc/hello_script/ev/M/SR077d.f8af942176f9028dc8cc759bc988bfc5.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ぐちゅぶぅぅっっ……じゅるるるっっ、##んぐぷっっ……んぐっ、おぐぅぅっ……##おっ……ほおぉぉおっっ……おむぅっ……」",
        "type": "TXT",
        "id": "v_SR077_0023",
        "src": "/img/common/voice/ogg/v_SR077_0023.19e6879061da888c39fa00146d8c82f2.ogg"
      },
      {
        "name": "",
        "text": "　再び頭を沈めて、唇の内と外、両方で交互に##舌をくねらせながら、視線だけは上向かせ、##頭を激しくシャフトさせて奉仕を浴びせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　荒い息に鼻の穴は広がって、唇とペニス、##それに舌の作る隙間から唾液が大量に流れ、##アサギの顔やあごにまで伝っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　溢れ返った涎には、男のペニスの臭気も##たっぷりと滲んでおり、ポタポタと地面に##落ちるとそこから臭いが込み上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛しい主人のペニス臭に鼻腔を刺激され、##うっとりと瞳を細めたアサギの口奉仕は、##頭の振りとともに激しく変化する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グジュポッッ、ヌチュッッ、グップ！##ジュボジュボジュボォッ、チュポッ、ジュブッ##……ヌチュゥゥッ、ジュボォォオッ……",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ふみゅうぅぅぅぅっ……らめっ、こぇ……##らめぇぇぇ……頭全部、蕩けひゃうぅ……##あむっ、んちゅぽっ……）",
        "type": "TXT",
        "id": "v_SR077_0024",
        "src": "/img/common/voice/ogg/v_SR077_0024.2cc5211e48585aa8273e795e4ec26a8e.ogg"
      },
      {
        "name": "",
        "text": "　喉奥を叩かせ、そのまま一気に引き抜き、##唇の裏側に亀頭を引っ掛けさせると、##頭を振りながら舌を使い、裏筋を責める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舐め扱く、それに加えてアサギの舌は、##牡肉を捏ね蕩かそうと絶妙の圧力で圧迫し、##尿道奥の睾丸まで刺激していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱烈な口技の愛撫を受けて、男のペニスは##何度も脈打ち、濃厚な先走りをトプトプと##吐きもらし、アサギの唇と味覚を満たす。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ほふぅぅぅんっ……んぉじゅぅぅっ……##じゅぶるっ、ほぉい、ひぃぃぃ……あむっ、##くぷっ、もみゅぅぅぅ……じゅるんっ♪」",
        "type": "TXT",
        "id": "v_SR077_0025",
        "src": "/img/common/voice/ogg/v_SR077_0025.e470040c6c314f37d14f32beb8f7af00.ogg"
      },
      {
        "name": "",
        "text": "　それに合わせて頬粘膜もぴったりと肉棒を##包んでしゃぶり、絶対こぼさないとばかりに、##舌を伸ばしても隙間一つ作らない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐっっ……ふふふっ、いいぞアサギ……##そのままだ、もっといやらしくしゃぶれ！##俺のメス豚奴隷になったと証明しろ！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んむっっ……もちろん、れすぅぅ……##私のおフェラは全部、ご主人様のため……##ご主人様のチンポのためなのぉっ……）",
        "type": "TXT",
        "id": "v_SR077_0026",
        "src": "/img/common/voice/ogg/v_SR077_0026.9fee93c0186539ec19cc42e0134ecd32.ogg"
      },
      {
        "name": "",
        "text": "　男の呻き声とペニスの脈動に喜悦を覚え、##頭を傾けて頬に亀頭を擦りつけ、肉幹を歯茎に##押しつける歯磨きフェラまで披露し――。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んりゅぅぅっっ、ぐちゅっ、んっぷ……##んれろぉぉっっ、じゅぶっ、ちゅぱぁ……」",
        "type": "TXT",
        "id": "v_SR077_0027",
        "src": "/img/common/voice/ogg/v_SR077_0027.afd0750ed8ad363f6af5c0dd557ec301.ogg"
      },
      {
        "name": "",
        "text": "　どんどんと大きく膨らみ、躍動を繰り返す##ペニスの味と感触に、アサギの表情はもう、##淫欲と発情しか浮かべていなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その貪欲な肉欲は、唇を完全にペニスに##密着させ、頭を引くたびに唇が伸びきり、##なんとも卑猥な表情を曝けだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【住人３】",
        "text": "「す、すげぇ……なんつぅエロさだっ……」",
        "type": "TXT"
      },
      {
        "name": "【住人４】",
        "text": "「あのアサギを、ここまで従順にっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人々のささやき合う言葉にも、自身が男の##奴隷になったという実感を覚える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に背筋がゾクソクと震えて、##蹲踞姿勢で突きだされた尻肉が、周囲の男を##誘うように揺れていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んもむぅぅぅっっ……んぅぅっ、はぁぁっ、##き、そうっ……オチンポ、ピクピクしてっ、##出そうになってりゅぅぅ……はむぅっ！）",
        "type": "TXT",
        "id": "v_SR077_0028",
        "src": "/img/common/voice/ogg/v_SR077_0028.9ecd2d37972e72d934dc5607e36ecf55.ogg"
      },
      {
        "name": "",
        "text": "　跳ね上がる肉棒があごを叩き、唇をさらに##押し開いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感覚を受けて瞳を細め、アサギが頭を##回転させながらシャフトすると、男が小さく##呻き、腰を突きだし喉奥を小突いた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐぅぅっっ、んぶぅぅぅっっっ！？##おおぉっ、ぐぶっ、おぅっ、んぉぉっ……」",
        "type": "TXT",
        "id": "v_SR077_0029",
        "src": "/img/common/voice/ogg/v_SR077_0029.f531b2a54b44dcf62457355f88e851fd.ogg"
      },
      {
        "name": "",
        "text": "　目を白黒させて嘔吐くと、喉が引き締まり、##蕩けた粘膜がペニスに絡んで、飲み込むように##啜り上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その吸引にペニスがビクンッとひと際大きく##跳ね震えると同時、男が腰を引いて、肉棒が##口内を掻き抉りながら抜け落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んはっっっ、あぐぅぅぅっっっ！##ぷぁっ、はっ、あぁっ……ふひゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR077_0030",
        "src": "/img/common/voice/ogg/v_SR077_0030.1fd179952a1387c5079eaeb501eb6f7a.ogg"
      },
      {
        "name": "",
        "text": "　栓となっていた肉棒が抜かれたことで、##大量の酸素が流れ込み、深呼吸のように##大きく息を吐きだすアサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど視線は抜けた肉棒を追っており、##ヒクつき穴を開いた尿道口を見つめると、##自然と唇を開いて、舌を突きだした。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んはぁっ♪　あぇぇぇ……んふぇぇぇ……」",
        "type": "TXT",
        "id": "v_SR077_0031",
        "src": "/img/common/voice/ogg/v_SR077_0031.697af3167cb34fa9107fac8ba2f55d71.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よぉし、そのままいろっ……くっ！##うぐっっ、ぬうぅぅぅぅっっ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR077e",
        "src": "/img/pc/hello_script/ev/M/SR077e.458857e7d2e38631c70902deef07eff0.jpg"
      },
      {
        "name": "",
        "text": "　――ビックゥゥゥッッ……ビュクビュクッ、##ドビュルルルルッッ、ビクビクビクンッッ！##ビュッッ、ビュルルッッ、ドプゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あはっ、ひああぁぁぁぁっっっ♪##んぐっ、あっ、はぁぁっ、あぅんっっ……」",
        "type": "TXT",
        "id": "v_SR077_0032",
        "src": "/img/common/voice/ogg/v_SR077_0032.56922f47c566f4da1ff0ac43c282dfb8.ogg"
      },
      {
        "name": "",
        "text": "　巨大なペニスに睾丸、それらが勢いよく##射精を飛ばしたものが、##唇だけで収まるわけもなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の激しい脈動に合わせて、大量の白濁が##撃ち上がり、ゼリーの欠片のように濃厚な、##精液塊がいくつも、アサギの顔に降り注ぐ。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぉぉぉっ、おぅうんっっ！　んひっっ、##いっひあぁぁぁぁ――っっっ！！」",
        "type": "TXT",
        "id": "v_SR077_0033",
        "src": "/img/common/voice/ogg/v_SR077_0033.1e64aac8dbf44f6f2afe8d36bebbb02e.ogg"
      },
      {
        "name": "",
        "text": "　噴きだした瞬間から、濃厚でむせ返るような##牡臭を放っていたザーメンは、アサギの顔に##着弾するや、さらに濃厚な精臭を漂わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔全体をコーティングするような汚液塊が、##ドロドロと肌を埋め尽くして染み込んでゆき、##牡欲の熱さに灼き焦がされるようだった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んはおぉっっ、おっ、あおぉっっ……んっ、##じゅるっ、れろぉぉ……っっ……んぁっ、##はっ、はぁぁぁっ……」",
        "type": "TXT",
        "id": "v_SR077_0034",
        "src": "/img/common/voice/ogg/v_SR077_0034.26b25caa973f0318098e4d8f4f6abec0.ogg"
      },
      {
        "name": "",
        "text": "　僅かに舐め取っただけで、頭の奥が痺れる。##味覚に伝わる主人のザーメンの味わいに、##淫裂はおもらしのように濡れそぼっていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（はふぅぅっ……んっ、こぇ……これぇぇ……##ご主人様の、特濃生ザーメェンッ♪）",
        "type": "TXT",
        "id": "v_SR077_0035",
        "src": "/img/common/voice/ogg/v_SR077_0035.25fd5ba8567ab7db989cc9fe2777ff15.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な舌を白に染め上げた牡欲液、##それを転がして舐め蕩かし、プチプチと噛んで##味と臭いを啜り上げ、小さく喉を鳴らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉を伝い、胃臓にまで主人の熱さを感じ、##それだけで絶頂に達してしまいそうなほど、##激しいエクスタシーが感じられた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR077f",
        "src": "/img/pc/hello_script/ev/M/SR077f.33e082aca5d0f726ff51601517ab6202.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ふぅっ……くくくっ、どうだアサギ。##取るに足らん者どもの前で、公開フェラ、##そして顔射まで受けた気分は……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が揶揄し、嘲笑を浴びせてくるが、##そうして蔑まれるだけでも、心の奥が淫熱に##満たされて、身も心も蕩けそうだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量の射精を終えてもまるで萎えない、##逞しい男根にベチベチと頬を叩かれ、##精液を塗りつけるように鼻先を擦られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　振り乱れる肉棒に何度もビンタを受けるも、##アサギは屈辱や恥辱ではなく、肉悦を覚えて##瞳を輝かせ、その先端を舌で追いかけた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひゃっ、ひゃい……こぉ、れふ……##んれぇぇっ、れろっ、ふぇぇぇぇ……」",
        "type": "TXT",
        "id": "v_SR077_0036",
        "src": "/img/common/voice/ogg/v_SR077_0036.9d2df495e5ec4d5d288e066ea5b711d4.ogg"
      },
      {
        "name": "",
        "text": "　愛するご主人様の熱と硬さ、味と臭いに##顔も口内も、すべてを満たされる悦びに##溺れさせられるアサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その表情は恍惚として桃色に染まり、##潤んだ瞳は蕩けたように細められて、##ザーメンを垂らした唇は、甘く緩んでいた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c57",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078a",
        "src": "/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"
      },
      {
        "name": "",
        "text": "　吸血鬼アサギという恐怖と闇の象徴を、##衆人環視の中で慰み者にしたことで、アサギに##対する畏怖の視線は、男の物となっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羨望と恐怖の入り混じる視線を受けながら、##すっかり発情した表情で歩くアサギを従え、##男は街の一角へと向かう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　向かった先は歓楽街にある大きな娼館だ。##男のアジトの一つでもあり、専用の部屋が、##奥まった個所にいくつも存在する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　店の女を好きに利用することもできるが、##今日の目的はそんな安い女たちではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先の公開フェラで、互いに火の点いた身体を##持て余している男女、##それが個室に入れば、やることは一つだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　――――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078b",
        "src": "/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「失礼いたします、お館様――」",
        "type": "TXT",
        "id": "v_se078tk_0000",
        "src": "/img/common/voice/ogg/v_se078tk_0000.dccac160e74bc56c7299ceecfbcefee4.ogg"
      },
      {
        "name": "",
        "text": "　今日の彼は、この娼館に滞在している。##当然把握していた時子は、短くノックをして##入室し、軽く目を伏せ、会釈をした。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「お休みのところ申し訳ありません。##火急の用件がございまして、早急に――」",
        "type": "TXT",
        "id": "v_se078tk_0001",
        "src": "/img/common/voice/ogg/v_se078tk_0001.fb796f185cbf495ee34b5f626ed9e0d4.ogg"
      },
      {
        "name": "",
        "text": "　そうして、報告を伝えようと顔を上げた――##その瞬間、時子は眼前の光景に凍りつく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-5",
        "src": "/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"
      },
      {
        "name": "【時子】",
        "text": "「――――っ……な、あ……えっ、あっ……」",
        "type": "TXT",
        "id": "v_se078tk_0002",
        "src": "/img/common/voice/ogg/v_se078tk_0002.08fd360a8557cf12a5da2ff1800bbfc0.ogg"
      },
      {
        "name": "",
        "text": "　言葉にならない声がもれ、瞳が見開かれた。##その数秒後――時子は一瞬にして顔を熱くし、##耳まで赤く染め上げ、慌てて後ろを向く。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-8",
        "src": "/img/pc/hello_script/ov/M/s_t001-8.77118caef7e1c9984976e5165dafdc3d.png"
      },
      {
        "name": "【時子】",
        "text": "「な、ななっ、わっ……あわわっっ！？##しし、失礼をっ……それでは！！」",
        "type": "TXT",
        "id": "v_se078tk_0003",
        "src": "/img/common/voice/ogg/v_se078tk_0003.dd86453b901a9fad51a943d684d28f0c.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　普段の冷静な態度はどこへいったのかと##思うほど取り乱し、慌てて部屋を飛びだすと、##時子は脇目も振らず走り去ってしまった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR078a",
        "src": "/img/pc/hello_script/ev/M/SR078a.ae53f39caf6693241effa305d98b7e49.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「んっ……ねぇ、いま誰かいたみたいだけど、##なにかあったのかしら……はっ、んっ……」",
        "type": "TXT",
        "id": "v_SR078_0000",
        "src": "/img/common/voice/ogg/v_SR078_0000.4754c6f0a438d0dc946b03d4e1bc8142.ogg"
      },
      {
        "name": "",
        "text": "　娼館の一室でベッドに横たわり、男に##ガッチリと組み伏されて犯されながら、##アサギは蕩けた声でそう問いかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁな……だが、なにかあれば声がかかる。##気にする必要はない、それより――」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あんっっ♪　んっふふ、そうよね……んっ、##はぁぁぁ……すっごぉい、太いわぁ……」",
        "type": "TXT",
        "id": "v_SR078_0001",
        "src": "/img/common/voice/ogg/v_SR078_0001.49a3bc681c66792c165779d97a5b89b9.ogg"
      },
      {
        "name": "",
        "text": "　身を横たえ、上を向いてヒクついた淫裂を、##男の逞しい牡槍が容赦なく穿ち、グチュリと##卑猥な音を響かせて、捻じ込まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまちアサギの牝性と肉欲が熱く蕩け、##官能の波に膣襞が一斉にざわつき、牡肉を##揉みしだくようにしゃぶり、吸いつく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっくぅぅっっ……あぅっ、あぁぁっ……##す、ごぉいっ……んひっ、ひふぅぅっ！」",
        "type": "TXT",
        "id": "v_SR078_0002",
        "src": "/img/common/voice/ogg/v_SR078_0002.63193a3a24e7900d13949507dd2746e3.ogg"
      },
      {
        "name": "",
        "text": "　体重を乗せて亀頭が肉壺を割り開き、膣口が##目いっぱいに広がり、押しだされた蜜汁が##僅かな隙間からビュルビュルと噴きこぼれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背中が痺れに満たされ、何度も跳ね上がり、##男を迎え入れるためにガニ股に開かれた脚が、##先端を鉤のように曲げる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぁっ、あおぉおぉっっ……おぐっ、んっ、##奥うぅぅぅぅんっ！　すごぉっ、ゴリッて、##お……押し上げられ、でぇえっっ……」",
        "type": "TXT",
        "id": "v_SR078_0003",
        "src": "/img/common/voice/ogg/v_SR078_0003.ab08465bb1012c0c03465604c2ffffb4.ogg"
      },
      {
        "name": "",
        "text": "　肉悦に緩んだ下品な声をもらしながら、##アサギの足先は男の腰と尻をホールドし、##そのまま強く抱き寄せてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌という肌が発情で上気し、真夏のように##汗が流れて、愛液とともにベッドシーツを##グチャグチャに濡らしていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んっふぅぅぅっ……ほ、ほんとに、すご……##おおぉぉっっ！　あぁっ、はぁぁぁ……）",
        "type": "TXT",
        "id": "v_SR078_0004",
        "src": "/img/common/voice/ogg/v_SR078_0004.8d636ebf41c40e236b7eb79a605e6ec7.ogg"
      },
      {
        "name": "",
        "text": "　娼館で犯されている、といういまの状況も、##アサギの興奮をより昂ぶらせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男には力と快楽で完全に支配されているが、##娼館で抱かれることで、彼に金で買われた、##という錯覚を覚えるのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　他人に端金で身体を売り、股を開いて、##どうしようもない牝の本能を晒して蕩け、##下品な顔と無様な表情を晒し、身悶える。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（くっふぅぅっっ、おほぉぉぉぉっっ！！##んっ、す、すごいわぁぁっ……わ、私、##ご主人様に、金で買われちゃってるぅ……）",
        "type": "TXT",
        "id": "v_SR078_0005",
        "src": "/img/common/voice/ogg/v_SR078_0005.27151e48281103ae5bc40df57a4ef7ca.ogg"
      },
      {
        "name": "",
        "text": "　そう意識するだけで膣肉がキュッと締まり、##牡肉の形を、血管の一筋ずつに至るまで、##正確に把握できてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破裂するかと思うほど膨らんだ牡肉棒を、##隙間なく粘膜襞で包み、ジュブジュブと音を##奏でて舐めしゃぶり、扱き抜く快感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その味を心の底から堪能し、下腹部を何度も##波打たせて腰を揺すりながら、もっと奥まで##貫かれる快感を想像し、背筋が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっ、もぉっ……もっと、おぐぅぅっっ！##ねぇぇっ、奥にっ、ちょうだぁぁいっ！」",
        "type": "TXT",
        "id": "v_SR078_0006",
        "src": "/img/common/voice/ogg/v_SR078_0006.accebcd56017fa238c28885bbd9f077b.ogg"
      },
      {
        "name": "",
        "text": "　肌蹴た衣服から晒す豊乳をタプッと揺らし、##そそり立った乳首で、密着してくる男の胸板を##擦り上げ、刺激を貪りながらおねだりする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すると男はニヤリと笑い、ここでもやはり、##アサギの心からの心酔を確かめるように、##メス豚奴隷に対しての命令を下した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おねだりの前に、口を開いて舌をだせ。##野生の獣が屈服した相手に腹を晒すように、##舌腹を晒して屈服を示してみろ」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっはぁぁ……はぁ、い……あぇ……##んっへぇぇぇぇ……おぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR078_0007",
        "src": "/img/common/voice/ogg/v_SR078_0007.9148fd3324f2b6afa21192f13b2a4bf9.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078b",
        "src": "/img/pc/hello_script/ev/M/SR078b.155cde13d4d3caeec74bc6c2163112f6.jpg"
      },
      {
        "name": "",
        "text": "　甘い、吸血鬼特有の吐息をもらして、##真っ赤に熟した果実のような口腔の粘膜を、##たっぷりの唾液を絡めて蠢かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュグッ、ヌチュッ、ジュルゥゥ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　空気にキスするように、唾液の滴を撒いて、##喉の奥まで覗かせるほど大口を開く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな舌ダンスを続けていると、やがて##男が口を開き、アサギの口内目がけて、##多量の唾液の塊を垂らし落とした。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぁんっっ……ふぇあっ、んぇぇぇぇ……」",
        "type": "TXT",
        "id": "v_SR078_0008",
        "src": "/img/common/voice/ogg/v_SR078_0008.fafa665ea44ebbfe24c91e9097b47af0.ogg"
      },
      {
        "name": "",
        "text": "　伸ばした舌を皿のように窪ませ、一滴たりと##逃さぬよう、丁寧に受け止めた唾液を、##舌の上で味わいながら喉奥へ流し込む。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぁ……んべぇぇぇっ……えぉっ、んっ……##んぁっ、ふぁぁぁっ……あむっ、じゅっ、##んじゅるっ……じゅるぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR078_0009",
        "src": "/img/common/voice/ogg/v_SR078_0009.e5695e4626b68e53333e4a8830807061.ogg"
      },
      {
        "name": "",
        "text": "　アサギは懸命に舌と唇を伸ばし、それでも##卑猥な笑みを崩さず、唾液を啜り上げる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んれぇぇおぉぉぉっ……んぉっ、ふぇぉっ、##ふぇぇぇっ、んべぇっ、べろぉぉ……んっ」",
        "type": "TXT",
        "id": "v_SR078_0010",
        "src": "/img/common/voice/ogg/v_SR078_0010.62cf14c0e56b27e6dace3258bbfc0a37.ogg"
      },
      {
        "name": "",
        "text": "　男の涎が舌を伝って流れてくる、それを##追って舌を伸ばすと、男も唾液を伝わせた舌を##伸ばし、先端を触れさせてきた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっふぅぅぅぅ……あむっ、んれろぉっっ、##くちゅっ、れりゅっ、んぇぇぇ……」",
        "type": "TXT",
        "id": "v_SR078_0011",
        "src": "/img/common/voice/ogg/v_SR078_0011.1458cfd231c86f43899a481bdbcccf32.ogg"
      },
      {
        "name": "",
        "text": "　舌先同士で捏ね合うように、唇を重ねず##舌だけのキスを交わして、その合間にも絶えず##唾液を注ぎ込まれ続ける。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ほぁぁぁ……ごひゅじん、ひゃまのぉ……##舌、おいしいわぁ……それぇにぃ、唾も……##とっても甘くって、クセになりそ……）",
        "type": "TXT",
        "id": "v_SR078_0012",
        "src": "/img/common/voice/ogg/v_SR078_0012.d4729cf994c04478949adb88e2a4e35f.ogg"
      },
      {
        "name": "",
        "text": "　口内にたっぷりと満たされた唾液の海で、##舌を潜らせて味わっていると、ようやく男が##口を閉じ、唾液の注入が止められた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……どうだ、うまいか？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「はふぅぅぅぅんっ……んぁおっ、ほっ……##ほぁっ、おぉぉんっ……んっ、んっ……」",
        "type": "TXT",
        "id": "v_SR078_0013",
        "src": "/img/common/voice/ogg/v_SR078_0013.f7c83da18bd6dc4299be6c6163a95f13.ogg"
      },
      {
        "name": "",
        "text": "　チャポチャポと口内で唾液を鳴らして、##アサギはそれをこぼさぬよう、けれど激しく、##悦びを訴えて首を縦に振る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、飲め」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078c",
        "src": "/img/pc/hello_script/ev/M/SR078c.b535a0251bee8804f1638ed3da20fdb4.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「んんんぅぅぅ～～～～～っっっ！##んぐちゅっ……ぐちゅっ、ぐちゅ……」",
        "type": "TXT",
        "id": "v_SR078_0014",
        "src": "/img/common/voice/ogg/v_SR078_0014.b27a1ccf50559e629f54fa84e47010b0.ogg"
      },
      {
        "name": "",
        "text": "　主人の命令を受けた犬のような反応で、##すぐさまアサギは唇を閉じた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口内に満たされたそれを舌で撹拌し、##口の中を濯ぐように何度も転がして、##はしたない水音をグチュグチュと響かせる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ぐじゅるっ、じゅるるぅぅ……ぷぁっ♪」",
        "type": "TXT",
        "id": "v_SR078_0015",
        "src": "/img/common/voice/ogg/v_SR078_0015.e3d639d6a2764765973ac201e1687cbe.ogg"
      },
      {
        "name": "",
        "text": "　そうして口の隅々へ主人の味を染み込ませ、##小分けにして何度も喉を鳴らし、そのたびに##瞳を細め――やがてアサギは唇を開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　綺麗に空っぽになった口内を、角度を変えて##男に晒しながら、おかわりをねだるように、##唇を突きだして、またも舌をくねらせる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっふふ……とても、おいしかったわ……##ねぇ、もっとくれないのかしらぁ……？」",
        "type": "TXT",
        "id": "v_SR078_0016",
        "src": "/img/common/voice/ogg/v_SR078_0016.3c66f743746c2404639c63d5a62631c1.ogg"
      },
      {
        "name": "",
        "text": "　妖艶に微笑んでそう問いかけると、##男はフッと唇を緩め、アサギを抱く腕に、##強く力を込めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が欲しいのは俺の唾ではなく――そら！##こっちのほうだろうが！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チュブゥゥゥッッッ、グチュンッッ！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078d",
        "src": "/img/pc/hello_script/ev/M/SR078d.ad6cfda493dc2f777109153b5557971f.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「んひっっ、ふぐうぅぅぅぅぅっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR078_0017",
        "src": "/img/common/voice/ogg/v_SR078_0017.3a20f6edac048850fa668b9ba0d298be.ogg"
      },
      {
        "name": "",
        "text": "　鋭く叫んだ男が腰を引いたかと思うと、##反動をつけて思いきり肉棒を押し込み、##膣肉を割り開いて、奥の子宮口を叩く。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んっっほおおぉぉぉぉぉ――っっっ！！##おぁっ、ほっ、んくふぅぅっっ……あぁっ、##はっ、あぁぁんっ……」",
        "type": "TXT",
        "id": "v_SR078_0018",
        "src": "/img/common/voice/ogg/v_SR078_0018.f7ee115e3bd9d4a6467e96baa51a2974.ogg"
      },
      {
        "name": "",
        "text": "　息が止まるほどの圧迫感、そして快感に、##アサギは両目を見開いて、突き伸ばした舌を##ピンと張り、小刻みにヒクつかせた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（ほっ、ひゃっ……き、きひゃ……お、奥ぅ、##きひゃぁぁぁっ……あんっ、おぐぅっ……##きも、ひっ……いひぃぃっ……）",
        "type": "TXT",
        "id": "v_SR078_0019",
        "src": "/img/common/voice/ogg/v_SR078_0019.9fe6a5a1ddc52a06752509755c0afada.ogg"
      },
      {
        "name": "",
        "text": "　極太の長大な肉塊が、膣襞を抉り掻いて、##根元までぴったりと、隙間なく埋まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　圧倒的な存在感と熱さが媚粘膜を灼き、##脂が滴るように牝蜜が溢れだして、絡みつく##粘膜とともに、男の肉棒をしゃぶり上げる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ひはぁぁっっ……すっごぉぉぉいっ……##んぉぉっ、くひぃぃんっっ！」",
        "type": "TXT",
        "id": "v_SR078_0020",
        "src": "/img/common/voice/ogg/v_SR078_0020.1c30ce82284a8965c2fe39144050e8a5.ogg"
      },
      {
        "name": "",
        "text": "　最奥まで亀頭が密着した状態から、##さらに強く子宮が押し捏ねられ、男の腰遣いに##アサギの全身がビクビクッと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んおおぉぉっっっ！？　はぁおぉぉっ……##んぅっ、そ、それぇえっ、んぐぅぅっ！##しゅごっ、すぎぃぃっっ……あひぇぇっ！」",
        "type": "TXT",
        "id": "v_SR078_0021",
        "src": "/img/common/voice/ogg/v_SR078_0021.a8bc92de3540f27ed901430580098a0b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、なにを言っている、この程度……##お前の躾をしたときは、もっと激しかった##はずだがなぁ？」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひぅぅっ、そ、えぇぇ……それ、はぁ……##ふぐぅっっ、んああぁぁぁ――っっ！」",
        "type": "TXT",
        "id": "v_SR078_0022",
        "src": "/img/common/voice/ogg/v_SR078_0022.8bdd4676a969ab547ec8988bb540435c.ogg"
      },
      {
        "name": "",
        "text": "　拳のような亀頭に子宮口をノックされ、##衝撃に淫裂から愛液をブシュッと噴きだし、##アサギは目を見開いて、背を反り返らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻が浮き、股間が上を向いて突きだされ、##それを容赦なく男が貫き、ゴツゴツンッと、##繰り返して数回、子宮を叩き伏せられる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「いひいぃぃぃぃ――っっっ！？　んぎっ、##ひょれっ、ひぐぅぅっっ、あぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR078_0023",
        "src": "/img/common/voice/ogg/v_SR078_0023.cb839787c33bda2f61997ecf7fac246c.ogg"
      },
      {
        "name": "",
        "text": "　子宮から脳天まで響く官能刺激に、アサギの##視界は激しく明滅して、下半身はすべてが##痺れさせられてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも脚は懸命に男にしがみつき、##この快楽を逃がすまいと、浅ましい牝の本性を##晒して、みっともなく震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その脚を支えるようにアサギの腰を掴み、##男は体重を乗せて最奥の肉襞を押し潰し、##腰を回転させて、念入りに子宮を圧迫する。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「あっふぅぅっっっ……んほぁっ、ひっ……##いひぃぃっ……んっ、んいぃぃぃっっ！？」",
        "type": "TXT",
        "id": "v_SR078_0024",
        "src": "/img/common/voice/ogg/v_SR078_0024.bc03beba94dacc92643b73a41f31065e.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078e",
        "src": "/img/pc/hello_script/ev/M/SR078e.6b96de8f186045be6b4e984bae56a0a2.jpg"
      },
      {
        "name": "",
        "text": "　――ズグゥゥッ、ヌチュッッ、ブチュッ……##グッポォォォォォッッ……ヌチュゥゥッ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳を覆いたくなるほど卑猥な粘膜音が響き、##今度は肉棒がゆっくりと膣口まで抜かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが抜け落ちることはなく、張りだした##亀頭の笠が粘膜襞にしっかりとロックされ、##牝口が大口を開いた状態で固定される。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ふひぃぃぃっっ……おぉおっ、ほぉっっ！##らめっ、そぇりゃめへぇぇぇっ……んひっ、##いひぁぁっっ……」",
        "type": "TXT",
        "id": "v_SR078_0025",
        "src": "/img/common/voice/ogg/v_SR078_0025.ee8be71e55fb57820a1ce91cc0aad628.ogg"
      },
      {
        "name": "",
        "text": "　その状態から僅かに抽挿するだけで、##凶悪な亀頭がＧスポットを抉るように潰し、##ゴリゴリと削り擦ってくる。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふぎぃぃぃぃ――っっっ！　あおぉぉっ、##ほぁっ、んっはぁぁぁっっっ！！！」",
        "type": "TXT",
        "id": "v_SR078_0026",
        "src": "/img/common/voice/ogg/v_SR078_0026.e9b0b96d6f95213339176be83be1bc02.ogg"
      },
      {
        "name": "",
        "text": "　たちまち絶叫を響かせて腰をわななかせ、##亀頭に掻きだされた大量の愛液には、白濁した##本気汁まで混ざり、流れ落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シーツに卑猥な染みが広がるや、部屋中に##濃厚な牝臭が広がり、淫靡な雰囲気が漂う。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひゅぁぁっっ……こ、こぉんらのぉっ、##くるっ……くるっひゃうわぁっっっ！」",
        "type": "TXT",
        "id": "v_SR078_0027",
        "src": "/img/common/voice/ogg/v_SR078_0027.e4f23359f74991c57145cbe970fd825c.ogg"
      },
      {
        "name": "",
        "text": "　舌を垂らして表情を崩して、それでも歓喜に##瞳を細めて微笑み、幸せそうにアサギは、##己の主人に訴えかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、そうなったらそうなったで、別に##使い道を考えてやる……構わんぞ！##狂うなら存分にイキ狂え、アサギ！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んはひぃぃぃっ！　あいっっ、んぐぅっ……##んおぉぉっ、おぐぅぅんっあぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR078_0028",
        "src": "/img/common/voice/ogg/v_SR078_0028.847a33e2852615305eeddb0fe95c372f.ogg"
      },
      {
        "name": "",
        "text": "　小刻みな抽挿で、散々に膣口を蕩かされた、##その直後――ペニスは一気に最奥まで達し、##吸いつこうとする肉襞を掻き分け、抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　油断していた部分を深く穿られた衝撃に、##アサギは白い喉を晒して仰け反り、豊乳を##揺らして、ビグッビグッと全身が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んひゅぅぅっ……ひゃ、まん、にゃいぃ……##ごひゅ、りん、ひゃ……んまぁあぁっっ！」",
        "type": "TXT",
        "id": "v_SR078_0029",
        "src": "/img/common/voice/ogg/v_SR078_0029.b6bb2db65d9ec92bfdd9b8b3465f8216.ogg"
      },
      {
        "name": "",
        "text": "　アサギに息をつく暇も与えず、再び抽出、##そして再度深くへ挿入――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長大なサイズの肉棒を、先端から根元まで##余すことなく利用し、極太の肉感が牝壺内を、##徹底的に掻き毟ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に腰が跳ね躍り、膣肉はひたすら痙攣を##繰り返して肉棒に吸いつき、愛液を絡めての、##濃厚なキスを繰り返していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを振り切って抽挿されると、押されても##引かれても、大量の愛液がおもらしのように##流れ落ち、二人の股間とアサギの尻を汚す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弾ける淫液飛沫は男の腰遣いに合わせて、##あちこちに飛び散り、汗の匂いと混ざって、##むせ返るような性臭を生みだしていた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「ほぐっ、おぐぅっ……んっおおぉぉぉっ……##おはっ、おにゃかぁっ……グリグリッッ……##あぁぁぁっっ、まだぁぁっ……」",
        "type": "TXT",
        "id": "v_SR078_0030",
        "src": "/img/common/voice/ogg/v_SR078_0030.de17842acd048c2e53fe3d0a0e76161b.ogg"
      },
      {
        "name": "",
        "text": "　ポルチオとＧスポットが、ほぼ同時に##擦られるほどの激しい抽挿でアサギの瞳は##どんどん裏返り、視界が白く霞んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の中も淫熱に浮かされ、しかも最奥を##突かれるたびに、電流のような刺激まで走り、##思考がトロトロに緩んでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だというのに、身体の感覚だけははっきりと##肉棒を追いかけ、形も熱さも躍動も脈動も、##すべてを把握できていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを気持ちよくし、精液を搾り取ろうと、##アサギの牝肉は軋みを上げるほど肉棒を噛み、##しゃぶり、肉壺で丁寧に扱き立ててゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズヌチュゥゥッ、グプッッ、ズブッ！##ブチュゥゥッ、グチュブッ、ヌチュォォ……",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んおおぉっ、おぁっ、おっほぉぉ……ぐっ、##あぁぁっっ、しゅごいっ、最高っっ……##最高れふぅっっ、ご主人様ぁぁっ……」",
        "type": "TXT",
        "id": "v_SR078_0031",
        "src": "/img/common/voice/ogg/v_SR078_0031.7d7d8663da81112d74b82ba87bb3805d.ogg"
      },
      {
        "name": "",
        "text": "　強く抱きしめてくる男の耳元にささやき、##勃起乳首で相手の胸板をくすぐりながら、##全身ですり寄って快感を訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分はここから動かない、だからあなたは##離れないでと言わんばかりに、脚を絡め、##迎え腰を振って肉棒の抽挿まで助ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野太い杭を打ち込まれるような、##肉棒の鋭い抽挿に背筋がゾクゾクと震え、##子宮が下がり、膣襞が蕩け落ちていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　互いの肌は汗でべっとりと濡れ汚れており、##密着状態でそれがニチャニチャと絡み合うが、##その感触さえも心地よくてたまらない。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んひあぁぁっっ！　こんらぁぁっ、かっ……##感覚ぅぅっっ！　わらひぃっ、ひらないっ、##じぇんじぇん知らにゃひぃぃっ！）",
        "type": "TXT",
        "id": "v_SR078_0032",
        "src": "/img/common/voice/ogg/v_SR078_0032.3e291033fe374657cefe58aeebd147e7.ogg"
      },
      {
        "name": "",
        "text": "　下腹部、お腹、背筋、脳髄、そして心――。##アサギのあらゆる部分が快感に媚びて蕩け、##そして目の前の牡に媚びて潤んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう自分でも、なにを叫んでいるのか、##なにを訴えているのかわからない叫びを放ち、##粘膜を掻き回される快感に酔いしれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　部屋中にグチュグチュと響く大きな音に、##アサギの官能はさらに限界まで引っ張られ、##膣肉から染みだす愛液の量を増加させた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（んもほぉぉぉっっ……らめっ、わらひっ、##ほんろらめへぇぇぇっ、んんぇぇぇ……##ばかに、なりゅっ……なっひぇりゅぅ……）",
        "type": "TXT",
        "id": "v_SR078_0033",
        "src": "/img/common/voice/ogg/v_SR078_0033.83ee5226abe9f427f993412bd111a785.ogg"
      },
      {
        "name": "",
        "text": "　涙と涎、さらには鼻水も垂れているか。##顔はグチャグチャになって、視界は白い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇は開き、舌が垂れているのだが、これだけ##叫んでよくも噛まないものだと、頭のどこかで##益体なく考えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、弛緩するのは思考ばかりで、四肢には##より強く力がこもって、男を強く抱く。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "（もう無理っっ、無理いぃぃんっっっ！##きてっっ、らひてぇぇっっっ、ごひゅっ……##ごひゅりんっ、ひゃまっ、いぐのぉっっ！）",
        "type": "TXT",
        "id": "v_SR078_0034",
        "src": "/img/common/voice/ogg/v_SR078_0034.8470c28d203faa4b8c979fc87120eee1.ogg"
      },
      {
        "name": "",
        "text": "　そんな必死の心の叫びが通じたのか、##男がアサギの耳元へ低く短く叫んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――最後だ、子宮を開け、受け入れろ！##俺のメス豚奴隷っ、狂ってしまえっっ！」",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぐぅぅぅぅっっっ、んびゃいぃぃっっ！##あひっっ、んぎっひぃぃぃぃ――っっ！」",
        "type": "TXT",
        "id": "v_SR078_0035",
        "src": "/img/common/voice/ogg/v_SR078_0035.1250506f798c532e3bf11b0e29739e90.ogg"
      },
      {
        "name": "",
        "text": "　アサギが返事代わりに嬌声を上げた瞬間、##長く引かれた肉棒が一気に叩きつけられて、##子宮口を抉り――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078d",
        "src": "/img/pc/hello_script/ev/M/SR078d.ad6cfda493dc2f777109153b5557971f.jpg"
      },
      {
        "name": "",
        "text": "　――ブグゥゥッッ、チュブゥゥッッ、##ドチュッッ、グチュッ、ブチュゥゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その奥にまで肉棒が突き込まれ、アサギが##白目を剥いた、その瞬間――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078f",
        "src": "/img/pc/hello_script/ev/M/SR078f.d0fa373e477b8d541c7fadad75ed0ced.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥゥッッ……ビクビクッッ、##ビュクゥッ、ビュクビュクビュクゥ――ッ！##ドプドプドプッッ、ドビュルルルゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「～～～～～～～～～～～っっっっっ！？##んっっ、おぁおぉぉっっ……んひぁっっ、##ふぎぁっっ、んはあぁぁぁんっっっ！」",
        "type": "TXT",
        "id": "v_SR078_0037",
        "src": "/img/common/voice/ogg/v_SR078_0037.ca09b282562a635996872b271f615f41.ogg"
      },
      {
        "name": "",
        "text": "　貫いた子宮口をこじ開けるかのように、##亀頭が大きく膨らみ、勢いよく弾け、##熟成された牡欲が膣内にブチ撒けられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い――などという言葉では足りない。##まるで男の欲望がアサギの子宮に焼印し、##支配者の証を刻み込んでくるようだった。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぁおあおあおぉぉぉっっっ！　もぉっっ、##イグッッッ、いっぐぅぅぅぅぅんんっっ！##んびぃいぃっっ、いぐっいぐぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR078_0038",
        "src": "/img/common/voice/ogg/v_SR078_0038.336dc735d4161dc338355b2257b00b13.ogg"
      },
      {
        "name": "",
        "text": "　支配者の証を子宮で直飲みさせられながら、##絶頂を訴え身体を捩り、壊れた玩具のように、##ガクガクンッと震えて痙攣するアサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきっていた括約筋は尿道を全開にし、##凄まじい勢いで牝潮を噴きだし、男と自分の##股間を瞬く間にビショ濡れに汚してゆく。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んびああぁぁっっっ！　なひっ、なぃっ、##これえぇぇっっっ、あぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR078_0039",
        "src": "/img/common/voice/ogg/v_SR078_0039.f2dd900d3dfbad11657e4d181509e86e.ogg"
      },
      {
        "name": "",
        "text": "　瞳は完全に白目を剥いて、開かれた大口の##真ん中から、舌がツンと突き伸びて、空気を##舐めているかのようにくねっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペニスが跳ねて新たな精液が注がれるたび、##舌先は生き物のように蠢いて、ビクッビクッと##わなないている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂に痺れっ放しの膣肉の動きを、上の唇が##再現しているかのような卑猥な運動。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んふぇおぉぉっっ、おぐっっおぐぅぅっっ！##んひぐぅっっっ、ああぁぁっ、らめぇぇっ！##いっでるのにっ、またいぐぅぅっっ！！」",
        "type": "TXT",
        "id": "v_SR078_0040",
        "src": "/img/common/voice/ogg/v_SR078_0040.f0379f67c8ddbd1db6350446da8039ac.ogg"
      },
      {
        "name": "",
        "text": "　バチィィッと頭の奥で、##本当に電流でも流されたような音が響き、##神経が焼け落ちでもしたような感覚だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真っ白に染まった頭の中には、下腹部から##込み上げる怒涛のごとき淫悦の波が満ち、##その余波が熱を帯びて、全身を蕩かす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂に次ぐ絶頂で、アサギの身体は満足を##通り越して、極限を超えた肉悦に包まれ、##快感に飛ばされたまま、戻れないでいた。",
        "type": "TXT"
      },
      {
        "name": "【アサギ】",
        "text": "「んぉっ、ほぁおぉぉぉっっ……はっ、ふっ、##んぃっ、イグッ、れひょぉっ、あっ……##んぐふぅっっ、イグイグッ、いぐぅぅ……」",
        "type": "TXT",
        "id": "v_SR078_0041",
        "src": "/img/common/voice/ogg/v_SR078_0041.4872647c6d133f2772e97245f3f00ff5.ogg"
      },
      {
        "name": "",
        "text": "　プシャッ、ブッシャァッ！　と止めどなく##潮噴きを晒してアクメ顔を上向かせ、身体が##痙攣するたび、乳肉が柔らかく揺れていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR078g",
        "src": "/img/pc/hello_script/ev/M/SR078g.0aed4f6d7814b86a183270fa8d6b033d.jpg"
      },
      {
        "name": "【アサギ】",
        "text": "「ふぁうぅっ……ほっ、あおぉおっ……」",
        "type": "TXT",
        "id": "v_SR078_0042",
        "src": "/img/common/voice/ogg/v_SR078_0042.50e20a3e468a58bdd8cc12cbdf7b52e9.ogg"
      },
      {
        "name": "",
        "text": "　常人の五倍ほどの時間と量をかけて、さらに##数回の抽挿で徹底的に精液を搾った男が、##ようやく身体を起こしてペニスを抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣穴は戻ることを忘れてしまったように、##ポッカリと口を開いて、真っ赤に充血し、##蠢く粘膜襞を、奥の奥まで晒している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一呼吸置いて、その奥からドロォォ……と。##固形物のように固まった、粘度の高い精液が##流れ落ちて、アサギの淫裂を白濁に染めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、ずいぶんと出たものだ……しかし、##あのアサギがここまで乱れるとはな。##間違いなく、メス豚に堕ちたか――ん？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう呟いた男は、部屋の外から迫る気配に##気がつき、そちらへ向き直る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身構えるような殺気はないが、それなりの##怒気を感じ、接近者の侵入を待っていると、##ほどなくして扉が開かれた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078b",
        "src": "/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-6",
        "src": "/img/pc/hello_script/ov/M/s_t001-6.a7087a5900b78a812ca8ac0590bfbac1.png"
      },
      {
        "name": "【時子】",
        "text": "「――失礼しますっ、お館様！」",
        "type": "TXT",
        "id": "v_se078tk_0004",
        "src": "/img/common/voice/ogg/v_se078tk_0004.f1d377f825bc0f05e6d61af92124b0c5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「時子か、どうした？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　問われた時子は鋭くツリ上がった瞳で、##チラリとベッドの光景を一瞥すると、##すぐに真っ赤になって目を逸らし、男を睨む。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「お、お言葉ではございますが！　部下との、##その……と、特別な交流を持たれるのは、##如何なものでしょうか！」",
        "type": "TXT",
        "id": "v_se078tk_0005",
        "src": "/img/common/voice/ogg/v_se078tk_0005.74f6e3a62070c68f0d7e603b7320acec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　珍しい時子の小言に問い返すと、##時子はさらに頬を赤くして続けた。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「そういった行為をされますと、##他の部下に示しがつきませんので！##今後はご自重ください、ではっ！」",
        "type": "TXT",
        "id": "v_se078tk_0006",
        "src": "/img/common/voice/ogg/v_se078tk_0006.9b375319d014006b58bc32c252f64ca1.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　言いたいことだけ叫びきった様子の時子は、##そのまま強くドアを閉め、再び出て行く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「…………なんだったんだ、いまのは」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　残された男はその意味を考えるも、##結局は思い当たらず、##深く考えないことにした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c58",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR035a",
        "src": "/img/pc/hello_script/ev/M/SR035a.76dc4e0d9aad4b5c709c950cdf8c6f02.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「あぅっ……まったく、手荒だこと……」",
        "type": "TXT",
        "id": "v_SR035_0000",
        "src": "/img/common/voice/ogg/v_SR035_0000.8aefa8b685f62a26ffe8052b8a3a15a3.ogg"
      },
      {
        "name": "",
        "text": "　男の手でベッドに投げだされた魅龍は、##僅かな余裕を含む声音と調子で言いながら、##けれど怒りを孕んだ瞳で男を睨む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ロープやなにかで拘束を受けたのではない、##けれどベッドに横たわる妖艶な美女――異界で##神とも称される闇の魔女は動けなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの絶対的能力である、闇の従者。##あらゆる攻撃、そして防護を無効化する最強の##能力を、男にコントロールされているからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の影から伸びる影の触手、それが魅龍の##肢体に絡みつき、脚をＭ字に、そして両腕を##万歳から後頭部で組むよう、拘束されていた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（っっ……いったい、この男は……いいえ、##考える必要ないわね、下等生物のことなんて##……すぐにでも、殺してあげるから……）",
        "type": "TXT",
        "id": "v_SR035_0001",
        "src": "/img/common/voice/ogg/v_SR035_0001.2bad1276752d75044619e10c64db1b6f.ogg"
      },
      {
        "name": "",
        "text": "　切れ長の瞳をさらに細め、残虐の色を宿し、##魔女は男を睨みつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全裸で、自らの肉棒をガチガチに勃起させ、##あろうことか自分の脚の間に位置取り、##男はこちらを見下ろしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気に入らない――下等生物が自分を拘束し、##いい気になって下卑た笑みを浮かべている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてに苛立ちを覚えながらも、その感情は##瞳にだけ宿らせ、表情はそのままの魅龍。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不敵に唇を緩め蠱惑的な笑みを浮かべると、##ルージュを引いたその粘膜襞を舐め上げ、##濡れた音を響かせながら、言葉を発した。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「――ねえ坊や、すぐに私を解放なさい？##いまならまだ、そうねぇ……特製溶鉱炉で、##骨まで煮溶かすだけで許してあげるわ」",
        "type": "TXT",
        "id": "v_SR035_0002",
        "src": "/img/common/voice/ogg/v_SR035_0002.2415a6f41baa8177fd79d1d2a6accee8.ogg"
      },
      {
        "name": "",
        "text": "　常人ならば見ただけで背筋どころか魂まで##凍りつき、息絶えそうなほど冷酷な笑みだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　妖艶な口元、死を感じさせる眼差し。##闇の魔女の迫力に戦慄しながらも、男の視線は##いやらしく動き、魔女の肢体を這っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体に密着するスーツを纏う魅龍は、##己の身体の美しさに、誇りを抱いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーツに浮かび上がる豊満なバストや、##官能的な腰回り、そして肉厚なヒップライン。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをこんな下等生物、人間の男に晒すなど##考えたくもないことだ。だが目の前の男は、##すでに股間のモノを獣欲に滾らせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　神にも比するこの闇の魔女を、##己の性欲の捌け口にして、欲望をぶつけ、##牝に貶めようと企んでいるようだった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「……身の程を知りなさい。そんな粗末な##チンポ程度では、私を満足させるどころか、##瞬殺されて恥を掻くだけよ」",
        "type": "TXT",
        "id": "v_SR035_0003",
        "src": "/img/common/voice/ogg/v_SR035_0003.68a11e5af7f502efe21a621456a4f8ed.ogg"
      },
      {
        "name": "【魅龍】",
        "text": "「所詮は下等生物よね、浅ましいこと……」",
        "type": "TXT",
        "id": "v_SR035_0004",
        "src": "/img/common/voice/ogg/v_SR035_0004.c136321e36c62b1bdb7e5343f603bf17.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪をたっぷりと乗せた瞳を瞬かせ、##意地悪く冷酷に唇を歪めた魅龍は、そう言って##クスクスと嘲笑を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな高飛車な――己の立場を弁えない、##高慢ちきな魔女の姿に笑いを抑えながら、##男は低い声で告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――ならば試してやろう。一匹の女、##ただの牝に堕ちたお前がどれほどのものか、##たっぷりと思い知らせてやる……」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の能力、この闇の従者を使ってな……##まずは快楽への防御をすべて無効化し、##剥奪してやるとしようか。ふはははっ！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「っっ……あなたに、使いこなせるものか……##ふくっ、ふっっ……自滅なさいっ……ぅっ、##くっ、ふぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR035_0005",
        "src": "/img/common/voice/ogg/v_SR035_0005.ab07d084860d6befdfe68874e9f12d97.ogg"
      },
      {
        "name": "",
        "text": "　男はそそり立たせた肉棒の根元を掴み、##極太の肉幹を振って牡臭を漂わせながら、##先端を魔女のスーツの股間へ押し当てた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035b",
        "src": "/img/pc/hello_script/ev/M/SR035b.032646ad8bcc787019a3e55c43b0b063.jpg"
      },
      {
        "name": "",
        "text": "　――チュクゥゥッ……ブチュッッ、ヌッ……##チュゥゥゥゥッッ、グジュブゥゥッッ……",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んくぅぅぅっっっ……こっ、のぉっ……」",
        "type": "TXT",
        "id": "v_SR035_0006",
        "src": "/img/common/voice/ogg/v_SR035_0006.d0735ba5a2b6a501d000e658658bde16.ogg"
      },
      {
        "name": "",
        "text": "　股布をずらし、その僅かな隙間をこじ開け、##片手では到底握れないほどに太い、棍棒じみた##牡槍が肉唇を貫き、粘膜壺を蹂躙してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱に歯噛みし、牡肉の脈動に怒りを覚え、##魅龍の奥歯がギシリッと軋むほどに強く、##噛み締められた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（動けない、この状況でもっ……こんな男に、##私の秘部を明け渡すことになるなんて……##忌まわしい、最低の屈辱だわっっ……）",
        "type": "TXT",
        "id": "v_SR035_0007",
        "src": "/img/common/voice/ogg/v_SR035_0007.3107ec6b3984619617fd1f8ff93d5cc0.ogg"
      },
      {
        "name": "",
        "text": "　恥辱に形相が歪み、真っ赤に燃える瞳が、##男を睨みつけて、鋭く細められた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな魔女の表情に満足げな笑みを浮かべ、##男は奪い取った能力、闇の従者を動かす。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「くふっっ、うっ……あっ、あぁぁぁっ……」",
        "type": "TXT",
        "id": "v_SR035_0008",
        "src": "/img/common/voice/ogg/v_SR035_0008.4ea6364d310f9c070e58337b6fe99587.ogg"
      },
      {
        "name": "",
        "text": "　身体を拘束するのと同じ、男の影から伸びる##闇の触手が、魔女のスーツの胸元を掴み取り、##勢いよくずらして乳房を露出させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほっそりとしたスレンダーなウエストからは##想像もできないほど、たっぷりと肉のついた、##柔らかくいやらしい乳肉がブルンッと躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その乳房を弄ぶように触手が絡みついて、##柔肌を擦りながら先端を撫で、掻痒感を煽る##緩やかな刺激を、乳肌から注ぎ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「こ、のっ……覚えて、いらっしゃいっ……」",
        "type": "TXT",
        "id": "v_SR035_0009",
        "src": "/img/common/voice/ogg/v_SR035_0009.c1c8a9d24cd531f65876a99dada868b2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、お前が覚えていられればいいな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拳のように大きく、硬く肉傘の張りだした、##肉棒の亀頭が湿った肉襞を掻き分けて奥に、##潤んだ魔女の淫壺へと捻じ込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけなら魅龍は抗い、どれほどの快感を##与えられようと、声を殺して耐え抜けた。##だが――。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ふっ、くぅぅぅ……なっ、あっ、やっ……##やめっ――やめなさいっっ！！」",
        "type": "TXT",
        "id": "v_SR035_0010",
        "src": "/img/common/voice/ogg/v_SR035_0010.4fef27e8f36a2a7674dcd66ed6796e6a.ogg"
      },
      {
        "name": "",
        "text": "　その魔女の心の外殻を剥がすべく、無数の##闇触手が魔女の身体を這い上り、耳元へ滑り、##耳奥へ侵入し、脳へと向かってゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくく、従者を失った魔女ははたして、##どの程度耐えてくれるものかな……」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ひっっ、ぐっっ……やっ、あぁぁぁ……##んぐっ、あうぅぅっっ！　頭、がぁっ……##おっ、おぉぉっ、くぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_SR035_0011",
        "src": "/img/common/voice/ogg/v_SR035_0011.f5c6e6f6f0988483b1503e75c5710c73.ogg"
      },
      {
        "name": "",
        "text": "　あらゆる防御、抵抗、耐性を無効化する、##闇の従者による蹂躙が魅龍の脳内を襲う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳神経、快楽中枢への悪質な改悪を受け、##魅龍は瞳を見開き、口をパクパクと開閉させ、##美貌に大粒の汗を滲ませた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「や、めっ……なさいっ……やめ、ろっ……##やめろっ、やめろぉぉぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR035_0012",
        "src": "/img/common/voice/ogg/v_SR035_0012.130de84e0cd6bfcb080e09ce3088bf92.ogg"
      },
      {
        "name": "",
        "text": "　高貴な雰囲気を纏わせ、洗練された態度、##落ち着いた声音で接していた闇の魔女が、##初めて狼狽して見せた姿だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど魔女の支配と屈服を企む男が、##その訴えを承諾するわけもなく、闇の触手は##脳への干渉を継続する。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ふがうぅぅっっ……あっ、ぐっ……んぉっ、##はっ……ほぉぉぉっっ……おぁぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR035_0013",
        "src": "/img/common/voice/ogg/v_SR035_0013.f697daf2816af1d6276384d5a80cf81d.ogg"
      },
      {
        "name": "",
        "text": "　媚粘膜を痛烈に痺れさせ、ジリジリと奥へ##沈められていた肉棒の刺激が不意に強まり、##魅龍がビクッと腰を跳ねさせて身悶えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを狙っていたかのように男が腰を進め、##叩きつけるようなストロークで肉棒が埋まり、##蕩けだした肉襞が一気に擦り広げられる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐひぃぃぃぃっっっ！？　ひぃはぁぁっ、##あぐっっ、おっ……んぐおおぉぉっっ！？」",
        "type": "TXT",
        "id": "v_SR035_0014",
        "src": "/img/common/voice/ogg/v_SR035_0014.9c7d5ec15a97890af0466bdb57e801b6.ogg"
      },
      {
        "name": "",
        "text": "　背筋が雷に打たれたような衝撃に襲われ、##全身がビクビクビクゥッ、と激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽に抗う意思、身体の反発、心の防備。##そのすべてが脳への影響を受けて剥ぎ取られ、##いまや魅龍の身体は、完全に無防備だった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ひぐぉっっ、おっ、あっはぁぁぁぁん……」",
        "type": "TXT",
        "id": "v_SR035_0015",
        "src": "/img/common/voice/ogg/v_SR035_0015.1859d4d9d6653500681acfc310662861.ogg"
      },
      {
        "name": "",
        "text": "　男日照りの熟女がようやく抱かれたような、##あられもない下品な喘ぎを喉奥から響かせ、##ビクビクッと絶え間なく腰が跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペニスを突き立てられ、子宮口をゴリゴリと##抉られ、圧迫されているだけでもそうなり、##白目が裏返るほど、瞳を見開き悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下品な喘ぎを吐きもらす唇は緩み、半開きで##震え続け、奥からチョコンと、舌先が覗いて、##ヒクヒクと切なく震えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、これが闇の魔女の本性なのか。##なんとも無様な、ただの牝犬だなぁ……##いや、このデカ乳なら牝牛かぁ？」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んりゃっ、はっっ……りゃま、りぇ……##ほっ、おっぐぅぅぅっっっ！　んひぃぃっ、##ひはっっ、あっはぁぁぁっっ！？」",
        "type": "TXT",
        "id": "v_SR035_0016",
        "src": "/img/common/voice/ogg/v_SR035_0016.9e3cf1f879ebb8eb4bae97e714dab826.ogg"
      },
      {
        "name": "",
        "text": "　僅かな理性が抵抗の言葉を吐かせようと、##魅龍の唇を震えさせる。けれど胸元へ埋まる##乳悦を感じるや、魔女の肢体は跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んひぐぅぅぅっっ！　はほっっ、おっっ……##んくおおぉぉぉっっ！？　ほひぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR035_0017",
        "src": "/img/common/voice/ogg/v_SR035_0017.a4ad9359edc136fcbef647a92b3b0416.ogg"
      },
      {
        "name": "",
        "text": "　子宮への肉棒刺激だけでも蕩けきった肉体、##その胸元でプルプルッ、タプンッと揺れていた##乳肉が、闇の触手で痛烈に締めつけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどまでの撫でたり擦ったりという、##生易しい刺激ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元でキツく締めつけられ、大きく膨らんだ##乳球をグルグルとハムのように縛り上げられ、##凄まじい痛みが乳房の奥へ突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど性欲を剥きだしにされ、牝の官能を##限界以上にまで引き上げられた魅龍の身体は、##その痛みすら快感に覚えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐおおぉぉぉっっっ！　はひいぃぃっっ！##いぃひぃぃぃぃぃんっっ！　んひはっっ、##あっ、くふぅぅっ……んひぃぃぃっ！！」",
        "type": "TXT",
        "id": "v_SR035_0018",
        "src": "/img/common/voice/ogg/v_SR035_0018.030395bd8d71afce0c6c48cfa7aa6460.ogg"
      },
      {
        "name": "",
        "text": "　これまで、どんな男にも見せたことはない、##牝そのものの表情と叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをたった一度の挿入を受けただけで、##しかも乳房を縛られるという屈辱的な状況で##晒させられながらも、魅龍は快感に身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛いはずの乳肉の頂点では、美しい紅桃色の##乳輪も、その頂点の薄桜色のニプルも、すべて##膨らみきって、限界以上に勃起している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでもなお快感の波は止まらず、乳首は##ビクビクンッと痙攣しっぱなしで、射精直前の##ペニスのように、はしたなくヒクついていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔だけでなく全身、もちろん乳房も脚も、##汗に塗れさせられ、艶やかな魔女の身体から、##ムワァッと甘酸っぱい香りが立ち昇ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を咥え込んで大口を開いた淫唇からは、##止めどなく大量の愛蜜が蕩け流れて、結合部と##太もも、互いの腰をグチャグチャにしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くははははっ！　縛られたデカ乳も、随分と##気持ちよさそうじゃないか。さぁて――と、##このまま動いてやれば、どうなるかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に、限界以上の肉悦を受け、##蕩けきっていた魔女がビクンッと震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも弱気を見せず、瞳をツリ上げると、##魅龍は紅潮した頬を上向かせ、叫んだ。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「おっ……ぼえ、なさっ……覚えて、なさい！##わた、しは……闇の魔女はっ、必ずお前に、##ふくしゅ――んっふぅぅぅぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_SR035_0019",
        "src": "/img/common/voice/ogg/v_SR035_0019.60e26116f5d6a9e0dd255ababfba82c2.ogg"
      },
      {
        "name": "【魅龍】",
        "text": "「ふぎひぃぃぃぃぃ――――んっっ！？##んぁひっっ、ひぐっっ、んらめぇぇぇっっ！##あひっ、こぇりゃめっ、ひぎぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR035_0020",
        "src": "/img/common/voice/ogg/v_SR035_0020.824b87345ad8aa58bac0578f17608bb3.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "name": "",
        "text": "　内媚肉をこそぐように肉棒が引き抜かれ、##亀頭に抉られた肉襞が、快感に蠢き悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチュグチュッ、ムチュィィィッと音立て、##粘膜がざわめき肉棒に吸いつき、擦られながら##牡肉を扱いて、快楽を相互で分かち合う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束された腕の指先が、そうでもしなければ##堪えられないというように、グニグニと動いて##なにかを掴むようにもがいている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が遠のき、肉棒が引っ張られると、##それを追って魅龍の腰は跳ねるように浮き、##粘膜襞を裏返し伸ばして、充血を晒した。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んひっ、ほっ……おっ、ほぁぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR035_0021",
        "src": "/img/common/voice/ogg/v_SR035_0021.11a23acfd945f4a63d6f59a83db39914.ogg"
      },
      {
        "name": "",
        "text": "　快感に全身が痙攣し、またも汗が溢れて、##スーツが張りつくほどびしょ濡れになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その身が捩れるたびに汗の匂いが撒かれ、##濃厚なフェロモンが牡欲を煽るのか、膣口を##捏ねる肉棒がビクンッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ひゃふおぉぉぉっっ！？　おぉうふっ……##んふっ、ぐっっ……ふひぃぃぃぃ……」",
        "type": "TXT",
        "id": "v_SR035_0022",
        "src": "/img/common/voice/ogg/v_SR035_0022.82987f0893ff7ef42b28be1693bc5e57.ogg"
      },
      {
        "name": "",
        "text": "　結合部から絶え間なく愛液の滝を流して、##伸びきった膣口の上に、尿道口をヒクつかせ、##浮いた腰がカクカクと上下に揺すられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、奥を満たされる充足感の不足か、##魔女の表情は先ほどよりも安らかに、多少は##マシな、淫らな女のそれを見せている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――ビキビキッと血管を跳ねさせ、##硬くそそり立った肉勃起が再び角度をつけ、##子宮を目がけて叩きつけられると――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐふっひぃぃぃぃぃぃっっ！？　んひっ、##いひふぅぅっっ、ふぅおっ、はおぉぉっ！」",
        "type": "TXT",
        "id": "v_SR035_0023",
        "src": "/img/common/voice/ogg/v_SR035_0023.6bda764ed72b672935deabe0b34b1a50.ogg"
      },
      {
        "name": "",
        "text": "　たちまち白目を剥いて舌を飛びださせた、##淫乱極まりない牝の蕩け顔を晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の中はジンジンと痺れっぱなしになり、##淫熱に浮かされて思考は真っ白に染まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視界さえも眩い閃光に閉ざされ、感じるのは##脳が揺れるほどの快楽の波と――。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「おぐおぉぉぉぉんっっっ！　んひほっっ、##ほぁっ、ほっっ……おあぁぉぉぉっっ！！」",
        "type": "TXT",
        "id": "v_SR035_0024",
        "src": "/img/common/voice/ogg/v_SR035_0024.d5e32f28174e33ef39ff94e2fe04cd33.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が膣内を無造作に掻き毟り抽挿される、##強烈な刺激のみだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　充血した粘膜襞も陰唇も、野太い肉棒に##抉られて剥きだしになり、粘液を絡めて光る、##無様な様子でヒクヒクと震えている。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "name": "",
        "text": "　腰を引かれ、大量に掻きだされた愛液が、##膣口を緩ませて流れ落ちているというのに、##深くに挿入されても、同じく噴きこぼれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉は甘く狂おしい牡欲の刺激で弛緩し、##締まりを失ったように愛液を溢れさせて、##常に膣壺内をドロドロに蕩けさせていた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んひぃぃっっ、ひぐっ、あぉっ、おぉ……##んっほぉあぁぁ……あぐっ、あうぅっ……」",
        "type": "TXT",
        "id": "v_SR035_0025",
        "src": "/img/common/voice/ogg/v_SR035_0025.cb8439d150b1749aee050b1673fe59ed.ogg"
      },
      {
        "name": "",
        "text": "　下等生物の牡相手にこんな――などという、##驕り高ぶった感覚はもう残っていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡槍を抜かれ、挿入され、また引かれ――##繰り返される抽挿に肉体だけでなく、従者の##能力によって防備を失った、心が蕩けだす。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐひっっ、ひほっ、おあおぉぉぉっ！」",
        "type": "TXT",
        "id": "v_SR035_0026",
        "src": "/img/common/voice/ogg/v_SR035_0026.3f4e54e691e43b53897d9e868b8f28ef.ogg"
      },
      {
        "name": "",
        "text": "　肉棒の這いずる感覚を、どこまでも鮮烈に、##膣肉の一筋一筋で味わい尽くし、肉壺すべてで##むしゃぶりついて、吸い上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感極まって背筋が跳ね反り、腰が浮くたび、##牝の本性は魔女の誇りという鎧を脱ぎ捨て、##逞しい牡に媚びながら、悶え痙攣していた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐっっ、はぁおぅっっ……おっ……##おぐっ、んほぉぉぉっ……んふぅっっ！##おっ、おぐぅうっっ、んぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR035_0027",
        "src": "/img/common/voice/ogg/v_SR035_0027.0e152f44a9b4463f7a58b42f133e91fa.ogg"
      },
      {
        "name": "",
        "text": "　長いストロークだけでなく、膣肉の半ばを、##小刻みな抽挿で肉傘に擦り上げられ、鋭く迸る##快楽電流が、尻奥から脳天に突き抜ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに結合部から愛液を吐き流して、##尿口からは夥しい量の潮噴きを晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　表情には、神と称される魔女の矜持もない、##瞳を細めて蕩けきった、情けない牝の淫顔が##浮かぶのみ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ唇からブラブラと舌が垂れ、口元は##唾液でドロドロ、顔中は涙と鼻水に濡れ汚れ、##これが闇の魔女だとは、誰も信じないだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そろそろ止めをくれてやるぞ、牝豚魔女……##子宮を満たされ、醜く喘いでよがるがいい」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「はぉっ、おむぅぅぅっっっ！？　んぐひっ、##ひゃふっっ、はっっ、んひはぁぁぁっ！？」",
        "type": "TXT",
        "id": "v_SR035_0028",
        "src": "/img/common/voice/ogg/v_SR035_0028.1b1b5f6529a0fd937b8368fdb19ea72b.ogg"
      },
      {
        "name": "",
        "text": "　男の呟きに応えるどころか、聞き取ることも##難しいという状況の中、腰の角度を変えて、##引かれた肉棒の感触に瞳が見開く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　伸びた舌からトローッと濃厚な涎を垂らし、##豚のように上を向いて開いた鼻穴から、##荒い息を吐いた魅龍は、全身を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この先に待ち受ける牡肉の到来を予期し、##受け入れ準備をするように。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くく、お望み通りしてやろう……そらっ、##くらうがいいっっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035d",
        "src": "/img/pc/hello_script/ev/M/SR035d.4d02f716490a116d9b84933832cb500b.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035c",
        "src": "/img/pc/hello_script/ev/M/SR035c.a9f6322a8165c9a6d11810961e7c078e.jpg"
      },
      {
        "name": "",
        "text": "　――ブチュグジュヌチュゥゥゥゥッッ！！##ジュブチュッッ、グジュウゥゥゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「くひはぁぁぁぁ――――っっ！？　あぃっ、##いっひぃぃぃんっっ！　んひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR035_0029",
        "src": "/img/common/voice/ogg/v_SR035_0029.044a6a8b6534e120d1d2dc0a3c1bd574.ogg"
      },
      {
        "name": "",
        "text": "　頭の中に無数の快楽刺激が弾け飛び、##腰が真上を向くくらいに跳ね上がって、##全身がガクガクガクッと痙攣し、身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何度も掻き抉られ、熟れた果実のように##ダラダラと蜜汁を吐いて蕩けていた媚粘膜、##それを思い切り開墾され、最奥を抉られ――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR035e",
        "src": "/img/pc/hello_script/ev/M/SR035e.4e911aa0976426401291138e02919197.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルゥゥッッッ、ドクゥゥッッ！##ビュクビュルゥゥッ、ビクゥッ、ビュルルッ！##ドプドプドプッッ、ビュクゥゥ～～ッッ！",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぎほおぉぉぉぉ――――っっ！##おっぐっ、んぉっ、くほぉぉぉおっっっ！」",
        "type": "TXT",
        "id": "v_SR035_0030",
        "src": "/img/common/voice/ogg/v_SR035_0030.db52e288b7bb00f8cd678249aa24f4d8.ogg"
      },
      {
        "name": "",
        "text": "　満たされた肉壺を限界以上に押し開かれ、##噴き上がる牡粘液が子宮を貫き、肉襞を焼き、##魅龍の誇りを完膚なきまでに蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元まで埋まったペニスは子宮を潰し、##子宮口を亀頭でこじ開け、その最奥へ直接、##滾った牡欲のすべてを吐きだしていった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「あぐっふぅぅぅぅんっっっ！　んぐっっ、##あおっっ、おっはおぉぉぉぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR035_0031",
        "src": "/img/common/voice/ogg/v_SR035_0031.3c2add621371ad41db973f3125781975.ogg"
      },
      {
        "name": "",
        "text": "　ドクッドクッと脈動に合わせて子宮の壁が、##纏わりつく熱さに焼け焦げ、そこから牝欲を##煽る淫らな熱が広がってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魅龍の頭の奥は白から桃色へ塗り替わり、##突き抜ける衝撃にその顔は、娼婦にも劣る、##最低のアクメ顔に歪んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小刻みだった牝潮も、もはや止まることなく##噴き上げ、尿口を駆け抜けるその刺激にすら、##アクメの感覚を刻み込まれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束された四肢の先端、指先はすべてが##ピィンッと伸びきって硬直し、数秒おきに、##ビクッ、ビクンッと跳ねて痺れていた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んくっ、ふっ、ひっっ……いひぃぃぃ……」",
        "type": "TXT",
        "id": "v_SR035_0032",
        "src": "/img/common/voice/ogg/v_SR035_0032.86b9658c4a9aa467291372e898ed5d44.ogg"
      },
      {
        "name": "",
        "text": "　凄絶な絶頂を味わい、心も身体も蕩かされ、##牡に屈した肉体が反射での痙攣を繰り返し、##トロトロと弛緩してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、魔女の子宮まで完全に支配した、##逞しい牡欲の象徴である男のペニスは萎えず、##その硬さを誇示したまま、子宮を強く叩いた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「いぐふっっっ！？　おうぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR035_0033",
        "src": "/img/common/voice/ogg/v_SR035_0033.bb63bbccce8a4223d0246a4eac2cf1a0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ、誰が休めと言った、牝豚ぁっ！##このまま抜かずに続るぞ、何時間でもな……##覚えておけ！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これが貴様のご主人様の味だっっ！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「あぎぃぃっっ、はひっっっ、ひぐっっ……##んあおぉぉぉぉぉ――――っっっ！！」",
        "type": "TXT",
        "id": "v_SR035_0034",
        "src": "/img/common/voice/ogg/v_SR035_0034.6289dd2f29d0a6a8e9c18195496da390.ogg"
      },
      {
        "name": "",
        "text": "　激しいストロークの再開に、断末魔のような##絶叫の喘ぎを響かせ――『闇の魔女』魅龍は、##ビクビクッとその場にのたうつのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c59",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR036a",
        "src": "/img/pc/hello_script/ev/M/SR036a.37ed592c7cd91f5324566e4f546045f1.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「あぅっ……んっ、あっ、あぁぁぁ……##こんな場所で、嘘でしょうっ……」",
        "type": "TXT",
        "id": "v_SR036_0000",
        "src": "/img/common/voice/ogg/v_SR036_0000.d71261c023175c4cca9bb391ad69b430.ogg"
      },
      {
        "name": "【俺】",
        "text": "「するんだよ、牝豚が……そらっ！##さっさと乗って這い蹲れ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魅龍自らが支配する、トミハラの歓楽街。##その酒場に連れてこられた瞬間、魅龍を知る、##ほとんどの人間が逃げだそうとした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは当然だ、支配者であり##魔女である魅龍が、被支配階層である人間に、##命令されているのだから。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男を諌めて怒りを免れようとする者もいる、##そんな状況にありながら、魅龍は男に逆らい、##誇りを取り戻すことはできなかった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（だ、だって……仕方ない、じゃないっ……##もう私は……この男に、すべてを……）",
        "type": "TXT",
        "id": "v_SR036_0001",
        "src": "/img/common/voice/ogg/v_SR036_0001.2ab0fee7a4c110099ceb617f9ea63f80.ogg"
      },
      {
        "name": "",
        "text": "　数ヶ月前、男に能力を奪われた魅龍は、##それから一日たりとも休まされず、プライドを##ズタズタにするような調教を受け続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みもあったが、すべては快楽による調教。##闇の従者の能力によって、快感への防備を##すべて奪われた状況で、それを繰り返された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまの、男の命令に逆らえない状態にも、##狂おしいほどの苦痛と屈辱を覚え、ここから##逃げだしたいとさえ考えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど快楽を覚え込んだ肉体は牡に媚び、##闇の従者を用いた鎖が、これまた同じく能力を##用いた首輪に繋がり、魅龍を繋いでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さっさとテーブルに乗って四つ這いになれ！##言われたことにすら従えないのか、##この無能な牝豚が！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ひぃっっ！　あっ、あぁぁ……は、い……##くっ……うっ、うぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR036_0002",
        "src": "/img/common/voice/ogg/v_SR036_0002.59be2c7602503716a432ebac7319d9a2.ogg"
      },
      {
        "name": "",
        "text": "　かつて支配した街に住まう者たちが、##信じられないものを見るように目を見開き、##魅龍の行動を、固唾を飲んで見守っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と屈辱で耳まで赤く染めながら、##それでも魅龍は男の命令に逆らえず、惨めに##テーブルへよじ登り、四つん這いになった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、散々可愛がってやったケツだが、##相変わらず無駄に肉がついているようだな」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「っっ……あぅっ、んっ……んはぁぁぁ……##んっふ、くふっ……ふぅぅんっ……」",
        "type": "TXT",
        "id": "v_SR036_0003",
        "src": "/img/common/voice/ogg/v_SR036_0003.43f18ec97ccbe1b521318cbd77b22dbc.ogg"
      },
      {
        "name": "",
        "text": "　着ている服は、この街で知らぬ者はいない、##魔女の存在感を示す、身体に密着するタイプの##スーツだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのスーツにムッチリと形を浮かべた尻房に##片手を這わされ、柔らかさを味わうように、##ムニュムニュと豊尻を揉みしだかれる。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「くふぅぅっ、あんっ……んっっ……ぐっ、##おっ、んんぅぅぅっっ……ふぅぐっ！」",
        "type": "TXT",
        "id": "v_SR036_0004",
        "src": "/img/common/voice/ogg/v_SR036_0004.18abe04da348396e304100c035832a85.ogg"
      },
      {
        "name": "",
        "text": "　たちまち声を蕩けさせ、腰をくねらせるも、##直後に尻肉を襲った衝撃に、魅龍は思わず、##声をくぐもらせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――バッシィィィィッッ！　パァンッッ！##パシッッ、バシィィンッッッ！",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐふぅぅっっっ！　うふぐぅっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR036_0005",
        "src": "/img/common/voice/ogg/v_SR036_0005.ce5ad21ae331a89c7704dacb81d6c276.ogg"
      },
      {
        "name": "",
        "text": "　一度目の衝撃に加え、繰り返し男の手の平が##尻房を打ち据え、痛みと赤い痕を刻んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが動くことも逃げることも許されず、##魅龍は四つん這いのまま四肢を震わせて、##男からの暴力を耐え忍んでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ！　どうした魅龍よ！##ここはお前が、かつて恐怖で支配した街だ。##住民たちがお前を心配しているぞ！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ふぐぅぅっっ！　んぐっ、あぅっ、うぅっ！##んっく……くぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR036_0006",
        "src": "/img/common/voice/ogg/v_SR036_0006.c90ce833f15db793e381b6e5a207675d.ogg"
      },
      {
        "name": "",
        "text": "　嘘だ、彼らは魅龍の心配などしていない。##あの魔女がいつ怒りを露わに襲ってくるか、##なぜあんな扱いを受け入れているのか、と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その心配をし、不安そうなだけである。##男に煽られてもやはり、魅龍は抵抗の動き、##言葉、表情、そのどれも見せられなかった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んふぅぅぅぅ……ふぅっ、はぁっ……あっ、##んぐっ、くふぅ……うっ、うぅ……」",
        "type": "TXT",
        "id": "v_SR036_0007",
        "src": "/img/common/voice/ogg/v_SR036_0007.0ff54afd785dee42afc8f1579818dcf3.ogg"
      },
      {
        "name": "",
        "text": "　男の打擲が止み、魅龍が呼吸を整えて、##全身を懸命に硬直させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは痛みに震えている姿を見せまいと、##見栄のため力を込めている――わけではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脂汗を滲ませて四肢を、特に両脚を震わせ、##全身に力を込めている魅龍はよく見れば、##散々打ち据えられた尻房に、力を込めていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、どうした魅龍……いやぁ、牝豚か。##そんなに震えて、汗もすごいぞ……？##くくっ、なるほど……これが原因か」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ぐっっ……くっ、そ……んくっ、あっ……##ひぅぅぅっ！　いひぃっ、ひぁぁっ！」",
        "type": "TXT",
        "id": "v_SR036_0008",
        "src": "/img/common/voice/ogg/v_SR036_0008.ccc399c2da1ffec500a8645840b86944.ogg"
      },
      {
        "name": "",
        "text": "　男がそう言いながら、魅龍の衣装の股布を、##引っ張りながら横にずらし、股間と尻谷間を##周囲の目に晒させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　曝けだされた魔女の――元魔女の尻穴には、##バイブのように野太く硬いアナルプラグが、##不浄の窄まりを塞ぐ栓となって刺さっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一週間前に男の手で挿入され、今日まで##抜くことはもちろん、排便すら禁じられ、##過ごす羽目になった忌まわしい道具――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかもここに来る直前になって一度抜かれ、##大量の薬液を、浣腸注入されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのせいで魅龍の腹は大きく膨らまされ、##なにもせずともギュルギュルと悲鳴を上げ、##苦悶を発して腸肉に鈍痛を走らせていた。",
        "type": "TXT"
      },
      {
        "name": "【客１】",
        "text": "「お、おお、おいっ……なんだよ、ありゃ……##あの魔女様が、アナルプラグだと……？」",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「本当だぜ、しかもさっきから、あの男に##まるで抵抗しねぇ……」",
        "type": "TXT"
      },
      {
        "name": "【客３】",
        "text": "「噂は本当だったってこと？　なんでもさぁ、##力を失って男に飼われてるとかってぇ……」",
        "type": "TXT"
      },
      {
        "name": "【客４】",
        "text": "「ありえねーだろ、あの魅龍――様、だぜ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヒソヒソとささやかれる小声ではあるが、##魅龍の耳には蔑みさえ孕んだその声、言葉が、##痛いくらいに響き渡っていた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「く、おっ、おぉぉっっっ……んぐっ、うっ、##はぁうっっ、あぅっ、んぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR036_0009",
        "src": "/img/common/voice/ogg/v_SR036_0009.d15f64954596f98d2073f2f4160529ba.ogg"
      },
      {
        "name": "",
        "text": "　それでも恨み言は許されず、最高潮の便意を##懸命に堪え、魅龍は四肢と尻を震わせながら、##ギチギチとアナルプラグを噛み締める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、随分と苦しそうだ……どうだ、##トイレに行かせてほしいか？」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「あっ、あぁぁ……い、は……はいぃ……##行かせてっ、く……くださいぃっ……##ご、後生ですっ、からぁぁっ……」",
        "type": "TXT",
        "id": "v_SR036_0010",
        "src": "/img/common/voice/ogg/v_SR036_0010.90a5ee13a87f7c7d12bf839a6843f1db.ogg"
      },
      {
        "name": "",
        "text": "　僅かな逡巡を見せながら、取り繕うことも##できず、魅龍は媚びた声音でそう告げる。##それを聞いて、男がニヤリと笑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならばしっかり恥を晒せ……ここの人間が、##お前への評価を、魔女から牝豚へ下げる……##そのときには、便所に行かせてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ほっ、ほぉぉっ……ほん、ひょっ……んっ、##んぐぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_SR036_0011",
        "src": "/img/common/voice/ogg/v_SR036_0011.188f7e0e0af09348a87349fad05e7ac7.ogg"
      },
      {
        "name": "",
        "text": "　言葉の真偽を問うように口を開いた瞬間、##熱い脈動が潤んだ粘膜唇へ擦りつけられ、##魅龍の身体が大きく跳ねた。そして――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR036b",
        "src": "/img/pc/hello_script/ev/M/SR036b.9816295c5e7dd99d4ec60382e7173ee5.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「んひぎぃぃぃぃっっっ！？　ひぐぁっっ、##おぅんっっ、んぐっっ……くっほぉぉっ！##おぐっ、おうぅぅぅんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR036_0012",
        "src": "/img/common/voice/ogg/v_SR036_0012.07252db27e7ec19238590fb7f87e94ec.ogg"
      },
      {
        "name": "",
        "text": "　尻を打たれる前――男に従属させられ、##首輪をつけて命令を受けたときから、すでに##ビショビショだった淫唇がこじ開けられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきった蕩肉は、硬くいきり立つ肉竿を##まるで抵抗なく受け入れ、濡れた粘膜を絡めて##むしゃぶりついてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入の刺激だけでビクンッッと背中が跳ね、##瞬く間に根元まで埋めきったペニスの圧力に、##尻肉をタプタプと震わせ、魅龍は悶える。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぉふっっ、ほっ、ひあぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR036_0013",
        "src": "/img/common/voice/ogg/v_SR036_0013.b1ee26c8c6619d860bc657690d1c4530.ogg"
      },
      {
        "name": "",
        "text": "　だらしない表情を上向かせ、舌を突きだし、##肉悦に溺れる牝顔を晒す魅龍の尻肉を、##男の手が無造作に撫で、揉みしだいた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んひゅぅぅぅぅっっっ！？　あひっっ！##いひぃぃんっ、ひぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR036_0014",
        "src": "/img/common/voice/ogg/v_SR036_0014.389fa3ef0fe0a4c3c16cebbfba05fdec.ogg"
      },
      {
        "name": "",
        "text": "　長きの調教により、尻穴だけでなく尻房も、##その肌だけでも堪らなく感じさせられる上、##長大な肉棒で膣肉を奥まで抉られている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つの刺激が押し寄せる快楽の波に、##抗えるはずもなく、快楽に屈服した牝の顔で、##魅龍は喘ぎ、尻を振って身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んっひぃぃぃ……んぐっ、お、おひりぃ……##んはぁうっっ、あっ、んんぅぅっ……」",
        "type": "TXT",
        "id": "v_SR036_0015",
        "src": "/img/common/voice/ogg/v_SR036_0015.61b8a87d92d0442aa2b98ebb482d92bb.ogg"
      },
      {
        "name": "",
        "text": "　より深く肉棒を咥え込もうと腰を突きだし、##反り返った亀頭に子宮を抉らせ、震える唇から##舌を突き伸ばす魅龍。",
        "type": "TXT"
      },
      {
        "name": "【客１】",
        "text": "「お、おいっ、どういうことだよあれっ！」",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「信じられねえ、あの魅龍様が……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　信じがたい光景を目の当たりにし、酒場の##客たちがザワザワと声を上げ、どよめく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揶揄とも取れる男女の声に顔を真っ赤にし、##燃えるような羞恥に炙られながらも、魅龍は##そこから逃げられず、尻を振り続ける。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んくふぅぅっ、はぁっ、あうぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR036_0016",
        "src": "/img/common/voice/ogg/v_SR036_0016.abb2a2450d97fb210beb18aeae83111f.ogg"
      },
      {
        "name": "",
        "text": "　命令のこともあるが、最大の原因は、##男から与えられる底無し沼のような快感だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体と脳、そして本能にまで刻み込まれた、##心を蕩かすほどの肉悦――その片鱗を感じる、##ただそれだけで魅龍は牡に媚びてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしたいのではないのに、身体が勝手に、##そう振舞わせてしまうのだ。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（こ、んなっ……私の街の、住民に……##支配していた者たちにぃぃっ……んぐぅっ、##あっ、あぁぁぁ……見られ、てぇ……）",
        "type": "TXT",
        "id": "v_SR036_0017",
        "src": "/img/common/voice/ogg/v_SR036_0017.2791aba803ddf40dcd75b88d955da03f.ogg"
      },
      {
        "name": "",
        "text": "　ヒソヒソと何事かを囁かれるだけでも、##その内容を想像して恥辱を覚え、その感覚が##身体の芯を火照らせ、官能を燃え上がらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし身体が快楽に蕩ければ同時に、##腸壺が激しい蠕動を繰り返して腹が鳴り、##吐き気と苦痛が下腹部に疼きだした。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ほぁうぐぅぅっっ！　あっおぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR036_0018",
        "src": "/img/common/voice/ogg/v_SR036_0018.42b6918e59d95fae1ac224e6b6306945.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、まだ挿れたばかりだろうが……##このまましばらく、恥を晒してもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐっ、うわっ……わ、かりぃぃ……んっ、##ま、まひっ、たっ……はぁぁんっ……」",
        "type": "TXT",
        "id": "v_SR036_0019",
        "src": "/img/common/voice/ogg/v_SR036_0019.3f3f78e70ff3d5f6effb130f86d843b9.ogg"
      },
      {
        "name": "",
        "text": "　嘘だろうと本当だろうと、いまは男の言葉を##信じて、恥を晒し続けるしかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　括約筋の我慢はとっくに限界を超えており、##このままでは遠からず、支配していた者の前で##惨めな脱糞姿を晒してしまうことになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうなるよりは遥かにマシだと、魅龍は##男の脅しに容易く屈服し、男へ媚びるように、##フリフリとはしたなく尻房を振り掲げた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぁっ、はっ、ど……どうぞぉ、お好きに、##お……犯して、くださいませぇ……チ、##チンポぉ……んっっ――くひぃっっ！」",
        "type": "TXT",
        "id": "v_SR036_0020",
        "src": "/img/common/voice/ogg/v_SR036_0020.b0ba860b9aab1cd755746fc8966f8c9d.ogg"
      },
      {
        "name": "",
        "text": "　言われなくともそうする――とばかりに、##尻肉を鷲掴みにして、男が激しく腰を振る。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR036c",
        "src": "/img/pc/hello_script/ev/M/SR036c.30f4198fb80547404509a2fc8e7fcf59.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐっっっっ、おほぉぉぉぉっっっっ！？##ほひゅっっ、ひっぐ、んあぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR036_0021",
        "src": "/img/common/voice/ogg/v_SR036_0021.61f8ebb3b624cdc9279d2acb482da406.ogg"
      },
      {
        "name": "",
        "text": "　途端にグジュグジュと粘膜が艶音を響かせ、##甘酸っぱい牝臭が濃厚に漂い始め、肉棒で##掻き回される膣奥から蜜液飛沫が噴きだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魅龍の膣肉は、熟れきった果実のようで、##僅かな刺激にさえ肉を緩ませ、その隙間から##止めどなく愛液を垂れ流すようになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その様子を衆人の目に晒そうと、男はさらに##激しく腰を振り立て、子宮を潰すほど叩き、##媚肉を抉り抜いて、魅龍の肉壺を責め擦る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュグゥゥゥッッッ！　ズブジュッッ、##グチュンッッ！　ズボッッ、ヌチュォォォッ、##ズッポッ、グポッッ、ヌプンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐぃいぃぃぃぃっっっっ！？　あいぃっ、##んくぁぁぁっっっ、そぇれぇぇぇぇっっっ！##ひぐっっ、えぐれりゅうぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR036_0022",
        "src": "/img/common/voice/ogg/v_SR036_0022.4e8e0e3033f8d3a9b3fb853a48600c33.ogg"
      },
      {
        "name": "",
        "text": "　擦れるだけでも圧倒的な快感を押し流し、##脳髄を蕩けさせる膣肉への刺激が、膨らんで##張りだした肉傘によって、痛烈に弾ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　爪でも立てられているかと思うほどの強烈な##圧迫で、痛いくらいに粘膜襞を掻き、抉り、##ペニスが抜かれるたびに夥しい愛雫がもれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒をドロドロに濡れ汚すのはもちろん、##テーブルの上には大きな淫液溜まりが広がり、##その脚の下にまでボタボタと滴り落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ほぁおぉぉぉっっっ……おふぅぅぅんっっ！##んぐっっ……くっふ、ふぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR036_0023",
        "src": "/img/common/voice/ogg/v_SR036_0023.b2fd12884ea64af08bbb5731c6840eac.ogg"
      },
      {
        "name": "",
        "text": "　目の眩むような快楽の嵐に背筋が跳ね躍り、##唇を噛んだ、魅龍の牝顔が持ち上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし二、三度子宮口を小突かれると、##その刺激だけで唇は緩み、あごの力は抜け、##瞳が瞬く間に目尻を下げて蕩け落ちてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻穴も開いてスピスピと息をもらす、##どうしようもなくだらしない、惨めな牝の、##オルガスムスの気配を感じる蕩け顔だった。",
        "type": "TXT"
      },
      {
        "name": "【客１】",
        "text": "「っっ……くっ……くくっ、なんだありゃ……##あれが闇の魔女だってか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな魅龍の姿に、怯えながら窺っていた##客たちの様子も、次第に態度を変えてゆく。",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「ああ、これじゃただの牝豚だぜ、なぁ？」",
        "type": "TXT"
      },
      {
        "name": "【客３】",
        "text": "「ほーんと、こんなやつに……こんな豚女に、##いままでびびってたなんて、バッカみたい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　遠くから響く罵声と嘲笑に、魅龍の心の奥が##ギシッと軋み、屈辱に四肢が震え、顔が耳まで##紅潮してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんな無様を晒している自分が信じられず、##下等生物と思っていた人間の声には、怒りしか##感じられない――はずだった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぶっふぅぅっ……くひっ、ひぃぃん……」",
        "type": "TXT",
        "id": "v_SR036_0024",
        "src": "/img/common/voice/ogg/v_SR036_0024.db6f843d66cc3021b0b7497425879621.ogg"
      },
      {
        "name": "",
        "text": "　それなのに唇は、はしたない喘ぎ声と、##聴衆にさえ媚びる下品なため息しか吐かない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　豚、豚、豚女、牝豚――と。##嘲笑を受けるたびに腰が浮いて、尻が上がり、##角度を変えた抽挿が膣肉を抉り抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに視界は明滅し、筋肉が弛緩する。##膣肉をキツくしめつけながらも、身体を支える##四肢と、その付け根が僅かに緩みかける。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んくぅぅぅっっ！？　あぅっ、おっっ……##ほっ、ふぅぅぅ……はぁぁっ、あふぅっ！」",
        "type": "TXT",
        "id": "v_SR036_0025",
        "src": "/img/common/voice/ogg/v_SR036_0025.bb1d2951e169137a8996d033f62573d2.ogg"
      },
      {
        "name": "",
        "text": "　危うくプラグを押しだし、凄まじい勢いで##排便を放って、屈辱の姿を晒すところだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか尻穴を締めつけて痴態は免れるが、##なおも腰を叩きつけられ、魅龍は呼吸を乱し、##快感に全身をわななかせる。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（こっっ……こぉっ、ん、らぁぁ……んぐっ、##ふぅぅっ……こん、らっ、目にぃ……あ、##遭ってる、のよっ……もう、い、いぃ……）",
        "type": "TXT",
        "id": "v_SR036_0026",
        "src": "/img/common/voice/ogg/v_SR036_0026.6098c4a0c80dbfc90fea5095197c2486.ogg"
      },
      {
        "name": "",
        "text": "　ブルブルと震えながら顔を振り向かせ、##蕩けた牝顔で男を見つめながら、##涙を浮かべた瞳で訴えかける。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "（い、いがぜでぇぇぇっ……おねっ、がっ……##おねがいぃぃっっ、ねぇっ、トイレぇっ！##トイレッ……行かせてよぉぉぉっっ！）",
        "type": "TXT",
        "id": "v_SR036_0027",
        "src": "/img/common/voice/ogg/v_SR036_0027.3b0dab00177fb8e1851384f911db2e20.ogg"
      },
      {
        "name": "",
        "text": "　声を上げれば、その刺激で括約筋が緩み、##その場でブチ撒けてしまいそうだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな必死の形相と、魔女とも思えない、##情けない泣き顔が痛快だったのか、男は##噴きだすように笑い、プラグに指をかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふっ……くくっ、まあ心配するな。どうやら##指示通り、ここの連中はお前を牝豚と認め、##見限ったようだ……ふふ、頃合いだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指に力がこもり、アナルを塞ぐ栓が、##思いきり背後に引っ張られてゆく。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んっくいぃぃぃっっっ！？　あひっっ、##なっ、にっっ……んにゃあぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR036_0028",
        "src": "/img/common/voice/ogg/v_SR036_0028.e1121f38a7f858aca0aad974047da655.ogg"
      },
      {
        "name": "",
        "text": "　それを受けて、魔女は驚愕に瞳を見開く。##栓を抜かれては堰き止めていた便意は決壊し、##最低の痴態を晒すことになってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まさか――と悪夢のような想像が過ぎる、##それと同時に、魅龍のささやかな抵抗を払い、##男の指が一気にアナルプラグを抜き去った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「心配するな、便所には行かせてやるさ……##ただし、自力で辿り着けるのならなぁ！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ふひぐぅぅぅっっっっ！？」",
        "type": "TXT",
        "id": "v_SR036_0029",
        "src": "/img/common/voice/ogg/v_SR036_0029.edc76e63a7938f95ab5ae8d1ccb9c9f1.ogg"
      },
      {
        "name": "",
        "text": "　ヌポォッッと腸液と薬液の混合汁を垂らし、##アナルプラグが括約筋を緩ませ、尻穴を丸く##こじ開けて引き抜かれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すんでのところでそれを引き締め、決壊を##遅らせる魅龍だが、男はさらに狡猾、そして##あまりに冷酷だった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んくっっ、はおぉぉぉっっっ……んぐっ、##ひっっ、ひゃぐぅぅぅぅっっ！？　んひっ、##いひぃぃっ……ひああぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR036_0030",
        "src": "/img/common/voice/ogg/v_SR036_0030.ab007b7425e49f6b34e0bd8461ad6519.ogg"
      },
      {
        "name": "",
        "text": "　膣壺から勢いよくペニスが引き抜かれ、##即座にそれが、引き締まる尻谷間に窄まる、##不浄の肉皺へ宛がわれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　隙間からピュルピュルと噴きだす、白濁した##薬液と腸汁の混じった汚液に湿る菊皺は、##熱い肉棒が触れた瞬間、容易く唇を緩ませる。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぶっっっ、おっっ……くおぉぉぉんっ！」",
        "type": "TXT",
        "id": "v_SR036_0031",
        "src": "/img/common/voice/ogg/v_SR036_0031.4556d54ef6a90f60fc633431d158b003.ogg"
      },
      {
        "name": "",
        "text": "　牝の本能が肉穴を緩ませ、そこに嵌められる##プラグ代わりにはあまりに太い、魅龍に散々、##快楽を教え込んだ牡の象徴――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き締める余裕もないほど大口を開いて、##菊門が丸く粘膜を突き伸ばし、その奥へ――##緩んだ腸壺へと肉棒を咥え、呑み込んでゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR036d",
        "src": "/img/pc/hello_script/ev/M/SR036d.260d8e21e485747988fef93eda4ccd73.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「ぐひっっっ、いっひぃぃぃぃっっっっ！##んひふっ、んぎっっ……いぃあぁぁぁっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR036_0032",
        "src": "/img/common/voice/ogg/v_SR036_0032.a615af03e4bef29b06efb4a3061233d6.ogg"
      },
      {
        "name": "",
        "text": "　四肢を突っ張らせて背筋を思い切り反らせ、##腰を前に引くような格好で、理性が懸命に、##尻穴を押さえつけようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、白濁する愛液をダラダラと吐き、##脳内すべてを快楽に染め抜かれ、全身性感帯と##化した魅龍の肉体は、もう止まれなかった。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぐっっっ、ほっっ、ほひぃぃぃぃ……##んひっ、ひぐっっ……いっ、ひぐぅぅ……」",
        "type": "TXT",
        "id": "v_SR036_0033",
        "src": "/img/common/voice/ogg/v_SR036_0033.6ebffa6f484977513f63835974b6287d.ogg"
      },
      {
        "name": "",
        "text": "　ブルルッと四肢が痙攣し、捏ね回された膣と##貫かれた尻房から、重く鈍い強烈な快感波が、##下腹部を突き抜け背筋を這い上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の奥がジンジンと痺れて、それは全身の##筋力を瞬く間に弛緩させ、蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「あぁぁぁぁぁ……んぃぃぃぃっっ……##いぐっっ、いぐいぐっっ……いぃやぁぁっ！##いぐっ、いくううぅぅぅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR036_0034",
        "src": "/img/common/voice/ogg/v_SR036_0034.2718e5cf28fe4c4d9c0e99c770816ed4.ogg"
      },
      {
        "name": "",
        "text": "　強烈な絶頂ではなく、ジワジワと身体を蝕む##毒のような絶頂の波が広がり、全身は小刻みに##ガクガクンッッと大きく跳ねだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口は捻られた蛇口のように緩みきり、##ダラダラと愛液を流して痺れ、壺内では##グチュグチュと牝粘膜が蠢き、快楽に蕩ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　テーブルに座るような体勢で、ほぼ密着した##尿道口も限界まで開き、プシャァァァッ！　と##凄まじい勢いで、牝潮飛沫が弾け飛ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つの淫唇口が解放されて肉体が痺れる、##その状態でＳ字結腸へ食い込むほど、腸粘膜の##奥までを抉られて、魅龍は完全に屈服した。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ほへぇぇっっっ、お、へぇぇぇぇっ……##おにぇ、がっ、ひぃぃんっ……んひぃぃっ、##いひあぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_SR036_0035",
        "src": "/img/common/voice/ogg/v_SR036_0035.5c7957580185c500c61884289284b727.ogg"
      },
      {
        "name": "",
        "text": "　腸肉が蠢き肉棒を噛み締め、絡みつく。##そのおかげでなんとか菊皺が閉ざされて、##最悪の事態を免れているに過ぎなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇を媚びた笑みに歪め、ブルブルと震わせ、##涙目のアクメ顔を振り向かせた魅龍は、##男を見つめて懇願する。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ド……ド、ひ、でぇぇ……ドイレッッ、い、##いが、じぇ、でぇぇぇぇ……んぐっっ……##あっっ、あぁぁぁあぁぁ……」",
        "type": "TXT",
        "id": "v_SR036_0036",
        "src": "/img/common/voice/ogg/v_SR036_0036.5bb652bd3ec5e5311c2f28b882e723d5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、行かせてやるさ……くくくっ、##お望み通りだ！　そらっ、行ってこい豚！」",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「んぎいいぃぃっっっっ！？　いぎゅぅぅっ、##んぞっっ、ぞうじゃっ、らひぃぃっっっ！##いまひゃめっっ、そぇらめぇぇぇぇっ！？」",
        "type": "TXT",
        "id": "v_SR036_0037",
        "src": "/img/common/voice/ogg/v_SR036_0037.34a52f33a3b5867ce60548f811278ab8.ogg"
      },
      {
        "name": "",
        "text": "　最後の支えになっていた肉棒を抜かれ、##魅龍の理性も我慢も、緊張の糸も、プッツリと##千切り断たれてしまった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR036e",
        "src": "/img/pc/hello_script/ev/M/SR036e.564658b2307b7d6c460b8ca3b3ceaa74.jpg"
      },
      {
        "name": "【魅龍】",
        "text": "「ぶひああぁぁぁぁ――――っっっっ！？##ふぐぅぅぅっっっ、んぐおぉぉぉっっっ！##あおぉぉぉっっ、おぐぅぅぅんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR036_0038",
        "src": "/img/common/voice/ogg/v_SR036_0038.d41c8713a2b78edecfadf09244d18438.ogg"
      },
      {
        "name": "",
        "text": "　絶叫に継ぐ絶叫を搾りだして、抜ける肉棒に##菊肉すべてを擦られた快感を味わいながら、##それを追うように本能の欲求を解放する。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「でりゅぅぅぅぅっっっっ！　んみっっっ、##みぃぃいぃっっっ！　みりゃっっ、やっ、##いぎやあぁぁぁぁっっっっ！」",
        "type": "TXT",
        "id": "v_SR036_0039",
        "src": "/img/common/voice/ogg/v_SR036_0039.798fa20d83ce527a2b48eb5876f7624d.ogg"
      },
      {
        "name": "",
        "text": "　――ブッスゥゥゥゥッッ……ブリュォッ……##ブリュリュリュリュリュゥゥゥゥッッ！！##ブゴォォォッッッ、グブブブブブッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳を覆いたくなるような下品な放屁音と、##排便の軋みを響かせて、悪臭を撒き散らす、##最低の牝恥――排便アクメを晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を咥えていたときより、さらに大きく##開ききった尻穴から、一週間溜め込んだ、##一本続きの野太い大便を放出する。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ぐひああぁぁぁぁっっっ！　いぐっっっ、##んおおぉぉぉっっっ、いぐぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR036_0040",
        "src": "/img/common/voice/ogg/v_SR036_0040.7c6da4459650b8705704e28ee68da0b7.ogg"
      },
      {
        "name": "【客１】",
        "text": "「ぎゃはははははっっ！　見ろよお前らぁっ、##魔女様の貴重な排便シーンだぜぇっ！」",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「ひーっっ、くせぇくせぇっ！##鼻がヒン曲がりそうだな、こりゃあ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　等々――被支配階層の人間たちに嘲笑され、##馬鹿にされても排便は止められず、僅かに残る##魔女のプライドは粉々に打ち砕かれた。",
        "type": "TXT"
      },
      {
        "name": "【魅龍】",
        "text": "「ふぐっっ、んっっ……ぶひいぃぃぃぃっっ！##んまっ、まりょっ、みりゅぅぅぅっ！　ぶ、##ぶたグソアクメェェェッ、ひまふぅぅっ！」",
        "type": "TXT",
        "id": "v_SR036_0041",
        "src": "/img/common/voice/ogg/v_SR036_0041.da37148e5a661895030994b163f088ff.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい絶頂と、プライド崩壊のショックで##叫び上げる魅龍は、もうなにを喚いているか、##それすら判断つかず、屈服宣言を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでもなお止まらぬ排便を、悪臭と異音と##共にブチ撒け続けながら、魅龍はテーブルに、##全身を預けて倒れ伏した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き上がった尻から汚物をヒリだし喘ぎ、##牝潮を噴き終えた尿口からは、チョロチョロと##黄金水までおもらしし、絶頂に溺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　トミハラを支配した魔女の終焉――それを##この目に焼きつけようと、騒ぎを聞いた者が、##次々に酒場へ戻ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その音と彼ら、彼女らの嘲笑罵倒を耳に、##魅龍の意識はそこで、プッツリと途絶えた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c60",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR038a",
        "src": "/img/pc/hello_script/ev/M/SR038a.bd5a93e15ed64d1b8145a85708a192b2.jpg"
      },
      {
        "name": "【ミシェア】",
        "text": "「えい♪　えい♪　これで、どう？##　んふぅっ、おチンチン跳ねてるっ##　今日こそ、あなたに勝つんだからぁ♪」",
        "type": "TXT",
        "id": "v_SR038_0000",
        "src": "/img/common/voice/ogg/v_SR038_0000.58ab2f3d88ce25594856d325be71ca5b.ogg"
      },
      {
        "name": "",
        "text": "　薄暗いアジトの地下室に、##場違いなほどに甘い声が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声に合わせるように##パンパンと肉がぶつかる音と、##ぬかるみを歩くような水音が鳴る。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぅっ、ふっ、はぁんっ♪##　ビクビクって暴れるこの悪いおチンチン、##　私がやっつけちゃうんだから♪」",
        "type": "TXT",
        "id": "v_SR038_0001",
        "src": "/img/common/voice/ogg/v_SR038_0001.3cce4d0956ff15deebac8ce5f6b93cca.ogg"
      },
      {
        "name": "",
        "text": "　初めてを奪った後、俺はミシェアを##アジトへと拉致すると、##媚薬を投与しては犯す事を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初の内は抵抗を見せたミシェアだったが、##力を奪われ、ただの少女と変らない状態では##できる事など無い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あっという間に追い詰められ、##限界を迎えた未熟な精神は##完全に壊れる前に防衛本能を働かせた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふぁっ、はふ、んんぅっ、こうやって##　細かく動くのが効くん、だよね？##　早く降参して、ビューってしちゃえ♪」",
        "type": "TXT",
        "id": "v_SR038_0002",
        "src": "/img/common/voice/ogg/v_SR038_0002.96bc6d2b76fe6cf62a38b78a7fdc2435.ogg"
      },
      {
        "name": "",
        "text": "　“ヒーローは悪に負けない”",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その一点に縋り付いていたミシェアの心は、##『負けていない』と思い込む為の##言い訳を必死に探していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結果、本来の戦いを忘れ、俺と##セックスで勝負をしていると思い込む事で、##心が完全に壊れる事は防がれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日こそ勝つか、いつも同じ事を言って##　無様にイキまくっているのにか？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んっ、そ、それはそうだけど、##　でもあなたの気持ちいいやり方だって##　分かってきたんだから、はふぅっ♪」",
        "type": "TXT",
        "id": "v_SR038_0003",
        "src": "/img/common/voice/ogg/v_SR038_0003.be66464c8cbd9b90cc3ddd40f9f4d91d.ogg"
      },
      {
        "name": "",
        "text": "　『自分より先に俺をイカせれば勝ち』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思い込んでいるミシェアは、##俺をイカせるために積極的に腰をふる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きは上下だけでなく##円を描く様に動く巧みなものだ。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あふぁっ、ひんっ♪　おチンポでおマンコ、##　グリグリするのすごいぃっ！##　はふ、んぅ、ひゃんっ」",
        "type": "TXT",
        "id": "v_SR038_0004",
        "src": "/img/common/voice/ogg/v_SR038_0004.b0c3563494ad761ecf1aa95127997723.ogg"
      },
      {
        "name": "",
        "text": "　途端に、ミシェアの口から蕩け声が零れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そもそも媚薬投与によって##発情状態が収まらなくなった身体は##常に男を迎え入れる準備が整っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上セックスをする事を正当化した為に、##ミシェアの理性の箍は外れ、毎日の様に##なんの躊躇いもなく快楽を貪り続けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その身体は奴隷娼婦に勝るとも劣らない、##程に開発され、快感には##敏感に反応するようになっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に勝つと言いながら、随分と感じているな##　これでは本当にいつも通りだぞ？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぅっ、知らないの？　ヒーローは##　戦って負けたら、その分前より##　強くなるんだから、はっ、んふぁっ♪」",
        "type": "TXT",
        "id": "v_SR038_0005",
        "src": "/img/common/voice/ogg/v_SR038_0005.f4fd714c684c737fd1b586eac2ab987a.ogg"
      },
      {
        "name": "",
        "text": "　まるで勝ち誇るかのように告げ、##ミシェアは腰の動きを加速させる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「今はまだ負けているけど、ふぁっ、##　すぐにあなたに参ったって、##　言わせてあげるんだからっ♪」",
        "type": "TXT",
        "id": "v_SR038_0006",
        "src": "/img/common/voice/ogg/v_SR038_0006.32a25b3f3c52b2894da9a2a262e7b732.ogg"
      },
      {
        "name": "",
        "text": "　快楽にだらしなく崩れた顔に、##挑発的な笑みを浮かべる姿には最初に##対峙した時の溌剌とした雰囲気は欠片もない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まして、ここまで巧みに腰を使う姿など##想像した者はいないだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「とはいえ、このまま好き放題にされたまま##　というのはいささか面白味に欠けるな」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR038b",
        "src": "/img/pc/hello_script/ev/M/SR038b.6719166cc2072cffb7471c15be0d4709.jpg"
      },
      {
        "name": "【ミシェア】",
        "text": "「え……？　あひぁっ、んくぅっ♪##　そう、くるんだぁっ、はふっ、ひあぁっ」",
        "type": "TXT",
        "id": "v_SR038_0007",
        "src": "/img/common/voice/ogg/v_SR038_0007.3158d7784f7699d186bd2dad2a28724e.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉に首をかしげた##ミシェアの小ぶりな胸へと手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グニッと胸を揉みしだいただけで、##ミシェアの吐息はよじれ、甘さが増した。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あふっ、んくぅっ！　弱点を##　せめてくるなんて、やっぱり悪人っだね♪##　はふっ、んんぅっ、ひんっ！」",
        "type": "TXT",
        "id": "v_SR038_0008",
        "src": "/img/common/voice/ogg/v_SR038_0008.25121fcdc39fe33edba1906f44325160.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク、何を今更。##　乳首をこんなに勃起させて誘われたら##　ここを責めない訳にはいかないだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら、ぷっくりと自己主張をする##乳突起を絞りだすように力を込める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに卑猥に尖っていた勃起乳首が、##さらに目に見えて張り詰める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まったくとんだエロ乳首だな。##　ちょっと揉んだだけでこの有り様だ##　これなら今回も俺の勝ちか？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はふぁっ、んっ、負けないよっ、##　あなたの弱点だって、##　わかってるんだから、はふっ、んくぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0009",
        "src": "/img/common/voice/ogg/v_SR038_0009.c0f4017a90ae3306c920abf42722bfce.ogg"
      },
      {
        "name": "",
        "text": "　煽るように腰を揺すってやった事で、##挿入された肉竿にを思い出したのか##ミシェアは止まっていた腰の動きを再開した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　途端に、愛液の量を増した膣内は、##掻き分ける肉傘へ、よりねっとりと絡みつく。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふっ、んんぅっ！　ほらっ、んっ、##　こうやっておチンチン、ぎゅってして##　気持よくさせちゃうよっ、はっ、ふぅっ」",
        "type": "TXT",
        "id": "v_SR038_0010",
        "src": "/img/common/voice/ogg/v_SR038_0010.df3daf9496fa89ae1b65add3be58eaff.ogg"
      },
      {
        "name": "",
        "text": "　小さな体全体で跳ねるような動きは、##肉竿の先端から根本までを##大きなストロークでこすり上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでの小刻みな動きに慣れた雄肉は、##新たな刺激にますます固く反り返る。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「おチンチン、おマンコの中でビンって##　大きくなって、あんっ、おぅっ、##　効いてるんだぁ♪　それそれっ、んんぅっ」",
        "type": "TXT",
        "id": "v_SR038_0011",
        "src": "/img/common/voice/ogg/v_SR038_0011.c6a2b52b53325a1f782195ce62588822.ogg"
      },
      {
        "name": "",
        "text": "　パチュッ！　パチュッ！　ぐちりゅっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小振りながら柔らかい尻肉と##下腹が当たる音と蜜壷がかき回される音が##早く、大きくなった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内の感触から、こちらの快感を察した##ミシェアが更に調子よく腰を振り立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はひぁあっ！？　あっ、んぅっ！##　あふぁっ、お、おっぱい、ひんっ！？」",
        "type": "TXT",
        "id": "v_SR038_0012",
        "src": "/img/common/voice/ogg/v_SR038_0012.d08f5c42372e675a17fa1cce68f07819.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク、どうした？　俺を気持よくすると##　言いながら、お前のほうが##　気持ちよくなっているように見えるが？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身を使ったピストンは、俺の手に掴まれた##乳肉を大きく変形させ、ただ揉まれる以上の##強烈な刺激をミシェアに与えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「悪党としてはこんな淫乱ヒーローには##　負ける訳にはいかないな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎゅうぅっ！　ぐりぐりっ！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はひぁっ！？　ち、ちくびぃっっ♪##　んぁっ、あくっ、ぎゅぅってするの、##　感じ過ぎちゃうっ、はうぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0013",
        "src": "/img/common/voice/ogg/v_SR038_0013.8a35c5f1cb7b059c6a220e41f0989d4f.ogg"
      },
      {
        "name": "",
        "text": "　揉みしだかれ、真っ赤になりながら震える##乳首をつねり上げると、##ミシェアの声が明らかに高くなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そこには拒絶の色は一切無く、##むしろ刺激を欲するかのようにその背が##反りかえり、肉芽への刺激を強くする。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あくっ、んんっ！　う、動くとおっぱい##　ひっぱられて、ひゃふぁっ、##　の、のびちゃうぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0014",
        "src": "/img/common/voice/ogg/v_SR038_0014.c461129d9c50bf1fe609c8124272cfc5.ogg"
      },
      {
        "name": "",
        "text": "　途端に膣肉が蕩け、熱い愛液が##最奥から溢れ、快感の深さをこちらへと##伝えてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、ガクガクと腰を震わせて##ミシェアの動きが止ったところに、##下から腰を突き上げる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はっ、んひぃいいぃっ！？##　おチンチン、一番深い所にグリグリって、##　おぉっ、んっく！？」",
        "type": "TXT",
        "id": "v_SR038_0015",
        "src": "/img/common/voice/ogg/v_SR038_0015.0bb25d211cf5853185e8b71b5261bd55.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、子宮口が物欲しげにヒクヒク##　しているな、ここがいいんだろう？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はひぁっ！？　お、おチンチンで身体、##　持ち上がっちゃいそうだよぉっ！##　んひぁあああぁっ♪」",
        "type": "TXT",
        "id": "v_SR038_0016",
        "src": "/img/common/voice/ogg/v_SR038_0016.d3307a6abb4b73a18b32b6f637c6ebad.ogg"
      },
      {
        "name": "",
        "text": "　亀頭にこじられる度にぷっくりと膨らんだ##子宮口が震え、嬌声が上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゴリッ、ゴリッと徐々に子宮口が##亀頭によって押し上げられていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして――",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR038c",
        "src": "/img/pc/hello_script/ev/M/SR038c.ca3b8dee105936a4fd0dbbfbca363bdb.jpg"
      },
      {
        "name": "",
        "text": "　ゴリュッ！　ぐりっ！　ぐぼぼぼぼっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ほくぅううううううううぅんんっ！！？？」",
        "type": "TXT",
        "id": "v_SR038_0017",
        "src": "/img/common/voice/ogg/v_SR038_0017.94bd8b03f49df28f732e6bce70d34eaa.ogg"
      },
      {
        "name": "",
        "text": "　強烈な圧迫に、子宮が拉げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裏返った喘ぎを伸ばしたミシェアの口が、##パクパクと開きわななく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　子宮を潰されるのが良いのか！##　チンポが痛いくらいの締め付けだ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐぽっ！　ぐぼっ、ぶりゅっ、ぐぼんっ！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「おふぁっ、おぉっ、はくぅっ！##　し、子宮、はひっ！　つぶれへるうぅっ！##　あくぁっ、んひぃいいっ！」",
        "type": "TXT",
        "id": "v_SR038_0018",
        "src": "/img/common/voice/ogg/v_SR038_0018.abdbe6e0536264f043ecc1fb3bcce190.ogg"
      },
      {
        "name": "",
        "text": "　つぶれた子宮によって緊縮した膣ヒダは##亀頭にがっちりと食込み、##動きに合わせて捲れかえる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、そんな事はお構いなしに##激しく抽送をくりかえしてやる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひゅ、ひゅごいぃっ、あふぁっ♪##　あ、赤ちゃんの部屋、はひぁっ！##　おチンチンで潰されちゃってるよぉっ♪」",
        "type": "TXT",
        "id": "v_SR038_0019",
        "src": "/img/common/voice/ogg/v_SR038_0019.3db250df8b0f990a8a9af4e3c73fce37.ogg"
      },
      {
        "name": "",
        "text": "　亀頭が膣奥を突き上げ、##張り詰めた子宮口を擦り立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普通なら苦痛で気絶しかねない状況だが、##ミシェアの声と表情はそれからほど遠い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むしろ、子宮姦に歓喜し、##さらに求めるかのように腰をくねらせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「チンポで子宮を押しつぶされて悦ぶとはな、##　まったく淫乱な身体になったものだ！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふぉっ、んくぅっ！　ヒーローは、##　はふぁっ！　悪に勝つ為なりゃすごい力が、##　湧いてくるんだかりゃっ、あひぁあっ♪」",
        "type": "TXT",
        "id": "v_SR038_0020",
        "src": "/img/common/voice/ogg/v_SR038_0020.a1fd06373c012b3cf593299dc89382aa.ogg"
      },
      {
        "name": "",
        "text": "　言いながら、ミシェアは##俺の抽送に合わせる様に腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、怒張へ食込み凹凸に敏感に反応する##肉のリングの締め付けまできつくなる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「今度は私の番だかりゃねっ、はふっ、##　このままおチンチン全部擦って、##　イカせて上げるぅ♪　あんっ、んくぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0021",
        "src": "/img/common/voice/ogg/v_SR038_0021.d889810cd6e763705b5562c13d08dad9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは楽しみだ。ただ、悪人が何もせず##　やられるのを待っているなどと##　甘いことを考えている訳ではないよな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぽぉっ！　ぐぶっ！　ぐぼっ、ぐぼっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミシェアの身体が上下するのにあわせ、##全力で尻を跳ね上げる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「おひぃぁああっ！？　あぐっ！##　お腹破れちゃいひょぉっ、はふぅっ、れも、##　負けないんだりゃぁっ♪　んっくぅうっ！」",
        "type": "TXT",
        "id": "v_SR038_0022",
        "src": "/img/common/voice/ogg/v_SR038_0022.b8776f7d527b2abdd94c72135f298729.ogg"
      },
      {
        "name": "",
        "text": "　下腹部にうっすらと##亀頭の形が浮かぶ程の抽送に、ミシェアの##膣肉がギュウギュウとしまり、震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、快感に目の焦点すらぶれながらも、##ミシェアの腰の動きは止らない。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぁっ、はふっ、んんぅっ！！##　おチンチンおっききゅなってりゅっ♪##　あぐっ、はふっ、あくぅうぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0023",
        "src": "/img/common/voice/ogg/v_SR038_0023.5736fe122d40c87df150014034cc13e9.ogg"
      },
      {
        "name": "",
        "text": "　ガクガクと膝を震わせる##ミシェアの牝肉全てが歓喜に収縮する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう絶頂がすぐそこまで来ているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　訪れるオーガズムの予兆に、##まるで精を絞り取ろうとするような動きに、##こちらの射精感が強烈に煽られる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「子宮口が亀頭がぶつかる度に開いているな！##　そろそろイキそうなのか！？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「うんっ、んくぁっ、はくぅうんっ！##　い、イキひょうだよぉっ！　んぁっ、れも、##　あなひゃももう、出ひょうでしょぉっ！？」",
        "type": "TXT",
        "id": "v_SR038_0024",
        "src": "/img/common/voice/ogg/v_SR038_0024.fc7f2a497a29e8181a27139ac539f381.ogg"
      },
      {
        "name": "",
        "text": "　張り詰める肉竿の感触から、##こちらの性感の高まりを察したのか、##ミシェアの顔に歓喜の色が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その表情の理由は、##俺をイカせることへの悦びか、##それとも自分が絶頂することへの悦びか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おそらく、本人もわかっていないだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、出してやるぞっ！##　どこに出して欲しい！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「このままっ……んくぁあっ♪##　このまま、お腹のなかれっ、ふくぅっ！##　一番おくれ出しへぇっ！」",
        "type": "TXT",
        "id": "v_SR038_0025",
        "src": "/img/common/voice/ogg/v_SR038_0025.3bb2ad55113140b6c48df4ebe700f3ff.ogg"
      },
      {
        "name": "",
        "text": "　嫌がる素振りなど一切見せずに、##膣奥での射精をねだる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あなたの悪人しぇーえき、はふっ、##　全部わらひの中にらさへて、封印##　しへあげゆっ♪　あふっ、んひぁああっ！」",
        "type": "TXT",
        "id": "v_SR038_0026",
        "src": "/img/common/voice/ogg/v_SR038_0026.a5f42560b8afac802b473be4de756176.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク、そんな設定は初めて聞いたな、##　まあ、どっちでもいい、##　出して欲しいと言うのなら出してやる！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んくぁああぁっ♪　おチンチンいままれれ##　一番深ひぃっ！　あふぁっ、##　先っぽふくらんれるうぅっ♪」",
        "type": "TXT",
        "id": "v_SR038_0027",
        "src": "/img/common/voice/ogg/v_SR038_0027.5ee07cc456c9998581c507e461d92454.ogg"
      },
      {
        "name": "",
        "text": "　最奥へと突き込んだ亀頭へ、子宮全体が##震え絶頂に上り詰めていくのが伝わる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お望み通り一番奥でくれてやるぞっ！##　子宮に直出しされながらイッてしまえ##　この淫乱ヒーローめ！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「い、イクっ、もう、イッちゃうかりゃぁっ！##　あなひゃも、んっくぅうっ！##　あなひゃもせーし出ひへぇえっ！！」",
        "type": "TXT",
        "id": "v_SR038_0028",
        "src": "/img/common/voice/ogg/v_SR038_0028.ee4d4f5eed1d4cd57062277fc13b9b08.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR038d",
        "src": "/img/pc/hello_script/ev/M/SR038d.cb43ea014dc65522fb32117c8d6fa529.jpg"
      },
      {
        "name": "",
        "text": "　ぶびゅうぅうううううううぅっ！！##びゅるっ、びゅぶるうるるるるるっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひゃふぁあああああああああぁっ！！！！##　せーしでへりゅぅううっ！！##　おふぉおっ、ほぉおおおおおおおぉっ！！」",
        "type": "TXT",
        "id": "v_SR038_0029",
        "src": "/img/common/voice/ogg/v_SR038_0029.7202a2cdbc31a856be62644d6addb482.ogg"
      },
      {
        "name": "",
        "text": "　亀頭から噴き出した精液が子宮の内壁を##叩くと同時に、ミシェアの喉から##悲鳴のような嬌声が迸った。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぅっ、ひゃふぁっわらひも、##　イッひゃてるぅううっ！　イキながら##　射精しゃれるのきもひぃいいいいぃっ！」",
        "type": "TXT",
        "id": "v_SR038_0030",
        "src": "/img/common/voice/ogg/v_SR038_0030.6b63502fca1b57e7f50fc0ab6bee7fad.ogg"
      },
      {
        "name": "",
        "text": "　快楽に表情を崩し、絶頂する子宮が##精液を求めるかのように収縮する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そら！　まだ出るぞ！##　卵管まで精液で満たしてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅぼぼぼっ！　びゅくっ！##ぼびゅびゅびゅぅうううっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「おひぁああっ！？　も、もうお腹のにゃか、##　いっぱひなのに、まりゃ出へるぅっ！？##　あひぁああああぁっ！？」",
        "type": "TXT",
        "id": "v_SR038_0031",
        "src": "/img/common/voice/ogg/v_SR038_0031.70106add011c13460a78457e47c1bf01.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　腹の中で俺のザーメンが##　タプタプいっているな、##　射精チンポでかき回してやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はひぃいいいいいいぃっ！？##　ら、らひながら、お腹の中##　かきまじぇられへぅっ！」",
        "type": "TXT",
        "id": "v_SR038_0032",
        "src": "/img/common/voice/ogg/v_SR038_0032.83fafff699697c08a6d4f179ec74e537.ogg"
      },
      {
        "name": "",
        "text": "　ゴボボッ！　びゅぼぼっ！　びゅぅっ！##ぐぢゅぢゅっ！　ぶぼぼぼっ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吐精を続ける亀頭で子宮口を押しつぶし、##中の精液を波打たせる動きに、##容量をとっくに超えたザーメンが逆流する。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ああぁっ！？　あなひゃのせーし、##　溢れて来ちゃってりゅっ、んひぁっ、##　こぼしひゃいけにゃいのにぃいっ！！」",
        "type": "TXT",
        "id": "v_SR038_0033",
        "src": "/img/common/voice/ogg/v_SR038_0033.43497112e4c14a3d010cc8ecb1a38a1b.ogg"
      },
      {
        "name": "",
        "text": "　溢れ出るのを食い止めようとするかのように##ミシェアの膣が締め付けるが、##音を立てて噴き出る精液は止らない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むしろ、キツイ締まりによって##さらに勢いよく精液が膣から噴きこぼれる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「やぁっ、ひんぅっ！　こ、これりゃ、##　わたひが射精ひてるみたいっ、##　んくぁっ、ふぁああああああっ！！」",
        "type": "TXT",
        "id": "v_SR038_0034",
        "src": "/img/common/voice/ogg/v_SR038_0034.fb7fdadfd6778c03899f4d6974896f3b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「マンコからザーメン噴いてまたイクか！##　いいぞ、まだまだ出してやる！##　ザーメン噴きながらイキまくれ！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひはぁあっ！？　まりゃビューッへぇっ！##　んぅっ、これりゃイクの止りゃゃないっ、##　とまりゃないよぉおおおっ！」",
        "type": "TXT",
        "id": "v_SR038_0035",
        "src": "/img/common/voice/ogg/v_SR038_0035.2c4f2cfc90ae14bbe5cf30a8c9a375f9.ogg"
      },
      {
        "name": "",
        "text": "　びゅぷぷぷっ！　びゅるっ！##びゅびゅびゅぅううううううぅっ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の射精と競い合うように、##結合部から噴き出す白濁の噴水の勢いが増す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　互いの絶頂を貪り合う様な##壮絶なアクメは、永遠に##終わらないのではないかと思う程に続いた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あひゅっ、んくぅ……や、やっひょせーし##　ぴゅーって出るの、とまっひゃぁ……♪」",
        "type": "TXT",
        "id": "v_SR038_0036",
        "src": "/img/common/voice/ogg/v_SR038_0036.190308348cf53de9ed29b5cd40edbd99.ogg"
      },
      {
        "name": "",
        "text": "　息も絶え絶えになったミシェアは、##もはや身体に力が入らないのか##ぐったりとこちらに倒れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　うっとりと絶頂の余韻に蕩けた瞳で##こちらを見上げ、口を開く。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふぅ、んぅ……あなたを、##　ちゃんとイカせたけど、私も同時に##　イッちゃったぁあ……あふぁっ♪」",
        "type": "TXT",
        "id": "v_SR038_0037",
        "src": "/img/common/voice/ogg/v_SR038_0037.2683f6b1ea04af5e798a6fff856f6489.ogg"
      },
      {
        "name": "",
        "text": "　囁くように呟くミシェアの声には、##甘い吐息が多分に含まれている。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「二人とも同時にイッちゃったから、##　今回の勝負は引き分け……だね♪」",
        "type": "TXT",
        "id": "v_SR038_0038",
        "src": "/img/common/voice/ogg/v_SR038_0038.526786bd314448e3e8474196d7a164cd.ogg"
      },
      {
        "name": "",
        "text": "　表情にも悔しそうな色はなく、##むしろ満足げな安堵の色すら見えた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「次こそは絶対に負けないから、##　また私と勝負してよね♪」",
        "type": "TXT",
        "id": "v_SR038_0039",
        "src": "/img/common/voice/ogg/v_SR038_0039.6e60fbc58cac5c1e117602d5cdf40abd.ogg"
      },
      {
        "name": "",
        "text": "　そう言うと、まるで甘えるかのように##こちらの胸に頬をすり寄せたミシェアは、##ゆっくりと瞼を閉じた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、いくらでも相手をしてやるとも##　淫乱ヒーローさん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　例え俺に勝ったとしても、もう##ミシェアは俺から離れる事はできないだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イキ疲れたのかすやすやと##寝息を立て始めた姿を見下ろしながら##俺は静かにほくそ笑むのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c61",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR037a",
        "src": "/img/pc/hello_script/ev/M/SR037a.09832394f2e318d07fa2efb9612f9a70.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ふぅ、思ったより手こずらされたな……##　どうだ？　悪人に負けた気分は」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「くぅっ！　わ、私が負けるなんてっ……！」",
        "type": "TXT",
        "id": "v_SR037_0000",
        "src": "/img/common/voice/ogg/v_SR037_0000.84ac2fe464f8117cda772b7ce705c231.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉に目の前の少女は##悔しげに唇を噛んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手の名はミシェア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　特殊な能力、超能力の持ち主だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その力ゆえに米連の##研究施設で育てられていたらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらから襲撃をする予定だったが、##謎の正義感から馬鹿正直に##正面から俺に戦いを挑んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戦いが始まった当初は##能力に苦戦させられたが、##その力を奪ってしまえばこちらの敵ではない。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「い、今に見てなよ！　今回は負けたけど、##　次は絶対に負けないんだから！」",
        "type": "TXT",
        "id": "v_SR037_0001",
        "src": "/img/common/voice/ogg/v_SR037_0001.b0deb47d1f063679b618033f88b541dd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほぉ……次があると思っているのか？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「当たり前だよ！　ヒーローは戦いに負けても##　次は必ず前より強くなって復活して##　最後には絶対勝つんだ！」",
        "type": "TXT",
        "id": "v_SR037_0002",
        "src": "/img/common/voice/ogg/v_SR037_0002.a1e2a3c1f6a5ac89e459c28042c0731b.ogg"
      },
      {
        "name": "",
        "text": "　米連が開発した特殊なスーツは破れ、##あられもない格好で拘束されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その口調にも目にも迷いはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやらこの状況でもまだ##心は折れていないようだ。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あなたみたいな悪人は、##　最後にはヒーローに倒されるんだからね！」",
        "type": "TXT",
        "id": "v_SR037_0003",
        "src": "/img/common/voice/ogg/v_SR037_0003.e436973a32aaeb2b4f9f768ca2d092a0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならば、試してやるとしよう。##　お前が悪に屈せずに俺を倒せるかをな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　元から相手を打ち倒すというのは##計画の第一段階でしかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本来の目的、本番はこれからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミシェアの強気な態度にほくそ笑んだ俺は##注射器を取り出し、白く細い太腿に##容赦なく針を突き立てた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR037b",
        "src": "/img/pc/hello_script/ev/M/SR037b.070cc16175a4b6f084a3a86b7fe5c8de.jpg"
      },
      {
        "name": "【ミシェア】",
        "text": "「――ッ！　くぅっ、いたっ……！」",
        "type": "TXT",
        "id": "v_SR037_0004",
        "src": "/img/common/voice/ogg/v_SR037_0004.21f8f6d612ea2711cee5b373815b49c2.ogg"
      },
      {
        "name": "",
        "text": "　鋭い痛みにミシェアが小さく呻く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わずかに火照った滑らかな内腿が##震えるのを感じながら、##ゆっくりと液体を体内へと注入していく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注射器の中で怪しく光る液体は、##魔界の生物から抽出した強力な媚薬だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　即効性が高く、さらに複数回投与することで##徐々に細胞を作り替え、##最後には肉体を常に発情状態にさせる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふっ、んぅ……！　い、一体なにを##　注射してるの……？　んくぅっ！」",
        "type": "TXT",
        "id": "v_SR037_0005",
        "src": "/img/common/voice/ogg/v_SR037_0005.9955bf6f58f5e12168c0aa1d9f0f2a77.ogg"
      },
      {
        "name": "",
        "text": "　ジワジワとプランジャーが押し込まれ、##染み込むように薬液が体内に注入される感触に##ミシェアが悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無意識の反応だろうが、##媚薬の効果が発揮され始めている証拠だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なに、これからお前の身体を##　改造してやろうと思ってな、##　改造手術は悪の組織のお約束だろ？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「なっ！？　か、改造！？　ふぅっ……！##　わ、私を改造、するつもりなの……！？」",
        "type": "TXT",
        "id": "v_SR037_0006",
        "src": "/img/common/voice/ogg/v_SR037_0006.035cc40230b89776c25616ed5bd2311d.ogg"
      },
      {
        "name": "",
        "text": "　“改造”という言葉のおぞましさに##一瞬ミシェアの顔に恐怖の色が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　怖くなったのか？　俺に屈して##　『助けて下さい』と懇願するなら##　やめてやらんこともないぞ？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「そ、そんなこと絶対に言わないよ！##　ふぁっ、んっ、くぅっ……！　悪の##改造手術になんて絶対に負けるもんか！」",
        "type": "TXT",
        "id": "v_SR037_0007",
        "src": "/img/common/voice/ogg/v_SR037_0007.1e8002521529368bb0241eb9f953dc6f.ogg"
      },
      {
        "name": "",
        "text": "　慌てて表情を引き締め##こちらを睨み付けるが、体内に液体が##流れ込む感触による身震いはとめられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頬には徐々に赤みがさし、##声にも甘い響きが混じり始めている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、自分の身体がどうなっているのか##分かっていないらしく、##ミシェアは気丈にもこちらを睨み付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ど、どんな事をされても、ふぁっ、##　耐えきって、あなたの事を##　倒してやるんだから！　あぁっ、はふっ」",
        "type": "TXT",
        "id": "v_SR037_0008",
        "src": "/img/common/voice/ogg/v_SR037_0008.5f8a4d66606ce14b88c3dc99f6e0a42c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうか、なら俺の改造に##　どこまで耐えられるのか、試してやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強気な態度は、##俺の興奮を煽る燃料にしかならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　薬液を注入し終えた注射器を抜くと、##俺はミシェアの股間へと手を伸ばした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR037c",
        "src": "/img/pc/hello_script/ev/M/SR037c.42092c97294deb5dd2fcbd29d6c3bd79.jpg"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひぁあっ！？　やっ、んくぅっ！？##　な、なに、してるのぉっ……！？##　あひぁっ、はふぁあぁっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR037_0009",
        "src": "/img/common/voice/ogg/v_SR037_0009.17c7dd2307546082a63cc885feac9403.ogg"
      },
      {
        "name": "",
        "text": "　そっと指で撫でただけだが、##ミシェアの口からは##思った以上に大きな声が上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予想通り、性的な知識は薄いらしく、##まったく心構えが出来ていなかったのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声を出した本人も意外だったのか、##大きな目を瞬かせて、##困惑した様な顔を股間に向けた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「やっ、んんぅっ、あくぅっ！？##　へんなとこ触るなぁっ！　ひゃふっ！」",
        "type": "TXT",
        "id": "v_SR037_0010",
        "src": "/img/common/voice/ogg/v_SR037_0010.05991b74d4ca97a276068b81cc533770.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク、ここを触られるのは初めてか？##　随分と良い声が出ているが」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひうぅっ！？　やっ、あ、当たり前だよっ##　お股を、人に触られるなんて、##　あるわけ無いよっ！　はくぅっ！？」",
        "type": "TXT",
        "id": "v_SR037_0011",
        "src": "/img/common/voice/ogg/v_SR037_0011.ab30462a6a4ae79ca503ee0038bf53a9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほど、確かに尻も胸もまだ薄くて##　堅さが残っている。##　だが、しっかりと火照ってきているな」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「いやっ……！　んっ、お尻もおっぱいも、##　んぅ、触るっ、なぁっ……！　くひぃっ！」",
        "type": "TXT",
        "id": "v_SR037_0012",
        "src": "/img/common/voice/ogg/v_SR037_0012.4728de113b27078587b61adf9128d2e3.ogg"
      },
      {
        "name": "",
        "text": "　身体を撫で回す手から逃れようとする##かのようにミシェアが身体を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、僅かに軋む音を立てるだけで##拘束が緩むことはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、触れた身体はじっとりと汗ばみ、##官能の熱が高ぶっている事を伝えてきた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「やっ、んんぅっ！　な、なんで！？##　身体を触られてるだけなのに、##　さ、触られてるとこ、変な感じにっ……！」",
        "type": "TXT",
        "id": "v_SR037_0013",
        "src": "/img/common/voice/ogg/v_SR037_0013.d6a13cd5fdeeacabfc30b7fa9a71dc8d.ogg"
      },
      {
        "name": "",
        "text": "　恐らく初めてであろう官能の疼きに、##恐怖にも似た表情が浮んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心を置き去りにして、##身体だけが淫らに火照り、牝へと変っていく。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はふっ、んんっ、こ、こんなの知らないっ##　ひぁっ、あっ、こんなのが改造なの？##　んくぁっ、ひぅんっ！？」",
        "type": "TXT",
        "id": "v_SR037_0014",
        "src": "/img/common/voice/ogg/v_SR037_0014.84c26fa34a0035e09c3bcd9fa70c0bfd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに、こんなのはまだ改造の準備段階だ##　お前のマンコから愛液が溢れて来て##　準備が出来てきているのが分かるだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間に這わせた指を押し込むと、##ぐちゅりと水音を立てて沈み込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミシェアの股間は淫蜜があふれ出し、##スーツの股間をじっとりと湿らせている。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あくっ、ひゃんっ、はふっ、んぅっ、##　なんか、変だよぉ、ふぁっ、あくぅっ！？##　お股触られてるのに、こんなのっ……！」",
        "type": "TXT",
        "id": "v_SR037_0015",
        "src": "/img/common/voice/ogg/v_SR037_0015.06a6f271ec75acdb143fc6e6a58eb7b4.ogg"
      },
      {
        "name": "【ミシェア】",
        "text": "「ど、どうして……はふぁあっ！？##　私の身体、ひぅっ、んんっ##　ど、どうなっちゃってるのぉっ……？」",
        "type": "TXT",
        "id": "v_SR037_0016",
        "src": "/img/common/voice/ogg/v_SR037_0016.247e779b7cc49631a0e2d250a8982695.ogg"
      },
      {
        "name": "",
        "text": "　細い身体がくねる度に拘束が軋む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自身の身体の異常に怯えたのか、##ミシェアの口から弱気な言葉が漏れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「改造には屈しないと言いながら随分と##　おとなしくなったな。もう諦めたか？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「そ、そんなこと、はふっ、ないよ！##　私は絶対にあなたに負けな、んひぁあっ！##　ふぅっ、はうぅっ」",
        "type": "TXT",
        "id": "v_SR037_0017",
        "src": "/img/common/voice/ogg/v_SR037_0017.5a44a26dbe0d8f42b0b058dc5b799c5d.ogg"
      },
      {
        "name": "",
        "text": "　揶揄するようなこちらの言葉に慌てて##表情を引き締めるが、恥裂を軽く##なぞり上げるだけで抵抗の言葉が甘く蕩ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間の布地には蜜染みが広がり、##愛液を吐き出し続ける膣穴の少し上では、##肉芽が布地を押し上げる程に勃起している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうかそうか、そう言いながら##　クリトリスがこんなに堅くなっているな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチュッ！　グリリィッ！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あひぁっ！？　そ、そこダメっ##　そこ指でグリグリするの、ひんっ！？##　ダメぇっ……は、んくぅっ！」",
        "type": "TXT",
        "id": "v_SR037_0018",
        "src": "/img/common/voice/ogg/v_SR037_0018.419f3f53a51967306262b4c3ad0dd8de.ogg"
      },
      {
        "name": "",
        "text": "　堅く尖った肉豆を##指先で押しつぶすように刺激した途端、##ミシェアの腰がビクンと跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はひっ、んくぅっ、なに、これぇっ##　私の身体、あふっ、んぅっ、##　おかしくなっちゃてるっ……！」",
        "type": "TXT",
        "id": "v_SR037_0019",
        "src": "/img/common/voice/ogg/v_SR037_0019.0463656f41961fef986f4d730b5c2c14.ogg"
      },
      {
        "name": "【俺】",
        "text": "「改造の成果が出てきたと言う事だ##　さて、そろそろ本格的な改造といこうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら俺は衣服を脱ぎ捨てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　既に興奮でギチギチと反りかえった肉竿を##濡れそぼった股間に向ける。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はぁはぁ……えぇっ！？　な、なにそれ！？##　え？　な、なに出してるの！？」",
        "type": "TXT",
        "id": "v_SR037_0020",
        "src": "/img/common/voice/ogg/v_SR037_0020.7e3db4750fb1fa05a70bb85cc8ccc261.ogg"
      },
      {
        "name": "",
        "text": "　勃起した巨大な肉槍を見た、##ミシェアの目が驚愕に見開かれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ククク、チンポを見るのも初めてか？##　まあ、初めてでないとしてもここまで##　デカイチンポは初めて見るだろうがな」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ち、ちんっ……！？　う、嘘……、##　そ、それに、お、おチンチンなんか出して、##　どうするつもりなの！？」",
        "type": "TXT",
        "id": "v_SR037_0021",
        "src": "/img/common/voice/ogg/v_SR037_0021.1797c146589c1c6bd91148034470aacc.ogg"
      },
      {
        "name": "",
        "text": "　知識は乏しくとも、本能的に##これから何かが起きることを察したのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　驚愕に怯えを含んだ牝の声は、##肉の凶器を刺激し、さらに滾らせ、##ビクビクと跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は内心からわき上がる衝動のままに##肉竿を掴むと、露出させた##濡れそぼる性器へと宛てがった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうするつもりか教えてやろう##　こいつはお前の身体を改造する為に使うんだ##　そら、こうやってな！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「え――？　あぐぅうううううううぅっ！？」",
        "type": "TXT",
        "id": "v_SR037_0022",
        "src": "/img/common/voice/ogg/v_SR037_0022.33e8e6561373dffd11043a646a8ffa5b.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR037d",
        "src": "/img/pc/hello_script/ev/M/SR037d.1644e016528269fa8ffe7c1ae3e25d83.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぅっ！　ブチッ、ずぶぶぶぶっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一瞬だけ感じた抵抗を突き破り、##肉槍が膣の最奥までを一気に貫通した。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「くぁっ、はくっ、い、痛いぃっ……！##　あぐっ、ひぁあああああぁっ！？」",
        "type": "TXT",
        "id": "v_SR037_0023",
        "src": "/img/common/voice/ogg/v_SR037_0023.aecfb3ea760ded5e40e7d95c8229fcb4.ogg"
      },
      {
        "name": "",
        "text": "　目を見開いたミシェアの口から##苦悶の悲鳴が上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐっしょりと濡れていたとは言え、まだ##幼さの残る秘裂は、あまりに不釣り合いな##サイズの異物で今にも引き裂けそうだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに悲鳴を上げる程痛いのか。##　これではヒーローも形無しだ##　とても改造に耐えられそうにないな」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぐぅっ！？　くっ、ぐぅううっ……！##　ひ、ヒーローはどんなに辛くても、##　負けないんだからっ……！　はくぅっ！」",
        "type": "TXT",
        "id": "v_SR037_0024",
        "src": "/img/common/voice/ogg/v_SR037_0024.75ea8027b8a3b6f481d85e7f03e523c7.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉に反応し歯を食い縛って悲鳴を##堪える事が、逆に膣肉を締め##肉棒を快感で跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけであっけなくミシェアの口からは##よじれた悲鳴が上がる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あくぅっ、んふぁっ、んひぁあっ！##　やぁっ、な、中でビクビク、させないでっ、##　ひ、広がっちゃってるよぉっ……！」",
        "type": "TXT",
        "id": "v_SR037_0025",
        "src": "/img/common/voice/ogg/v_SR037_0025.afb06e89ce8cc2471d514f8f210cce9f.ogg"
      },
      {
        "name": "",
        "text": "　膣内で暴れる雄肉の動きに合わせて、##唇からは荒い吐息が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだな、マン肉がピチピチに広がって##　チンポを締め付けてきているぞ。##　なかなかいい具合じゃないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずっ！　じゅぽっ、ずぼっ、ずちゅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んくぁあっっ！？　な、何してっ、ひんっ！##　う、動かすのだめっ、ふぁっ、##　お、おチンチン擦れてるっ、くぅんっ！？」",
        "type": "TXT",
        "id": "v_SR037_0026",
        "src": "/img/common/voice/ogg/v_SR037_0026.b26619d08426f6784bd23a40bd39b510.ogg"
      },
      {
        "name": "",
        "text": "　きつく締めつけてくる膣襞を##かき分けるように腰を振り立ていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破れた処女膜を擦り上げられた##ミシェアは我慢出来ずに苦しげな声を漏らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、媚薬が回ったためか、##そこに混じる吐息には紛れもない##甘い響きが含まれてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「はっ、ふぅっ……！　んぁっ、##　い、痛いのに痛いだけじゃないっ、あふぁ##　へ、変だよっ、あふぁあっ！」",
        "type": "TXT",
        "id": "v_SR037_0027",
        "src": "/img/common/voice/ogg/v_SR037_0027.7e6ace353efd9f3be750e2b1b47a3911.ogg"
      },
      {
        "name": "【俺】",
        "text": "「思った以上に改造の成果が出ているな。##　もっと激しくしても問題なさそうだ」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「やっ、そ、そんな！　激しくって――」",
        "type": "TXT",
        "id": "v_SR037_0028",
        "src": "/img/common/voice/ogg/v_SR037_0028.ef90eb8ce5bd6056844abd733eb01b13.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぼぼっ！　ずぼっ！　じゅぶっ！##じゅぼっ！　じゅぼっ！　じゅぼぼっ！！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぁあああぁっ！？　はぐっ、あひぁっ！##　ぐぅっ、はふっ、んぐっ、　あうぅっ！！」",
        "type": "TXT",
        "id": "v_SR037_0029",
        "src": "/img/common/voice/ogg/v_SR037_0029.18692c730b2ff48f7e60a2b791f6e216.ogg"
      },
      {
        "name": "",
        "text": "　粘着質で激しい水音が連続で上がり、##さらに激しい嬌声にかき消された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣が裏返りそうな抽送だというのに、##その声は甘く蕩けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入当初の苦しげな響きはもう、##かすかにしか残っていない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「激しくしているというのに随分と##　気持ちよさそうなよがり声だ。##　情けないヒーローもいたものだな？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あふぁっ、んぐぅっ！　そんな、##　はふっ、あっ、んひぃっ！？##　わ、私はぁっ……あくぁっ！」",
        "type": "TXT",
        "id": "v_SR037_0030",
        "src": "/img/common/voice/ogg/v_SR037_0030.1d8a1148bbe60925473d6304f8e139ac.ogg"
      },
      {
        "name": "",
        "text": "　必死に絞り出したであろう抵抗の素振りも、##子宮口を突き上げた途端、言葉でなくなる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、もうへばったのか？##　ヒーローは負けないと言っておいて、##　この程度の改造でもう限界か？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぁああっ！？　やっ、だ、だめっ……！##　そ、そこ、ゴツゴツするの、んひぁっ！」",
        "type": "TXT",
        "id": "v_SR037_0031",
        "src": "/img/common/voice/ogg/v_SR037_0031.4b3ae46cf34a9ff8b50e6944eb3deb84.ogg"
      },
      {
        "name": "",
        "text": "　もはや蕩け声を出す事しかできない##ミシェアの膣肉が激しく蠕動し、##チンポをギリギリと締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、全身が小刻みに震え、##拘束具をギシギシと軋ませる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あくぁっ、んぅっ！　お、おかしいのっ、##　はぐっ、頭がボーッとしてっ、##　お腹の奥から何かきちゃ、んひぁああっ！」",
        "type": "TXT",
        "id": "v_SR037_0032",
        "src": "/img/common/voice/ogg/v_SR037_0032.b329827cae4c7d066c762145c03ba43b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そのままイッてしまえ！##　一回目の改造の仕上げをしてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごちゅぅっ！　ぐりりりぃっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んくぁあああああぁっ！？##　あっ、だ、ダメぇっ！　くるぅっ！##　くるくるっ！　きちゃぅううううぅっ！！」",
        "type": "TXT",
        "id": "v_SR037_0033",
        "src": "/img/common/voice/ogg/v_SR037_0033.0a52f96c561e5ca5b26119b5b6c6a192.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【ミシェア】",
        "text": "「きひゃっひゃぁああああああぁっ！！##　ふくぁっ！？　んひぁあああああぁっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR037_0034",
        "src": "/img/common/voice/ogg/v_SR037_0034.3aea2295a077772362998a9085cdb861.ogg"
      },
      {
        "name": "",
        "text": "　子宮口へ亀頭を食い込ませた瞬間、##ミシェアの喉から絶頂の叫びが迸った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂眉肉が噛みつくかのように##強烈に収縮し、肉竿を激しく絞り上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おおっ！　こっちもいくぞっ！##　お前のイキマンコに射精してやる！」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「んぐぅううぅっ！？　お、おチンチン##　太くなって震えてっ！　はぐっ、##　な、なにこ――」",
        "type": "TXT",
        "id": "v_SR037_0035",
        "src": "/img/common/voice/ogg/v_SR037_0035.fb106f3335dd5262a8ea6bb89a7b9849.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR037e",
        "src": "/img/pc/hello_script/ev/M/SR037e.d05918923a1852421f4d0c85cdc614b5.jpg"
      },
      {
        "name": "",
        "text": "　びゅぶぶぶぶぶぅっ！！　びゅるっ！##　びゅるるるるるるるううぅっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「れへぇえええええええええぇっ！！？？##　びゅーびゅーへぇっ！##　びゅーびゅーなにか出へるぅううぅっ！？」",
        "type": "TXT",
        "id": "v_SR037_0036",
        "src": "/img/common/voice/ogg/v_SR037_0036.28bd5cc299dfc9550887c51d2b87ba1d.ogg"
      },
      {
        "name": "",
        "text": "　撃ち出された精液に押し出されたような##嬌声を上げ、ミシェアの背が反りかえる。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「あ、あちゅいぃっ！　あひぁぁあっ！##　お腹のにゃか、あちゅくへまた変にゃの、##　きひゃってるぅううううぅっ！！」",
        "type": "TXT",
        "id": "v_SR037_0037",
        "src": "/img/common/voice/ogg/v_SR037_0037.f7b28024a931b8c35b4e5cf7af6e1489.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　中出しされて二度イキするか！##　子宮口が亀頭に食いついてきてるぞ！##　そんなにザーメンが欲しいのかっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅるっ！　ぶびゅうぅうっ！##びゅぅうううううぅっ！！",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ひ、ひらないぃいいっ！　れも、##　この変にゃの、止りゃないよぉっ！##　ま、まひゃくりゅぅっ、んぁあああぁっ！」",
        "type": "TXT",
        "id": "v_SR037_0038",
        "src": "/img/common/voice/ogg/v_SR037_0038.c8ac8e3ff90bc677f40447d877d16739.ogg"
      },
      {
        "name": "",
        "text": "　射精を受ける度にガクガクと身体を震わせ、##ミシェアは連続絶頂を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　途切れることのないアクメは##子宮を満たす程大量射精が終わってもなお##その余韻で膣肉を痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まあ、最初の一発としては##　これくらいで良いだろう。##　悪の改造の味はいかがだったかな？」",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「くぅっ、はぁはぁ……んぐぅ……##　ぜ、絶対にぃ……まけ、ないからぁ……」",
        "type": "TXT",
        "id": "v_SR037_0039",
        "src": "/img/common/voice/ogg/v_SR037_0039.f562caa46311626728be51824a300346.ogg"
      },
      {
        "name": "",
        "text": "　顔を覗き込み問いかけたこちらの言葉に、##擦れ声の抵抗が返ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視線の先、イキ疲れながらも瞳からは##未だに抵抗の意志は消えていない。",
        "type": "TXT"
      },
      {
        "name": "【ミシェア】",
        "text": "「ふっ、んく……ひ、ヒーローは、絶対に##　悪には、負けないから……、##　負けちゃいけないん、だから」",
        "type": "TXT",
        "id": "v_SR037_0040",
        "src": "/img/common/voice/ogg/v_SR037_0040.581dd16d4b77c12b5580ede4fd68e537.ogg"
      },
      {
        "name": "",
        "text": "　だが、決意を表わすような呟きは、##自分に言い聞かせ、折れそうな心を##必死に鼓舞するかの様に不安げに響く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それくらい手応えがあってこそ、##　堕とし甲斐があるというものだ。##　今後の改造も楽しませて貰おうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやって、この少女の心を##快楽で染め上げてやろうか？",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらなる調教を考えるだけで##上がりそうになる口角を抑えながら、##俺はそう嘯くのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c62",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR029a",
        "src": "/img/pc/hello_script/ev/M/SR029a.7b04a3c8bdde079988191d804203fb27.jpg"
      },
      {
        "name": "【紫】",
        "text": "「……サギ……さま…………##アサギ……さま……##アサギ……さま……」",
        "type": "TXT",
        "id": "v_murasaki_0000",
        "src": "/img/common/voice/ogg/v_murasaki_0000.0c7eb7d5384421a2820784c881245f2a.ogg"
      },
      {
        "name": "【俺】",
        "text": "（あれは人間なのか……！？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そいつを見つけた時、まずそう思った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　八津　紫（やつ　むらさき）。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最強の対魔忍アサギに次ぐ、##対魔忍の双璧として、##井河さくらとともに知られていた女だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、血よりも赤い夕日を浴び、##破壊し尽くされた廃墟の中、数限りない死体に##囲まれて座っているその姿は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間というよりも、##たまたま人間の女の形をしているだけの、##なにか全く別のもののように思える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤く染まった双眼、額に浮かんだ##もう一つの瞳、肌は毒々しい紫色に染まり、##悪魔じみた皮膜が所々を覆っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いやそんな見かけ以前に、##あの紫からはこの世ならざる存在のあまりにも##異質な力が感じられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（エドウィン・ブラックの##実験動物のなれの果てか）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうもブラックは紫が元々持っていた能力##「不死覚醒」に異界の力を##掛け合わせようとしたらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その実験は失敗、いや成功しすぎた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　流入し続ける異界の力によって、##紫は人の心を失い、##どうやっても殺せない屍鬼羅刹と化した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫はヨミハラの地下牢獄から這い出て、##今や人間、魔族の区別なく##破壊と殺戮の限りを尽くしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いったい目的があるのかないのか、##紫が歩く途中にたまたまあった##この街もゴーストタウンに変えられた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギさま……アサギ……さま……##ア……サギ……さま……」",
        "type": "TXT",
        "id": "v_murasaki_0001",
        "src": "/img/common/voice/ogg/v_murasaki_0001.dbc320df4aec615f4aedc3cb63ebb7f2.ogg"
      },
      {
        "name": "",
        "text": "　死の街に吹く風に乗ってかすかに##聞こえてくる虚ろな声を聞くだけで##全身に鳥肌が立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の経験も本能も##「今すぐここから逃げろ」と##最大限の警告を発している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、あのブラックが##手に負えなくなったほどの化け物、##どうにかして俺のものにしたい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異界の力とやらに通用するかは##分からないが、俺の邪眼が役に立てば――",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……アサ……ギ……サマ…………##アサギ……サ……サマ…………##ア……サ……ギ……」",
        "type": "TXT",
        "id": "v_murasaki_0002",
        "src": "/img/common/voice/ogg/v_murasaki_0002.f1ead171661f0d41482d717e51c1cce1.ogg"
      },
      {
        "name": "",
        "text": "　紫は人の意思が全く感じられない目をして、##アサギの名を呼び続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　遠目には分からなかったが、##近づくと右手を股間に、左手を乳房に添えて##小刻みに動かしているのが分かった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、アサギをネタにオナニー##しているというよりも、壊れたロボットの手が##勝手に動いているだけのように見える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「八津紫だな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何をされても大丈夫なように##十分な距離を取りつつ、##俺は紫に声をかけた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギ……さま……##ア……サギ……さま……」",
        "type": "TXT",
        "id": "v_murasaki_0003",
        "src": "/img/common/voice/ogg/v_murasaki_0003.0047192e5d5e3274b628d2f4ff7e4c26.ogg"
      },
      {
        "name": "",
        "text": "　だが、文字通り全くの無反応だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異界の力に飲み込まれたこの女にとって、##目の前にいる俺は周りに転がっている死体と##同じくらいの価値のようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それならそれでいい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破壊と殺戮の暴風に飲み込まれずにここまで##近づけたのは僥倖だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（異界の力か……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はゆっくりと右目を開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつものように一度に力を奪わなくていい。##少しだけ奪って力を感じてみる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それで手に負えないようなら逃げるだけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は気配を完全に押し殺して紫に近づき、##死の匂いに満ちたその体に触れ、##邪眼を使った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐぅううううぅううっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な力が、思念が流れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破壊。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉体の破壊。精神の破壊。##秩序の破壊。世界の破壊。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　憎悪。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生きているものへの憎悪、##死んでいるものへの憎悪。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　欲望。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破壊と憎悪への欲望。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　限りなく異質な、##この世の全てを陵辱せんとする##混沌の意識が俺に流れ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギ……さま……アサギ……」",
        "type": "TXT",
        "id": "v_murasaki_0004",
        "src": "/img/common/voice/ogg/v_murasaki_0004.076de683fe340587dc68e988c5da796c.ogg"
      },
      {
        "name": "",
        "text": "　犯せ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この女を犯せ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破壊しろ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くぅうううううううっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異界の欲望が股間に流れ込み、##メリメリと音を立てるように隆起する。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「アサギさま……」",
        "type": "TXT",
        "id": "v_murasaki_0005",
        "src": "/img/common/voice/ogg/v_murasaki_0005.d8a89c267f7e1d6bbf365e0306b04a08.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしく震える唇。ぬらりと滑る舌。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この女を犯せ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壊せ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR029b",
        "src": "/img/pc/hello_script/ev/M/SR029b.f9e92fedb9e5a030ff45352f55875a3a.jpg"
      },
      {
        "name": "【紫】",
        "text": "「えぶうっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0006",
        "src": "/img/common/voice/ogg/v_murasaki_0006.3df4d05cef49caa2ed6eaa7733ed37dd.ogg"
      },
      {
        "name": "",
        "text": "　俺は紫の頭を両手で掴むと、##凶悪なまでに勃起した肉棒を##開いた唇の隙間から強引にねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その衝撃で人形のようだった##紫の体がビクッとわずかに震える。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぐ……ぐ……うぶ……ぶぐぅ……」",
        "type": "TXT",
        "id": "v_murasaki_0007",
        "src": "/img/common/voice/ogg/v_murasaki_0007.2b1db3157d22984947b53b27a0fa9860.ogg"
      },
      {
        "name": "",
        "text": "　いいぞ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間の女の口とは思えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腹を割いたばかりの内蔵のようなズルリと##熱い舌と粘膜が絡みついてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いい化け物だ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「むぐ……う、うう……ぐむぅ……」",
        "type": "TXT",
        "id": "v_murasaki_0008",
        "src": "/img/common/voice/ogg/v_murasaki_0008.da5ad8f71cad11d8214972a643ef09f9.ogg"
      },
      {
        "name": "",
        "text": "　いきなり口をチンポでふさがれ、##紫の唇から低い呻きが漏れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、表情は全く変わらない。##俺のチンポに少しも反応しない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分に何が起こっているのかすら、##気づいていない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ずるっ……んっ……ぢゅる……んっ……##ずるる……ぢゅ……る……ずるっ……」",
        "type": "TXT",
        "id": "v_murasaki_0009",
        "src": "/img/common/voice/ogg/v_murasaki_0009.9acdc816ff39d25c2e3bcc1afa24b76f.ogg"
      },
      {
        "name": "",
        "text": "　にもかかわらず、紫は俺がチンポを##ねじ込んだ途端、ズルズルと舌を動かし出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女がまともな人間であった頃に##調教された動作を条件反射的に##繰り返しているかのように。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐふふ。たまらないな。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぢゅっ……るっ……ずるる……ぢゅっ……##ずっ……じゅるるるっ……」",
        "type": "TXT",
        "id": "v_murasaki_0010",
        "src": "/img/common/voice/ogg/v_murasaki_0010.116e0adec1e999b35c380a691da5b1d1.ogg"
      },
      {
        "name": "",
        "text": "　俺は髪を掴んだ頭をグイと引き寄せ、##同時に腰を前に突き入れた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ごぶっううっっ！」",
        "type": "TXT",
        "id": "v_murasaki_0011",
        "src": "/img/common/voice/ogg/v_murasaki_0011.969ec328c17127c8135e434d7a378c3b.ogg"
      },
      {
        "name": "",
        "text": "　喉が内側からグロテスクなまでに膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、##紫は挿入の勢いに唾液を吐き出すだけで、##相変わらず顔色一つ変えない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「むぐ……んぐ……んぐ……んっぐぐ……##むぐんぐ……んぐ……」",
        "type": "TXT",
        "id": "v_murasaki_0012",
        "src": "/img/common/voice/ogg/v_murasaki_0012.822d65fac3c2dc739ad22005c12b1cf8.ogg"
      },
      {
        "name": "",
        "text": "　しかもチンポを感じた途端、##喉粘膜までもがグネグネと##妖しげに蠕動し始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうだ、化け物はこうでなくてはな。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが……",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぢゅるっ……んぶ……アサギ……さま……」",
        "type": "TXT",
        "id": "v_murasaki_0013",
        "src": "/img/common/voice/ogg/v_murasaki_0013.53471189617656832fe54c9e78087663.ogg"
      },
      {
        "name": "",
        "text": "　俺のチンポを咥えた唇から再び、##アサギの名前が漏れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「貴様ぁあああっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どす黒い感情が俺を襲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつて感じたことのない憎悪。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嫉妬。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んごぶっ！！　ごぶっ！！　##えぶっっ、うぶぐぶっ、ごぶぅうううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0014",
        "src": "/img/common/voice/ogg/v_murasaki_0014.f27a5ed544bcfe6409c0ed4c22102b7c.ogg"
      },
      {
        "name": "",
        "text": "　紫の喉を破らんばかりに、##掴んだ頭をガクガクと揺さぶり、##肉棒を突き立てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アサギだと！？　##アサギはいない！！　俺だ！！　##貴様を犯しているのはこの俺だ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「な……んだ…………お前……？」",
        "type": "TXT",
        "id": "v_murasaki_0015",
        "src": "/img/common/voice/ogg/v_murasaki_0015.5372537f2a7f75c373ccf873ac0bd871.ogg"
      },
      {
        "name": "",
        "text": "　ガラス玉のようだった##瞳に僅かに光が戻った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐふふ、正気に返ったか！　##俺はお前を――」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「消え……ろ……」",
        "type": "TXT",
        "id": "v_murasaki_0016",
        "src": "/img/common/voice/ogg/v_murasaki_0016.92ad6b97e828cca7e7521a5e66ceb057.ogg"
      },
      {
        "name": "",
        "text": "　ブンッッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ……？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨大な、##俺の憎悪など比べものにならない##憎しみの塊が迫ってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが紫の斧だと気づいた瞬間、",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　グチャッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は股間から脳天まで両断され、##バラバラの肉片となって飛び散っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は殺された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に破壊された。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR029c",
        "src": "/img/pc/hello_script/ev/M/SR029c.229b832174a8299152c469f31c1d82db.jpg"
      },
      {
        "name": "",
        "text": "　しかし――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「な……んだ……と……！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつけば、俺は蘇っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どこも何ともない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真っ二つにされた体も、##グチャグチャにされた肉も元通りだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ感じたことのない底なしの不快感だけが##肉の奥底にうぞりと残っている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……じゅるっ」",
        "type": "TXT",
        "id": "v_murasaki_0017",
        "src": "/img/common/voice/ogg/v_murasaki_0017.12b7d862a5eecc6e2c405121efe0ce16.ogg"
      },
      {
        "name": "",
        "text": "　べっとりと濡れた肉腫がのたくるような##粘着音がした途端、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おふううっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な悪寒をそれごと飲み込む快感が##股間から脊髄を通って脳天まで駆けあがった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「む、紫……？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき俺を無造作に惨殺した紫が##まだ俺のチンポを咥えていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お前……私と同じ……か？」",
        "type": "TXT",
        "id": "v_murasaki_0018",
        "src": "/img/common/voice/ogg/v_murasaki_0018.b9029977eceb0df4fa8f0f47bf679266.ogg"
      },
      {
        "name": "【俺】",
        "text": "「な……なに……？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お前も……死ねないのか……？」",
        "type": "TXT",
        "id": "v_murasaki_0019",
        "src": "/img/common/voice/ogg/v_murasaki_0019.7ec84d701a4adc915bdbc1dc11da7223.ogg"
      },
      {
        "name": "",
        "text": "　赤い瞳にかすかな感情の色が見える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あ、ああ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は理解した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき触れたとき、##俺は邪眼で紫の不死の力をかろうじて##奪っていたらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでバラバラの肉片にされても##再生することができたというわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、あのほんの一瞬の接触だけで、惨殺を##帳消しにするほどに力が得られたとは。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで邪眼で力を奪った女たちと違い、##紫の様子に全く変化は見られない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どれだけ異界の力を蓄えているのか。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そうか……お前も化け物か……」",
        "type": "TXT",
        "id": "v_murasaki_0020",
        "src": "/img/common/voice/ogg/v_murasaki_0020.d46b72b4efd17801654ed69050a76b2c.ogg"
      },
      {
        "name": "",
        "text": "　俺の驚愕をよそに、##紫は俺自身をどうでもよさそうに咥えたまま、##モゴモゴと粘ついた声で言った。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「このチンポ……」",
        "type": "TXT",
        "id": "v_murasaki_0021",
        "src": "/img/common/voice/ogg/v_murasaki_0021.b8cee02ce9d3271bb6762548c805dc6b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「え……？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「私と同類だから……##お前は私の口を犯すのか……？」",
        "type": "TXT",
        "id": "v_murasaki_0022",
        "src": "/img/common/voice/ogg/v_murasaki_0022.b741d87f2abc5984ebd6093b6bad29c0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あ、ああ……俺はお前に##仲間になって欲しい。いきなり##咥えさせてしまったことは……謝る。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だがお前があまりに美しかったからだ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふ……」",
        "type": "TXT",
        "id": "v_murasaki_0023",
        "src": "/img/common/voice/ogg/v_murasaki_0023.fcd8028e35dfcea662b671b86f0fe905.ogg"
      },
      {
        "name": "",
        "text": "　異界の化け物の姿をした女が薄く笑った。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「美しい……か。##ただの肉の塊に……##そんな言葉は空しいだけだ……」",
        "type": "TXT",
        "id": "v_murasaki_0024",
        "src": "/img/common/voice/ogg/v_murasaki_0024.5cc9cc855f2df86e15f2d2b58f8bdad5.ogg"
      },
      {
        "name": "【紫】",
        "text": "「仲間もいらない……##私の望みは死ぬこと、それだけだ……」",
        "type": "TXT",
        "id": "v_murasaki_0025",
        "src": "/img/common/voice/ogg/v_murasaki_0025.263d5bd91a6335ce5a697b14f4f4665d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アサギに……殺されたいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺がそう口にした瞬間、##紫の目が爛々と輝き出す。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああ、そうだ！！　そうだ！！」",
        "type": "TXT",
        "id": "v_murasaki_0026",
        "src": "/img/common/voice/ogg/v_murasaki_0026.caef573df19da86cb1822de917d1a9b9.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギ様はきっと私を殺してくださる。##最強の対魔忍であるアサギ様なら、##私を本当に殺してくださる！！」",
        "type": "TXT",
        "id": "v_murasaki_0027",
        "src": "/img/common/voice/ogg/v_murasaki_0027.17657d1e9d0aab7d8c0f432605461837.ogg"
      },
      {
        "name": "【紫】",
        "text": "「アサギ様、どこにいるのですか？　##私はここです」",
        "type": "TXT",
        "id": "v_murasaki_0028",
        "src": "/img/common/voice/ogg/v_murasaki_0028.e271e481fd50c08931ffa425b1cd65be.ogg"
      },
      {
        "name": "【紫】",
        "text": "「早く私を殺してください、アサギ様、##ああ、アサギ様、##早く殺して、アサギ様ぁ！！」",
        "type": "TXT",
        "id": "v_murasaki_0028_01",
        "src": "/img/common/voice/ogg/v_murasaki_0028_01.f40c482ad551aa8172be24c3d91bbf96.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ま、待て！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は空しく咥えられっぱなしの肉棒で##紫の喉奥を強く突いた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぐっぅ……！？　なんだ……##まだ私にチンポを入れていたのか……？」",
        "type": "TXT",
        "id": "v_murasaki_0029",
        "src": "/img/common/voice/ogg/v_murasaki_0029.94f38ad48027daecfd2b664a7f3ea29a.ogg"
      },
      {
        "name": "【紫】",
        "text": "「お前はまだ……人の心が残っているようだな##……わかった。私も人のフリをしてやる……」",
        "type": "TXT",
        "id": "v_murasaki_0030",
        "src": "/img/common/voice/ogg/v_murasaki_0030.5e65a856534c7bd3e5347b835e0bf535.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR029d",
        "src": "/img/pc/hello_script/ev/M/SR029d.fa2c97f6bf70f072973943ccd38eed52.jpg"
      },
      {
        "name": "【紫】",
        "text": "「ずりゅぅぅううううう」",
        "type": "TXT",
        "id": "v_murasaki_0031",
        "src": "/img/common/voice/ogg/v_murasaki_0031.e4c50194140389fd82f2c9a8d309c969.ogg"
      },
      {
        "name": "",
        "text": "　紫は俺のチンポを咥え直した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どこが人だと言いたくなる、##毒蛇のように長い舌が巻き付く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポがズルリと音を立てて、##すぼめた口の中に飲み込まれた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ずりゅうっ、ぢゅるうっ、##ずりゅるぅううううっっ」",
        "type": "TXT",
        "id": "v_murasaki_0032",
        "src": "/img/common/voice/ogg/v_murasaki_0032.44e57cac94cb62272e713117a1499ad2.ogg"
      },
      {
        "name": "",
        "text": "　ウゾウゾと粘膜が蠕動する口の中で##蛇舌がチンポを舐めしゃぶり始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくうっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポを根元から吸い抜かれそうな##強烈な刺激が俺を襲う。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「じゅるっ……え？　##ずぢゅるるっ……あれ？　##ぢゅぶぢゅぶ……あれ？」",
        "type": "TXT",
        "id": "v_murasaki_0033",
        "src": "/img/common/voice/ogg/v_murasaki_0033.f02be62d08332729087e1e5203c28896.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ど、ど、どうしたっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　化け物らしい責めとは裏腹に、##ひどく人間らしい、##なにかに戸惑っているような声だ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お、お前のチンポ……これっ、ぢゅるっ……##ちゃんと……れろぉおっ、ああ……やっぱり##……ずりゅう……チンポの味がするぅ」",
        "type": "TXT",
        "id": "v_murasaki_0034",
        "src": "/img/common/voice/ogg/v_murasaki_0034.b6f98fedd96ffa764b596ff4c958d2e8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「な、なにを言っている……っくっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぢゅるっ……ああ感じる……ぶぢゅるっ……##チンポの味も……匂いも……##ああ、すごい、すごい……」",
        "type": "TXT",
        "id": "v_murasaki_0035",
        "src": "/img/common/voice/ogg/v_murasaki_0035.55bae95b7e1bd40441070b57cad73548.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ほ、本物のチンポだ……私……本物の##チンポを舐めてる……ああ、またこんなことが##あるなんて……嬉しい……ぢゅるぅうっ」",
        "type": "TXT",
        "id": "v_murasaki_0036",
        "src": "/img/common/voice/ogg/v_murasaki_0036.f7c70df6dd3c48559ae10539175aff16.ogg"
      },
      {
        "name": "",
        "text": "　紫は今にも泣きそうな顔になって、##じゅるり、じゅるりと舌を##チンポに巻き擦らせてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うっ……くっ……チ、チンポも##感じられなくなっていたのかっ……」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああ、そうだっ……こんな……ぢゅるっ……##体にされてから……じゅぱじゅぱっ……##もうずっと分からなくなっていた……」",
        "type": "TXT",
        "id": "v_murasaki_0037",
        "src": "/img/common/voice/ogg/v_murasaki_0037.3bfcb2fd5de501ae4471cedb35a08e45.ogg"
      },
      {
        "name": "【紫】",
        "text": "「魔族の極太チンポに犯されてもっ……##射精されても……味も……匂いも……##全然感じなかったんだ……」",
        "type": "TXT",
        "id": "v_murasaki_0038",
        "src": "/img/common/voice/ogg/v_murasaki_0038.fbb59242fd483b5b7d401526a953112a.ogg"
      },
      {
        "name": "【紫】",
        "text": "「でも感じる、このチンポは感じるぅ、##ああんっ、ぢゅる、んぷっ、ぢゅりゅるっ」",
        "type": "TXT",
        "id": "v_murasaki_0039",
        "src": "/img/common/voice/ogg/v_murasaki_0039.bc75cf8826520e3fec3a3d5ba3a3b841.ogg"
      },
      {
        "name": "",
        "text": "　異界の力に##取り込まれるとはそういうことか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かすかな哀れみと同時に、##身を焦がすような欲望がわき上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なぜなら、今は俺も紫の同類、##化け物だからだ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おいひぃ、##熱くて、固くて、くっさいチンポ、##本物のチンポぉ、ああんっ、」",
        "type": "TXT",
        "id": "v_murasaki_0040",
        "src": "/img/common/voice/ogg/v_murasaki_0040.f422193e65cfde8d91e53b1a8315ff07.ogg"
      },
      {
        "name": "【紫】",
        "text": "「じゅるじゅるぶぢゅるううっ、##おいしい、おいひぃいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0040_01",
        "src": "/img/common/voice/ogg/v_murasaki_0040_01.66beea69fb645ed054caf7c030a69844.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくくっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は紫の頭を両手でがしっと掴み、##さっきやった以上の荒々しさで##腰を振ってやった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ンジュボオオッ！！　ジュボオオオッ！！　##ボビュジュボヂュルウッ、##ブヂュルヂュビュブブゥウッ！！」",
        "type": "TXT",
        "id": "v_murasaki_0041",
        "src": "/img/common/voice/ogg/v_murasaki_0041.978020c6bd7b8bcc967b5dfc7d5d3702.ogg"
      },
      {
        "name": "",
        "text": "　肉柱が凶悪な粘着音を立てて口内をずめり、##喉奥に叩き込まれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫、俺の本物の精液、##たっぷり喰らわせてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫は赤く妖しく輝く目で俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポを啜りながら##涎をまき散らし返事をする。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひゃあ欲ひぃっ！　あっつい精液っ、##ちゃんと味のひゅるぅ、本物の雄の精液っ、##チンポ汁ぅ、ほひいっ、ほじぃいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0042",
        "src": "/img/common/voice/ogg/v_murasaki_0042.fdd187bde56b0d666dd29712e9761c14.ogg"
      },
      {
        "name": "",
        "text": "　次の瞬間、チンポが舌で完全に##ぐるぐる巻きにされ、根元から先端に向かって##強烈に絞り上げられた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ヂュルルルヂュルゥウウウウウ～～～～～～##～～～～ッ」",
        "type": "TXT",
        "id": "v_murasaki_0043",
        "src": "/img/common/voice/ogg/v_murasaki_0043.2b54200ba7a1ca6daa440378fb77686d.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR029e",
        "src": "/img/pc/hello_script/ev/M/SR029e.393e1855a11eac0c0561b1d44785407c.jpg"
      },
      {
        "name": "【俺】",
        "text": "「くああああっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その快感の大きさに恐怖すら感じながら、##俺はありったけの欲望をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間とは思えない、##大量の精液が一気にほとばしり出て、##紫の顔にべちゃああああっと付着した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ジュルッッンパァぁああああああああああん##んんんんんんっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0044",
        "src": "/img/common/voice/ogg/v_murasaki_0044.e9fc000e1327950836ef93c81ab9d16b.ogg"
      },
      {
        "name": "",
        "text": "　紫が浅ましい歓喜の叫びをあげた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んふぁああっ、せいえぃいいっ、熱くてェ、##臭くてェ、ドロドロするぅ、##本物のひぇええひぃいいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0045",
        "src": "/img/common/voice/ogg/v_murasaki_0045.ba3f06b352d7234ac5f2ecf15ecc6bf3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ！！　俺の精液だ！！　##本物の精液だっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぢゅるううっ、んんぱあっ、##ぢゅるぢゅるっ、##んぢゅるぅううううううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0046",
        "src": "/img/common/voice/ogg/v_murasaki_0046.18f2d5f9a9f67aeb44fadcf14257939c.ogg"
      },
      {
        "name": "",
        "text": "　紫は射精するチンポを長い舌で##ズルズル抜き扱きながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　およそ人とは思えぬ器用さで##口と喉をうねらせ、絞り出した精液を##ぐびぐびと嚥下していく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「美味いかっ！！　ええ、美味いか！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おいひいっ、##やっぱり精液はこうじゃないとぉ」",
        "type": "TXT",
        "id": "v_murasaki_0047",
        "src": "/img/common/voice/ogg/v_murasaki_0047.640455a339d01ec4efa23686a49d9a75.ogg"
      },
      {
        "name": "【紫】",
        "text": "「熱いチンポ汁ぅ、お腹にたまってぇ、##ぢゅぐぢゅく焼けるぅ、ああキモヂぃいいい」",
        "type": "TXT",
        "id": "v_murasaki_0047_01",
        "src": "/img/common/voice/ogg/v_murasaki_0047_01.cf87c521579d8bc43b208e7e0e79a71a.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ンぢゅるっ！　ぢゅるぅ！　ぢゅるる！　##ああイグっ、ザーメン、のんでっ、チンポ汁で##ぢゅるっ！　イグっ、ぢゅるりゅイグっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0048",
        "src": "/img/common/voice/ogg/v_murasaki_0048.ad8cdb7a79b33dfeabcece5f95c6f0b8.ogg"
      },
      {
        "name": "【紫】",
        "text": "「イぃぃひい##グぅううううううううううううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0049",
        "src": "/img/common/voice/ogg/v_murasaki_0049.0feac62c88ea2be3dec5563731a50ef4.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　紫色の肌を白濁に染めた##紫の顔がアクメに崩れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺を殺した時以外、##ずっと弄りっぱなしの股間から##盛大に潮が噴き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の射精に負けず劣らず、##その勢いも量も人間離れしている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぢゅるぅううう、い゛イイイッ、」",
        "type": "TXT",
        "id": "v_murasaki_0050",
        "src": "/img/common/voice/ogg/v_murasaki_0050.642e31d332ff4fc28765379163e2e3f8.ogg"
      },
      {
        "name": "【紫】",
        "text": "「イクのもっ、##おいぢいザーメン飲んでイクのもぉ！　##ひ、ひっ、久しぶりぃいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0050_01",
        "src": "/img/common/voice/ogg/v_murasaki_0050_01.4b44292492cdc4aa9dd13d4ed8494d68.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あああっ！！　うれしいうれしい##うれひぃいいィイイイイイイーーーーーーーー##ッ！！！」",
        "type": "TXT",
        "id": "v_murasaki_0051",
        "src": "/img/common/voice/ogg/v_murasaki_0051.455c8b147a74a007042f5f42729decec.ogg"
      },
      {
        "name": "",
        "text": "　異界の力で生まれた化け物が淫らなアヘ顔を##曝し、心から嬉しそうに身をよじっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くくっ、イイ女だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口に出しただけで収まるものか。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c63",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR030a",
        "src": "/img/pc/hello_script/ev/M/SR030a.ad3f3c52b50e9805a8cde83226b70617.jpg"
      },
      {
        "name": "【俺】",
        "text": "「化け物女のオマンコ、##この俺が確かめてやる！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はザーメンまみれの顔で##喜び震える紫をその場に押し倒した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひゃあんんんんんんんっっ♪」",
        "type": "TXT",
        "id": "v_murasaki_0052",
        "src": "/img/common/voice/ogg/v_murasaki_0052.ceb4b37ea01ef0b9a18ec07af051a8ef.ogg"
      },
      {
        "name": "",
        "text": "　発情した雌の媚をたっぷりと含ませて##紫が黄色い声を出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はゾクゾクするような興奮に導かれ、##紫の両足を力任せにガバッと左右に広げた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あああっっ、オマンコ開くぅうっ、##ふあぁああああっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0053",
        "src": "/img/common/voice/ogg/v_murasaki_0053.c4d140b69a1567a0b2a624b7ea46797e.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしい紫色の膣穴がぬぢゃっと##卑猥極まりない粘着音を鳴らして口を開ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋が泡立つような腐臭に甘く危険な##雌の匂いが濃厚に立ち上った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぱっくりと開いた膣肉はウゾウゾと##妖しく蠢き、肉棒どころか指を入れただけで##食いちぎられそうだ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はあ、はぁ、はぁあ、はああああんっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0054",
        "src": "/img/common/voice/ogg/v_murasaki_0054.63e7d2ddb036550bf9c2b2d334ae0b19.ogg"
      },
      {
        "name": "【俺】",
        "text": "「コイツが欲しいのだろうが！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　化け物のマンコを求める俺のチンポも、##今や人間離れした不気味な色に染まり、##グロテスクなまでに肥大してきている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「欲しい、ああっ、欲しいぃっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0055",
        "src": "/img/common/voice/ogg/v_murasaki_0055.a89a52083b901297b2afdb537dd16926.ogg"
      },
      {
        "name": "【紫】",
        "text": "「そ、そのチンポ、今度はマンコでちゃんと##感じさせてくれえっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0056",
        "src": "/img/common/voice/ogg/v_murasaki_0056.c1fb26517e280ce9fa1d7af9fbbd6b6d.ogg"
      },
      {
        "name": "【紫】",
        "text": "「お願いだっ！！　##ああっ、入れて入れて入れてぇええっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0057",
        "src": "/img/common/voice/ogg/v_murasaki_0057.5054e06487a6d1633bd25545620af5d4.ogg"
      },
      {
        "name": "",
        "text": "　俺に大股開きでチンポを押し付けられた紫が##欲望に目をぎらつかせてねだってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入れて入れての連呼が終わるより早く、俺は##紫に覆い被さり、異形と化した己の欲棒を##肉穴にねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くひぃいいいっ！！　##ひっ、あひぃいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0058",
        "src": "/img/common/voice/ogg/v_murasaki_0058.35ff0f49eadda9504ada9bfdfbfe2bdf.ogg"
      },
      {
        "name": "",
        "text": "　紫が甘い嬌声をあげた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああっ、来たぁあっ、##チンポ入って来たはぁあああっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0059",
        "src": "/img/common/voice/ogg/v_murasaki_0059.03935f99279fe7d822aae0f0804b07bb.ogg"
      },
      {
        "name": "",
        "text": "　ぐっちょりとした感触の肉壁がまるで##別の生き物のように激しくうねり、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異形のペニスの先端が##ブチッと何かを突き破った。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「イィイイイーーーーッ、##痛い痛い痛ひぃいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0060",
        "src": "/img/common/voice/ogg/v_murasaki_0060.d2b340f7e585da0222064199d5995904.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ああああんんっオマンコちゃんと##痛いぃいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0061",
        "src": "/img/common/voice/ogg/v_murasaki_0061.ffff93139f59ea8db68f8c17c895b2ba.ogg"
      },
      {
        "name": "",
        "text": "　紫が全身をビクビクと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のチンポでパンパンに拡張された陰唇も##小刻みに震え、そこから##紫色の血がどろりと溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くぅぅ、ううっ、嬉しいぃ……チ、チンポが##突っ込まれる痛みも……こ、こ、この処女膜が##破れる痛みもぉ……ンンッ、久しぶりぃ……」",
        "type": "TXT",
        "id": "v_murasaki_0062",
        "src": "/img/common/voice/ogg/v_murasaki_0062.15b87ea604a3dd4adce4102e8bd49ada.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすが死ねない女だ。##処女膜も再生しているのか。##その傷みも感じられなくなっていたようだな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そ、そうだぁ……##他の人間や魔族にいくら犯されたって……##もう、ちっともマンコ痛くないんだっ、」",
        "type": "TXT",
        "id": "v_murasaki_0063",
        "src": "/img/common/voice/ogg/v_murasaki_0063.67f7779a5a13c20b7e76c94c14debe82.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぜんぜん感じないんらぁ……」",
        "type": "TXT",
        "id": "v_murasaki_0063_01",
        "src": "/img/common/voice/ogg/v_murasaki_0063_01.3366e08a4d51094a17379b86c80c053f.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だ、だからぁっ、痛いのっ、##か、感じられてぇっ、##ああっ、オマンコちゃんと痛くてっ、」",
        "type": "TXT",
        "id": "v_murasaki_0064",
        "src": "/img/common/voice/ogg/v_murasaki_0064.70f4d4828577454ce8fe7252c1581fc0.ogg"
      },
      {
        "name": "【紫】",
        "text": "「チンポ感じられて、##ああ、嬉しいぃいぃ！！」",
        "type": "TXT",
        "id": "v_murasaki_0064_01",
        "src": "/img/common/voice/ogg/v_murasaki_0064_01.ea64d890e8b4f845d33d239d5edd4bb9.ogg"
      },
      {
        "name": "",
        "text": "　紫は蘇ったマンコの痛みと快感に##泣き笑いのような顔をして身をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異界の化け物らしからぬ、そのひどく##人間くさい顔に興奮と同時に苛立ちを覚える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、もっと痛めつけてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は浅ましく乳首を勃起させた紫色の乳房に##尖った爪をグリと食い込ませた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぎひぃいいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0065",
        "src": "/img/common/voice/ogg/v_murasaki_0065.b30a9355e9327d45ed9aad3ce9914bce.ogg"
      },
      {
        "name": "",
        "text": "　紫は嬉しそうに歯を食いしばる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みでぎゅっと硬直したマンコめがけ、##ありったけの勢いでピストン運動する。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぃっ、いっ、ひぃぃっ……マンコの中ぇえ##暴れてるっっ……すごいチンポがっ、ぃいい、##暴れてるぅううっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0066",
        "src": "/img/common/voice/ogg/v_murasaki_0066.bfaa64b434778d69ac7bab7626fa0b07.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ひっ、ヒイっ、処女膜の傷がっ、チンポで##ぐりぐり抉られてぇっ、ヒん、フひぃっ、##ィーーッ、いたキモヂぃいーーーーっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0067",
        "src": "/img/common/voice/ogg/v_murasaki_0067.98df4f5452ed3743dba311fc98bc6b2f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この程度では悦ぶだけかっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「だ、だっれぇ、マンコ痛くされるとぉっ、##おおおっ、嬉ひくてっ、気持ちよくてぇっ、##あぁスゴクいいのほぉおおおおおっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0068",
        "src": "/img/common/voice/ogg/v_murasaki_0068.89d34a3888a6685a037006a14cb68abc.ogg"
      },
      {
        "name": "",
        "text": "　最初の無反応ぶりが嘘のように、##紫は俺のチンポでヨガリ喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両足を俺の腰に絡みつかせ、ぐいぐいと##自分のように引き寄せながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉腫のような膣襞をうねうねと蠕動させて、##俺が抜き差しする肉棒を根元から##先端まで絞り上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ヒいいっ、きもぢいいっっ、チンポぉ、##おっ、ふぉおおおっ、もっと犯ぢてぐれえっ、##わたぢに感じさひぇてくれへえっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0069",
        "src": "/img/common/voice/ogg/v_murasaki_0069.4983d41be10d37f0278bbdedec59c86c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならここで感じてみろ！！　##化け物の子宮でな！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は紫の体をくの字に折り曲げ、##全体重をかけて肉棒を突き落とした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肥大した肉亀頭が子宮口をごりゅっと強引に##押し広げ、子宮内部までめり込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR030b",
        "src": "/img/pc/hello_script/ev/M/SR030b.b01f05ee6fbc85b8da8b2413485d8847.jpg"
      },
      {
        "name": "【紫】",
        "text": "「ふぎぃいいっ！！　い゛っっっ！！　##ひっギィイイイイイイイイイイイ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0070",
        "src": "/img/common/voice/ogg/v_murasaki_0070.b4f3c1b820ba67c597b2e3c43cbe93bb.ogg"
      },
      {
        "name": "",
        "text": "　血の色をした目玉が##眼窩から飛び出さんばかりに広がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫の肢体がガクガクと##壊れた玩具のように痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「し、しぎゅうにまでぇえっ！！　##チィイイ、ちんぼオオオッ、おおおっ、##はいっでぎだぁああああっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0071",
        "src": "/img/common/voice/ogg/v_murasaki_0071.52a88be0fdb9a72591aa4c8bf92019dc.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あ゛ぁあ゛ああああああっっ！！！　##すごひぃいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0072",
        "src": "/img/common/voice/ogg/v_murasaki_0072.7964db67aefe89d44065349423a6d4ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くうぅうっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な快感に俺は呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強制拡張してやった子宮口が亀頭のくびれに##ガッチリと食いついてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一気に縮まった膣道が凄まじいまでの肉圧で##肉棒全体を締め上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はひっ、ひィッ！　へひぃぃっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0073",
        "src": "/img/common/voice/ogg/v_murasaki_0073.87db623de101ef03064885afbc495f0d.ogg"
      },
      {
        "name": "【紫】",
        "text": "「こ、こ、ここまでぇ、子宮までッ、##チンポ感じさせてくれるなんてぇ、##うれぢぃいーーーっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0073_01",
        "src": "/img/common/voice/ogg/v_murasaki_0073_01.b12e00bcd6e672164b41e0afee412f8e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「糞がっ！！　##子宮も犯された経験があるのか。##これだから対魔忍というやつは！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はどす黒い嫉妬に駆られ、##子宮内部でチンポをめちゃくちゃに##動かしてやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに異形化した俺の肉根を、##やはり人のそれではなくなった紫の子宮内壁に##叩きつけ、抉り、擦り立てる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「へぎひぃィイイイ！！　##ふぎいっっ、ぎぎいっ、##いびびびぃいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0074",
        "src": "/img/common/voice/ogg/v_murasaki_0074.1e9d3d3f0fe1c6e9e87a173af822995c.ogg"
      },
      {
        "name": "",
        "text": "　紫はカッと目を剥いたまま身をよじる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその悲鳴にはどうしようもなく##快感が含まれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その証拠に、俺を咥えた膣口からは##毒液のような淫ら汁がグチュグチュと##溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おふぅう、オオオッ、フォォオオッ、##おうおうオオォオオオオンンンンッッ！！」",
        "type": "TXT",
        "id": "v_murasaki_0075",
        "src": "/img/common/voice/ogg/v_murasaki_0075.0dcf7fc39cf2076532c2712ec555bbdf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ！！　##化け物チンポに子宮を抉られる気分は！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひいいっ、いいいいいっ、し、子宮がぁっ、##ち、ち、チンポにぃいっ、##ぐいぐい引っ張られるぅ！」",
        "type": "TXT",
        "id": "v_murasaki_0076",
        "src": "/img/common/voice/ogg/v_murasaki_0076.00e6a251bf75fe9c1e7aabb865790538.ogg"
      },
      {
        "name": "【紫】",
        "text": "「きもぢいいっ、きもぢいいっ、##あ゛あああっ、##きもぢいい゛いいーーーーーーっっ！！！」",
        "type": "TXT",
        "id": "v_murasaki_0077",
        "src": "/img/common/voice/ogg/v_murasaki_0077.cc7ad189377c89301c9c00c2be02b6aa.ogg"
      },
      {
        "name": "",
        "text": "　俺が肉棒を上下に動かすたびに、##紫の子宮そのものがグリッ、グリッと##下腹で動く感触が伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「糞っ、まだ感じるかっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「か、感じるぅうっっ、##こんなに、壊れるくらいっ、」",
        "type": "TXT",
        "id": "v_murasaki_0078",
        "src": "/img/common/voice/ogg/v_murasaki_0078.f6c7dedfe0fec89b4ca401ae6f5498c5.ogg"
      },
      {
        "name": "【紫】",
        "text": "「子宮のなかっ、##メチャクチャにひゃれてっっ、##まだ感じるうぅう゛ううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0078_01",
        "src": "/img/common/voice/ogg/v_murasaki_0078_01.52e6e9dec11c195b1e250ba50064fb75.ogg"
      },
      {
        "name": "【俺】",
        "text": "「化け物めっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そうらあっ、あ゛ああっ、わだぢはもうっ、##と、と取り返しのつかないぃいっ、##化け物マンコだぁあっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0079",
        "src": "/img/common/voice/ogg/v_murasaki_0079.6592e86ae121ce8013e1856d596a2c63.ogg"
      },
      {
        "name": "【紫】",
        "text": "「でもぉ、あ゛ぁ、でもおぉ、##その化け物マンコがぁっ、##お前のチンポでっ、」",
        "type": "TXT",
        "id": "v_murasaki_0080",
        "src": "/img/common/voice/ogg/v_murasaki_0080.9878e409ccd68314753665d909ff76c8.ogg"
      },
      {
        "name": "【紫】",
        "text": "「こんなにっ、こんなにっ、##ぁあ感じてるぅううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0080_01",
        "src": "/img/common/voice/ogg/v_murasaki_0080_01.7e839bf2aee0629517f13b3ec4d20623.ogg"
      },
      {
        "name": "",
        "text": "　快感をきっかけに##人の心が蘇ってでもきたのか、##紫は哀願するように俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お、お願いだぁっ……こ、こ、##殺してくれええっ……わ、わたひをっ……##おおっ、このまま……殺してぇえっっ」",
        "type": "TXT",
        "id": "v_murasaki_0081",
        "src": "/img/common/voice/ogg/v_murasaki_0081.f64ff23bee42b1dc1dc2cf9ac6b943f7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなに死にたいのか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫は悶え喘ぎながら何度も頷く。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「わ、わたしをっ、こ、こんなに##感じさせることのできる、お、お前ならっ……##きっと私を……殺せるからあっっ」",
        "type": "TXT",
        "id": "v_murasaki_0082",
        "src": "/img/common/voice/ogg/v_murasaki_0082.211c298dbc9a4d885be148d88fd28907.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だからあっ、あ゛ああっっ、##殺ぢでぇえええっっ、このままあ゛っ、」",
        "type": "TXT",
        "id": "v_murasaki_0083",
        "src": "/img/common/voice/ogg/v_murasaki_0083.59ac152b12ae0d33f4e1484dcdb6a263.ogg"
      },
      {
        "name": "【紫】",
        "text": "「このままイギ死にたいのおおっ、##あ゛っああ゛あああっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0083_01",
        "src": "/img/common/voice/ogg/v_murasaki_0083_01.844ac4f91e564b70e2bebcb5b8f71cc3.ogg"
      },
      {
        "name": "【紫】",
        "text": "「お願い##イキごろぢでぇえええええええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0084",
        "src": "/img/common/voice/ogg/v_murasaki_0084.c0069d3d5dc5a7b6af38ade3941161c9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「殺してやるっ！　死ねっ、死ねっっ、##イキ死ねぇえええっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は込み上げる破壊衝動のまま、##紫の子宮を肉槍で串刺しにし、##殺意の塊を射精してやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR030c",
        "src": "/img/pc/hello_script/ev/M/SR030c.b706e3d4760db93e6754613f549c587c.jpg"
      },
      {
        "name": "【紫】",
        "text": "「あががががががががががががが――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0085",
        "src": "/img/common/voice/ogg/v_murasaki_0085.e5aa9d05f9ce8ccf5ac19840119bf5b2.ogg"
      },
      {
        "name": "",
        "text": "　弾丸のような白濁液を子宮内部に受け、##紫の体がガクガクと痙攣し、",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「がっっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_murasaki_0086",
        "src": "/img/common/voice/ogg/v_murasaki_0086.dae55f784385a4c799e70afc475dcf9f.ogg"
      },
      {
        "name": "",
        "text": "　ビクンと大きく仰け反ったかと思うと、",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「――――――――」",
        "type": "TXT",
        "id": "v_murasaki_0087",
        "src": "/img/common/voice/ogg/v_murasaki_0087.a51c05affab138d073299b837da8eba2.ogg"
      },
      {
        "name": "",
        "text": "　いきなり静かになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ体は小刻みに震えているが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あのやかましいほどの喘ぎが消えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眼球を飛び出させたまま瞳孔が広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力なく開けたままの唇から##蛇の舌がダラリと垂れ下がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のチンポがまだ射精しているというのに##膣肉が緩んでいく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同じく緩んだ穴から##小便がじょろじょろと漏れ始めた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「――――――――――」",
        "type": "TXT",
        "id": "v_murasaki_0088",
        "src": "/img/common/voice/ogg/v_murasaki_0088.92578efa4a9908f0d6febadd30bd815f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くっくっくっく」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺がゆっくりと収まっていく##射精の余韻を楽しんでいると、",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR030d",
        "src": "/img/pc/hello_script/ev/M/SR030d.6b9e11a623729c89eaef45750f1b7c11.jpg"
      },
      {
        "name": "【紫】",
        "text": "「――かはあっっ！！」",
        "effect": "02",
        "type": "TXT",
        "id": "v_murasaki_0089",
        "src": "/img/common/voice/ogg/v_murasaki_0089.dbc1dc497504e6176a565fe7f756b388.ogg"
      },
      {
        "name": "",
        "text": "　紫はあっという間に息を吹き返した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はあっ、はあっ、はあっ、はあぁ、はぁっ」",
        "type": "TXT",
        "id": "v_murasaki_0090",
        "src": "/img/common/voice/ogg/v_murasaki_0090.9cbdc74714e98aad7db15976fc1b74c7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「うっっ……っくっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだかとおもった膣襞がまた##俺を締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あ、ああぁ……やっぱりだ……」",
        "type": "TXT",
        "id": "v_murasaki_0091",
        "src": "/img/common/voice/ogg/v_murasaki_0091.d31403b74f35a29282ba0b85f79ddb9a.ogg"
      },
      {
        "name": "",
        "text": "　紫は光の戻った目で何度か瞬きした後、##その目をじわりと潤ませた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「う、うう……今度こそ……##死ねると思ったのにぃ……」",
        "type": "TXT",
        "id": "v_murasaki_0092",
        "src": "/img/common/voice/ogg/v_murasaki_0092.60f490127c52c43686987257295fbf93.ogg"
      },
      {
        "name": "【紫】",
        "text": "「やっぱり無理なのか……##こんなに私を感じさせてくれるチンポでも……##私を終わらせられないのか……あぁ……」",
        "type": "TXT",
        "id": "v_murasaki_0093",
        "src": "/img/common/voice/ogg/v_murasaki_0093.0efd7b80de25b321f222ac32c26e4f35.ogg"
      },
      {
        "name": "",
        "text": "　悲しみにくれる紫の膣肉が、##射精したばかりの俺のチンポをギュムギュムと##心地よく締め上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああぅ……ああ、熱い……お前が……##あぁ……射精した……精液が……オマンコと##子宮の中で……んぅう、動いてるぅ……」",
        "type": "TXT",
        "id": "v_murasaki_0094",
        "src": "/img/common/voice/ogg/v_murasaki_0094.8d01b4805b82b56d579cfef2181c0342.ogg"
      },
      {
        "name": "",
        "text": "　紫も射精したての精液を腹の中で感じ、##切なそうに身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「うう……こんな……生きている証なんて……##はぁ、私は……欲しくないのにぃ……##あぁン……熱いぃ……くそぉ……」",
        "type": "TXT",
        "id": "v_murasaki_0095",
        "src": "/img/common/voice/ogg/v_murasaki_0095.c529c99f90fc05051324b44414fb2baf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう悲観するものでもない。##久しぶりにアクメを決められたのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はいまだ少しも力を失っていないチンポを##膣内で脈打たせ、紫を刺激してやる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひゃっ、ああっ、そうだぁ……」",
        "type": "TXT",
        "id": "v_murasaki_0096",
        "src": "/img/common/voice/ogg/v_murasaki_0096.8c87e2cbd4029d60492fcef8ff657d12.ogg"
      },
      {
        "name": "【紫】",
        "text": "「熱い精液が……私の体を内側から焦がして##……子宮も頭も真っ白になって##……イケた……イケたんだ……」",
        "type": "TXT",
        "id": "v_murasaki_0096_01",
        "src": "/img/common/voice/ogg/v_murasaki_0096_01.c5e40083ae920d3c4b82b2d3e52d65d3.ogg"
      },
      {
        "name": "【紫】",
        "text": "「んんっ……久しぶりの……本当の久しぶりの##アクメで……そのまま私の望むところに……##イケそうだったのに……なんでだぁ……」",
        "type": "TXT",
        "id": "v_murasaki_0097",
        "src": "/img/common/voice/ogg/v_murasaki_0097.a47395134bde224ab770bffa4304ff7b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、俺の化け物の力は##お前に比べればまだ弱い。だが、##このまま力を付けていけばいつか――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が思わせぶりに言葉を切ると、##紫はその顔とマンコで俺に食いついてきた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「殺してくれるんだなっ！！　##そうだなっ！！　##いつか私を殺せるようになるんだな！！」",
        "type": "TXT",
        "id": "v_murasaki_0098",
        "src": "/img/common/voice/ogg/v_murasaki_0098.2c37dde026ba7751c4333c4418909540.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺についてこい。##お前の望みを叶えて欲しければな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああ、ついて行く。ついて行くぞ」",
        "type": "TXT",
        "id": "v_murasaki_0099",
        "src": "/img/common/voice/ogg/v_murasaki_0099.e20d3d442ff2aedc282ceebdab7cfe4b.ogg"
      },
      {
        "name": "",
        "text": "　絶望の中で一筋の光が見えた人間のような##顔になっていった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そ、そうだ、お前は、こんなになった私に、##チンポを感じさせてくれたんだ、」",
        "type": "TXT",
        "id": "v_murasaki_0100",
        "src": "/img/common/voice/ogg/v_murasaki_0100.e6ffe33aeebadd344eaac2525dd4bd63.ogg"
      },
      {
        "name": "【紫】",
        "text": "「イカせてくれたんだ、##はぁ、はぁ、はぁぁっ！」",
        "type": "TXT",
        "id": "v_murasaki_0100_01",
        "src": "/img/common/voice/ogg/v_murasaki_0100_01.7f9bc745a68a55c4d90012408eacab4d.ogg"
      },
      {
        "name": "",
        "text": "　紫の息が荒く淫らに変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「そうだ、お前なら、いつか私を、##私を殺してくれる、イキ殺してくれる、」",
        "type": "TXT",
        "id": "v_murasaki_0101",
        "src": "/img/common/voice/ogg/v_murasaki_0101.e8339da5e9fa5cf59c7a957dae4b1d24.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ぁあイキたい、イキたい、##早く逝きたいぃいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0101_01",
        "src": "/img/common/voice/ogg/v_murasaki_0101_01.7b2919bf315089094768e2b247405ffb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう焦るな。##まずはもう少しお前を犯してやる。##異界の力を取り込むためにな」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR030e",
        "src": "/img/pc/hello_script/ev/M/SR030e.7858f4636fa90a96b9ac32c70431f689.jpg"
      },
      {
        "name": "【紫】",
        "text": "「わかった、わかったっ、##あぁあんんんんんっっ！！　##もっともっと犯してくれへぇええっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0102",
        "src": "/img/common/voice/ogg/v_murasaki_0102.b00875429a17c2870ec329f487c36849.ogg"
      },
      {
        "name": "",
        "text": "　ふふ、紫の俺を見る目が変わった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　偶々出会った##肉の相性のいい雄に向ける目ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堕ちた雌奴隷が主に向ける完全服従の目だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前は俺のものだ、八津紫！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍の双璧、その一角を崩した興奮に##肉棒がいっそう滾っていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫が放つ異界の力を吸い込み、##より人間離れした肉根へと。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひああっ、ああっ、チンポっ、さっきより##もっとっ、もっと大きくなってるっ、子宮も##マンコもゴリュゴリュされてりゅううっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0103",
        "src": "/img/common/voice/ogg/v_murasaki_0103.5d8031b761621b6f30034af7d535e384.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ！！　##これはお前を犯すためのチンポだからな！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　半ば本気で思いながら、##俺は快楽に悶える肉壁を徹底的に攻め立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マンコの奥へ、子宮の奥へ、##異界の化け物となった紫の肉の――いや精神の##一番深い部分をチンポで抉ってやる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふひっ！　ひああっ！！　へひゃあっ、そ、##そこぉっ、おおっ、そこイイイッ、##ちんぼキモヂぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0104",
        "src": "/img/common/voice/ogg/v_murasaki_0104.db835bf38d557d96ddc90e5703d012c6.ogg"
      },
      {
        "name": "",
        "text": "　紫の真っ赤な目がぐるんと裏返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涙をボロボロ流しながら、##舌をつきだしてビクビクと痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あ゛ああっ、またくるっっ、あ、##アクメくるぅうっ、ひゅごいのくるくる##くりゅぅううううううっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0105",
        "src": "/img/common/voice/ogg/v_murasaki_0105.54a82b9cdac5ed8686895d6b0e6fe641.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あ゛ぁああああっイグうううっ、##イグぅうううっぅう！！　イグ##ヒグヒギュゥウウウウウウウウウッッ！！」",
        "type": "TXT",
        "id": "v_murasaki_0106",
        "src": "/img/common/voice/ogg/v_murasaki_0106.9f1ab2bc437f4b6fa409bf293c13f1e8.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　この人間離れしたイキ顔。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それにこの快感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　素晴らしい女を手に入れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫！！　俺のために殺してもらうぞ！！　##人間でも魔族でもな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ああっ、殺ひゅううっ、いっぱいいっぱい##殺すぅううっっ、人間でも魔族でもっ##皆殺しらぁああああっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0107",
        "src": "/img/common/voice/ogg/v_murasaki_0107.bd20f0ca0ddfc4050ab0ce8f2f94bbde.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だからっ、だからあっ、##いつか必ずわたひを##殺ひてくりぇえええっっっっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0108",
        "src": "/img/common/voice/ogg/v_murasaki_0108.58e8682e319100728519b52ae136a6d8.ogg"
      },
      {
        "name": "",
        "text": "　紫は絶頂の止まらなくなった体で##俺にしがみついた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お前の手れえっっ、お前のチンポれえっ、##こんな風にっ、犯ひゃれながらぁぁっ、イキ##ながらっ、私は死にたいぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0109",
        "src": "/img/common/voice/ogg/v_murasaki_0109.99d907a78c9beec38778a47212107824.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あひぃぃいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_murasaki_0110",
        "src": "/img/common/voice/ogg/v_murasaki_0110.c02675a0a0311bb2048c4410af4f8264.ogg"
      },
      {
        "name": "",
        "text": "　死への渇望に取り付かれた紫は、##人とは違うモノになった体で##何度も何度もイキ続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを心地よく受け入れている俺も、##もう人間ではなくなっているのかも##しれなかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c64",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR023a",
        "src": "/img/pc/hello_script/ev/M/SR023a.7f33c9ecba6a92fde7ccc8ff411635b3.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「はぁおおぉぉぉっっっ……おぅうぅっ、##んむぅぅっ、くふっ、ふあぁぁっっ！！！」",
        "type": "TXT",
        "id": "v_SR023_0000",
        "src": "/img/common/voice/ogg/v_SR023_0000.64e01564487941504e99d75e590daf7d.ogg"
      },
      {
        "name": "",
        "text": "　捕らわれた凜子は奇妙な機械に繋がれ、##そこに身体を預けるようにして、##まるで動かず喘ぎ続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや、身体自体はビクビクと躍動し、自然な##反射によって時折蠢いてはいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど脚はガニ股に開いて腰を深く落とし、##身体中から汗を流しながらも体勢を崩さず、##瞳を細め、表情を苦悶と喜悦に歪ませていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おぐぅぅぅっっっ！　はおぉぉっ、おぐっ、##んっおおぉぉっっっ！　ほあうぅぅっ！」",
        "type": "TXT",
        "id": "v_SR023_0001",
        "src": "/img/common/voice/ogg/v_SR023_0001.6f193aed614300df9793e010e16d5e80.ogg"
      },
      {
        "name": "",
        "text": "　身に纏っているのは、彼女の対魔忍スーツ。##身体のラインを浮かび上がらせるほど密着し、##それでいて身体を完全に保護する優れものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　任務の際には常に着用し、これまで何度も##死線を越えた、相棒と言っても過言ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなスーツだというのに凜子の全身は##スーツごと媚薬ローションに塗れさせられ、##薬液のポンプとコードで繋がれている有様だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　コードの先には注射針が尖り、媚薬によって##勃起し、スーツの胸元に浮かぶ乳首へ先端を##突き立てている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両方の乳首、そしてスーツの股布が食い込む##股間にも注射針は突き刺され、同じく勃起した##淫核にも、絶えず薬液が注ぎ込まれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ポンプの薬液はローションの媚薬よりも##さらに濃厚な成分を含み、その刺激によって、##勃起した三つの淫肉粒は、さらに肥大化する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぉほおぉぉぉぉっっっ！！　おふっっ、##んっっ……あおぉぉっっっ、おぐぅぅっ！」",
        "type": "TXT",
        "id": "v_SR023_0002",
        "src": "/img/common/voice/ogg/v_SR023_0002.15e011a30153ea7a2aeeb0da184c9a07.ogg"
      },
      {
        "name": "",
        "text": "　それだけの屈辱を受けながら、凜子の表情に##怒りが滲んでいない原因は、頭に被せられた、##ヘッドギアのような機械装置にある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヘッドギアにも透明のチューブが繋がり、##蛍光の薬液がそのギアを介して、彼女の脳内に##支配を及ぼしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抵抗することも許されず、機械に拘束され、##媚薬と装置による、凜子への洗脳改造――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに加えて、全身の性感神経と性感帯を、##根底から書き換えるように調教する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ調教は始まったばかりでありながら、##彼女の全身はローションだけでなく、汗にも##塗れさせられ、肌も火照り、紅潮している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喘ぎをもらし続ける唇はだらしなく緩み、##涎が途切れなく垂れこぼれ、シャープな顎と、##美しい唇を、艶めかしく濡れ光らせていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おふぅぅぅっっ、んぁっ、あぐぅぅっっ！##はぁぁっ……ああぁぁぁぁぁっっっっ！！」",
        "type": "TXT",
        "id": "v_SR023_0003",
        "src": "/img/common/voice/ogg/v_SR023_0003.20cfea6501dfc5433ae3e392013ebf80.ogg"
      },
      {
        "name": "",
        "text": "　媚薬と、脳内への施術に全身を痙攣させ、##凜子が雄叫びのような嬌声を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽によって勝手に緩んでしまった秘唇に、##スーツがキツく食い込んで、卑猥な膣口の形を##くっきりと浮かび上がらせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　布地には口の形をなぞって愛液染みができ、##淫核に刺さる針がビクビクと躍動するたび、##その染みが大きく膨れ、新たな愛液が流れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雑巾を搾っているかのようにボタボタと、##淫唇に食い込んだ布地から牝涎が垂れ流れて、##開かされた股下に、水溜まりが広がった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んおぉぉっっ、ほぉっっ、おおぉおぉっっ！##あぉおぉぅぅぅっっ！　んぐっっ、んぉっ、##おふぅぅぅぅんっっっ！！」",
        "type": "TXT",
        "id": "v_SR023_0004",
        "src": "/img/common/voice/ogg/v_SR023_0004.74b8153d69b17a951f3ec196040105f6.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR023b",
        "src": "/img/pc/hello_script/ev/M/SR023b.6694f850cc6ffc306c640e2fc6e6ad9a.jpg"
      },
      {
        "name": "",
        "text": "　――ズルルルゥゥゥッッ！　ヌチュッッ……##グップゥゥゥゥッッッッ！　ズチュッッ、##ジュルルゥゥッ、グチュンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おううぅぅぅぅぅんっっっ！！　んぐぁっ、##あぐっっ、あぐぅぅぅああぁぁぁあっっ！」",
        "type": "TXT",
        "id": "v_SR023_0005",
        "src": "/img/common/voice/ogg/v_SR023_0005.c94b5735f3fb650a7957224907e1faf5.ogg"
      },
      {
        "name": "",
        "text": "　凜子が身を預ける機械装置の下部より、##目を見張るような極太のディルドーが伸び、##容赦もなく、スーツ越しに凜子の淫唇を犯す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大切な対魔忍スーツを、ディルドーを包む##コンドームのようにされ、スーツとともに、##太い棍棒のようなディルドーが捻じ込まれた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぐああぁぁぁっっ！　あぁぁあっ、だ……##だっ、めぇぇっ、ああぁぁっっ！　た、つ、##たつっ……ろぉぉっっ！　んはあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR023_0006",
        "src": "/img/common/voice/ogg/v_SR023_0006.faeaa1adc2df554db4100426f3b0e5d8.ogg"
      },
      {
        "name": "",
        "text": "　膣口が丸く伸びきり、蕩けた媚粘膜が軋み、##ディルドーの先が埋まった瞬間、凜子の口は##弟の名前を呼び、これまで以上に喘ぎ叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳内に施されるのは、彼女の記憶にある弟、##その情報を少しずつ書き換えながら、弟という##肉親の存在と性行為を結びつける洗脳術だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　タブーとされる近親姦を脳への書き換えと、##肉体への刺激によって擬似的に経験させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識を奪われている彼女は、想像の中で##愛しい弟に抱かれて快感を覚えさせられ、##正しい倫理観を根底から覆されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んやああぁぁっっっっ！　あぐっ、あっ、##あはぁぁっっ……たつ、ろっ……あぁぁっ！##だめぇぇぇっ、だぁぁっ、いひぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR023_0007",
        "src": "/img/common/voice/ogg/v_SR023_0007.24c7db35602b1f490fb0440d09afcc89.ogg"
      },
      {
        "name": "",
        "text": "　媚薬の影響で潤みに潤んだ膣肉が、スーツを##纏ったディルドーに抉られ、貫かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど彼女の中でそれは、弟に抱かれて##肉棒を挿入される、背徳的な快感に結びつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉では拒絶しながらも、彼女自身が少し##ブラコン気味であり、弟を溺愛していた事実が##その行為の快楽を、容易に受け入れさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに挿入されただけでありながら、すでに##凜子の秘部は先ほど以上に潤み、蕩けだして、##小水と変わらぬほど大量の牝蜜が溢れた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んはぁぁぁっっ、だめぇぇっ、あぁぁっ……##だめっ、だめだぁぁぁっっ！　んくっ、##くひぃぃぃっっ！　あぁぁっ、いいっっ！」",
        "type": "TXT",
        "id": "v_SR023_0008",
        "src": "/img/common/voice/ogg/v_SR023_0008.7df1ae2c095dbaf9d647c2052fe9efd4.ogg"
      },
      {
        "name": "",
        "text": "　腰が前後に振られ、そのたびにディルドーが##膣肉を抉るのだろう。迸る刺激に膣が締まり、##狭まった蜜壺を硬い張り型が開墾してゆく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ひっぐぅぅぅぅっっっ！？　んひっっ、##あぁぁっ、た、たつぅっ、ろぉおっっっ！##あぐぅっ、すごいぃぃっっっ！」",
        "type": "TXT",
        "id": "v_SR023_0009",
        "src": "/img/common/voice/ogg/v_SR023_0009.b4686cd54885984b8ea7b5a1595c24cb.ogg"
      },
      {
        "name": "",
        "text": "　愛液を飛び散らせ、ディルドーによって##限界以上に開いた膣口を押しだすように、##腰を前に突きだし、凜子は喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心の奥底では本当に、いけないことだと##自覚してはいる。それでも弟に愛される、##その状況を拒絶しきれないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に全身を包む快感に筋肉が弛緩し、##埋没する牡を跳ねのけることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ牝肉は男根の形状を察知するや、##悦んで涎を垂らし、それを咥え、しゃぶり、##奥へ誘導するように蠢動を繰り返す。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR023c",
        "src": "/img/pc/hello_script/ev/M/SR023c.152906d33f0cd33d921912f07cb53d17.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「あんっっ、あぐ、おっっ……ほぉおぉっっ！##んああぁぁっっ！　またぁっっ、そ、ら……##そんなっ、奥ぅぅっ！　達郎ぉぉっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR023_0010",
        "src": "/img/common/voice/ogg/v_SR023_0010.ec26cae92ff721cea815a5cca30a9a97.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーが膣肉を穿り、肉襞を掻き分け、##ズブズブと音を響かせて半ばまで埋められる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白い喉を見せつけ、豊乳を淫らに揺らし、##震える唇がゆっくりと開く。舌が這い伸び、##くねくねと蠢く姿は、キスをせがむようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　深い挿入を受けて、脳内の弟に甘いキスを##せがんでいるのだろう。唾液を乗せた舌先を##突きだし、唇までみっともなく伸ばし。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しばらくくねらせたその表情を蕩けさせ、##凜子は淫らな笑みを浮かべて、腰を上下に、##そして前後にカクカクと揺すって悶える。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あふぅぅぅっ……んじゅっ、じゅるぅぅ……##れろぉっ、じゅぷっ、くちゅぅぅ……んっ、##はぁぁぁ……たつろぉぉ……あむぅっ……」",
        "type": "TXT",
        "id": "v_SR023_0011",
        "src": "/img/common/voice/ogg/v_SR023_0011.98e852b34db3db6d6ccc55441b6301a4.ogg"
      },
      {
        "name": "",
        "text": "　倫理観がその行為を咎めるのか、時折、##凜子の眉根は顰められ、躊躇うようにあごが##引かれ、顔が背けられるように動いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな小さな抵抗も、ディルドーが短く##抽挿されるだけで、開いた淫唇の隙間から、##愛液を滴らせ、呆気なく唇を突きだす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぅっっ……だめ、なんだぞぉ、こ……##こんなのぉ、なぁ……た、つぅっ……##んぐっ、たつ、ろっ……おほぉぉぉっ！」",
        "type": "TXT",
        "id": "v_SR023_0012",
        "src": "/img/common/voice/ogg/v_SR023_0012.6d29ddefd9a0bb82afcf67f74448a25d.ogg"
      },
      {
        "name": "",
        "text": "　姉らしく嗜めるような口調で、我儘奔放な##弟の牡欲を受け入れ、微笑みかける凜子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、そんな凜子の牝としての本性を##晒させるように、ディルドーが激しく震え、##さらなる快感を注いで抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは脳内で、弟による激しい抽挿として##凜子には認識されているのか、男らしい弟の##牡欲に、彼女の唇が淫らに蕩ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女自身、そうして力任せに弟から愛され、##犯されることでも望んでいたのか――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　姉としての自分の態度を剥ぎ取られ、快楽に##溺れる女の嬌声を響かせている事実に、頬を##緩めて悦んでいるような姿だった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひぅぅぅっっっ！　はぐっ、んらっっ、##らぁめぇぇえっっっ！　んだあっっ、だ、##だめらのぉっ、たつろぉっ、あぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR023_0013",
        "src": "/img/common/voice/ogg/v_SR023_0013.d73844e81424526f9934a8684a20be7e.ogg"
      },
      {
        "name": "",
        "text": "　スーツが限界以上まで伸び、それを纏った##ディルドーが肉皺の一筋一筋を余さず擦り、##膣奥へ埋没してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抉られるたび、それと同じ程度に彼女の腰が##ビクッ、ビクビクッと跳ね上がり、艶めかしく##淫らな体勢を作る四肢が、わななきだす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んっぐうぅぅぅぅっっっ！？　おふぅぅっ、##んおっっ、おっほぉぉおっっ……あぁおっ、##おむっっ、んほぉぉぉっっっ！！」",
        "type": "TXT",
        "id": "v_SR023_0014",
        "src": "/img/common/voice/ogg/v_SR023_0014.827ac9164f01407e6c1c1933978226fe.ogg"
      },
      {
        "name": "",
        "text": "　痙攣するように四肢を震わせて、腰が動くと##背中が反り、豊乳を誇示するように胸を張る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その先端に突き立った針とプラグが跳ね、##大量の媚薬が彼女の体内に流れ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受けて、股間に果実が弾けたような、##大量の牝蜜が飛び散り、スーツとディルドーへ##ベットリと絡みつき、抽挿を手助けする。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぐぅぅぅっっっ！　んひっ、ひぃぃっ！##だめっ、だめぇぇえっっ、達郎っ、たつ――##ろっ……あっ、うぐっ……うぅぅっっ！？」",
        "type": "TXT",
        "id": "v_SR023_0015",
        "src": "/img/common/voice/ogg/v_SR023_0015.3a6ab6b6ae3e9c06f8d3ef5883a3e3ca.ogg"
      },
      {
        "name": "",
        "text": "　と――衝撃に叫んでいた凜子が不意に、##表情を歪めて、違和を覚える声を響かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥を目指す極太ディルドーの挿入刺激、##それを隠れ蓑のようにして、脳内では弟の姿を##書き換える、認識錯誤の洗脳が行われている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　過敏にそれを察知した凜子の理性が、##弟の姿が別の男にすり替わる映像を捉え、##視界が僅かに乱れたことへ、警鐘を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、張りだしたディルドーの亀頭に##膣奥を削られるや、ビクンッと背を跳ねさせ、##その違和感はたちまち払拭されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぐぅぅっっっっ！　んっ、はぁぁあっ……##はぁっ、あぁぁぁ……んぅっ、す、まな……##すまない、達郎ぉっ……あはぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR023_0016",
        "src": "/img/common/voice/ogg/v_SR023_0016.cab557e3b7b4a2808fce3a5ef1d512db.ogg"
      },
      {
        "name": "",
        "text": "　己を気遣う弟――もはや別の男になった、##脳内の幻影に謝罪し、凜子は腰を淫らに捩り、##押し進むディルドーを膣奥へ受け入れてゆく。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ふっっ、くぅぅぅぅんっっ……んはぁぁっ！##あぐぅぅっ、あうぅぅんっ、くふっっ……##はあぁぁんっっ！　あひぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_SR023_0017",
        "src": "/img/common/voice/ogg/v_SR023_0017.6547b3edfe3f90a256bba8dffdf6c5e0.ogg"
      },
      {
        "name": "",
        "text": "　緩やかな抽挿で、膣奥へ至る肉道をほぐし、##蜜汁が満ちるほど蕩けさせたところで、僅かに##ディルドーが引き抜かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに安堵し、大きく息を吐いて脱力した、##油断しきった凜子の膣肉が、一気に貫かれる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR023d",
        "src": "/img/pc/hello_script/ev/M/SR023d.bb34f8a032a64aa2718c6f2bb12f6806.jpg"
      },
      {
        "name": "",
        "text": "　――ヌチュゥゥゥゥッッ……ズブゥッッ、##グチュヌブゥゥゥッッッ！　ヌポォォォッ、##ズボォッッ、グップゥゥゥゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おぐおおぉぉぉぉんっっっ！？　おひっっ、##んほひぃぃぃぃっっ！　ひぐぅぅぅっっ、##んはぁぁっ、ひやあぁぁぁ――っっっ！」",
        "type": "TXT",
        "id": "v_SR023_0018",
        "src": "/img/common/voice/ogg/v_SR023_0018.1009fa735f2c2de9c0e81b594901df6f.ogg"
      },
      {
        "name": "",
        "text": "　想像も予期もしなかった痛烈な刺激に、##子宮と突き上げられ、凜子の見開かれた瞳が##白目を剥いて涙をこぼす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶叫した唇からは唾液を乗せた舌が垂れ、##すべてをディルドーに支配された淫唇からは、##白濁の混じる濃厚な愛液が溢れだしていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひゃあぁぁぁぁ……あぐっ、んふっっ、##あっ、はっ……はひゃぁぁ……んんぅぅっ、##ら、らぁめぇぇぇ……んっぐぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_SR023_0019",
        "src": "/img/common/voice/ogg/v_SR023_0019.87776673011f7b1b75ac3bb1242d6597.ogg"
      },
      {
        "name": "",
        "text": "　敵である男を弟と思い込み、その偽弟に心も##身体も蕩けるような快感を味わわされ、理性と##倫理観が崩れきった、牝肉の最奥――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　偽男根に押し上げられ、ひしゃげながらも、##痺れるほどの肉悦を孕んだ子宮の内側へ、##スーツを突き破らんばかりの勢いで――。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くっふぅぅぅぅぅぅ――」",
        "type": "TXT",
        "id": "v_SR023_0020",
        "src": "/img/common/voice/ogg/v_SR023_0020.f07093718088781e44b8fbd191c1bf9d.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ビュクッ、ビュクッ、ビュククッッ！##ビクビクンッッ、ドビュルルゥゥ～～～～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「きっひぃぃぃぃぃ――――っっっ！！！##あひっっ、はひぃぃぃんっっっ！　んらっ、##らへっ、いっぐぅぅぅぅんっっっ！！」",
        "type": "TXT",
        "id": "v_SR023_0021",
        "src": "/img/common/voice/ogg/v_SR023_0021.49c44fd30a435a1784aa512c4d7e6db2.ogg"
      },
      {
        "name": "",
        "text": "　身体中に塗りたくられ、性感帯へ注入される##媚薬ローション――それも白濁した特濃の、##精液じみた媚薬が注ぎ込まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く蕩ける粘液に子宮を灼き焦がされ、##決壊した凜子の尿道は、透明の牝飛沫を、##凄まじい勢いで噴出させる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ブッシュゥゥゥゥゥッッッッ！##プシャァァァッッッ、ブシャシャシャッッ！##ブシュゥッッッ、ジャッジャァァッ！",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おふぅぅぅぅぅっっ……ほぁぁっ、んっ、##おほぉぉっ、あふぅぅぅんっ……」",
        "type": "TXT",
        "id": "v_SR023_0022",
        "src": "/img/common/voice/ogg/v_SR023_0022.8323bfd842427515f1cb00416ac1bce1.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥いて、舌をだらしくなく垂らした、##最低の牝アクメ顔を晒し、それでもいやらしい##体勢を崩さず、凜子はビクビクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おふぅぅっっ、んだっ、だつぅぅぅ……##たつっ、ろぉぉぉ……んあぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR023_0023",
        "src": "/img/common/voice/ogg/v_SR023_0023.499121eb8e6d1f9ecbb732bd1a56f479.ogg"
      },
      {
        "name": "",
        "text": "　凜子が絶頂を迎えても、機械の射精は##止まることはない。彼女が四肢を、背中を、##腰を、膣粘膜の一筋一筋を痙攣させても――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精の躍動を受けるたびに、尿道を丸く##開かせて、ジャッジャッと断続的に牝潮を##吐きこぼしていても。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女の子宮を満たしてなお、射精も抽挿も##終わらずに、徹底して凜子の倫理観を犯し、##蕩かすべく蹂躙を続けていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR023e",
        "src": "/img/pc/hello_script/ev/M/SR023e.81a88af9b9eb330844790d2dabc77c1a.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「んはふぅぅぅぅ……はぁっ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR023_0024",
        "src": "/img/common/voice/ogg/v_SR023_0024.eb3e00928cdea01c1252aaf431e32cb4.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を迎えて十数分も経過して、ようやく、##スーツを巻きつけた極太のディルドーが、##開ききった膣口から、勢いよく引き抜かれる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「おっ、んおぉぉっ……あぁぁぁっっ、##だ、だぁめぇぇ……ひ、ひぐぅぅ……##んあぁっっ、み、見るなぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR023_0025",
        "src": "/img/common/voice/ogg/v_SR023_0025.5365987f373bae56bc1eb7fda782d686.ogg"
      },
      {
        "name": "",
        "text": "　弛緩した下半身が堪える力を失うや、散々に##潮吹きを披露した尿道口が、またもヒクンッと##小さくわななき、そのおちょぼ口を開かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チョロッッッ……ジョボボッッ……##ジョボボボボボボッッ……ジョロロロロ……",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひぃぃっっ……ひやぁぁっ、ひゃ、め……##達郎ぉぉ……み、みひゃ、らめぇぇ……」",
        "type": "TXT",
        "id": "v_SR023_0026",
        "src": "/img/common/voice/ogg/v_SR023_0026.da58b98eab61fca41aa4f49f88ae0221.ogg"
      },
      {
        "name": "",
        "text": "　愛しい弟の前で失禁している――そんな恥を##晒した凜子が頬を染め、顔を背ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――そこまでの調教風景を、余さず観測し、##凜子の状態を確認していた男は、ひとまずの##成果に満足げに頷いてみせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどこれでは終わらないと、さらに凜子が##弟に対しての倫理観を失うようにと、続いての##調教を命じるのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c65",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR024a",
        "src": "/img/pc/hello_script/ev/M/SR024a.8e9f1e91a8af1e9933343387b5da582e.jpg"
      },
      {
        "name": "【凜子】",
        "text": "「なっっっ……なにをするっ、達郎！？##よせっ、なにを馬鹿なっ……やめっ……##よさないかっ、達郎っっ！」",
        "type": "TXT",
        "id": "v_SR024_0000",
        "src": "/img/common/voice/ogg/v_SR024_0000.6f76d8b1c41fbca922ad4bc672005ee1.ogg"
      },
      {
        "name": "",
        "text": "　弟とのセックスを疑似体験し、その感覚を##心と身体の奥深くへ刻み込まれた凜子に対し、##洗脳改造術の、最後の仕上げが行われる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　改造中の淫行記憶は消されているが、彼女の##身体には媚薬による快楽調教の爪痕が刻まれ、##奥深くまで食い込んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性感帯に媚薬を注入され、粘膜にも念入りに##擦り込まれたことで、身体は常時発情し、##秘部は常に潤んで、乳首も勃起している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして記憶の中での弟の姿はすでに、##目の前の男のそれとすり替えられていて、##彼を弟だと認識するようになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでいて弟への溺愛感情は、彼女が本来、##心に抱いていたのと同じものを残している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上で、近親姦に対する倫理観を奪い、##弟の――つまりは男の要求をなに一つ拒めず、##受け入れてしまうほど洗脳されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな状況でありながら彼女が拒むのは、##弟への嫌悪でも、理性ある倫理観でもなく、##彼の本来の相手、妹分への気遣いだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうして拒むんだ、姉さん！　このままだと##毒で死んでしまうよ！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「そ、それは……わかっている、がっ……##でも、お前には……ゆきかぜが、##いるだろうっ……」",
        "type": "TXT",
        "id": "v_SR024_0001_b",
        "src": "/img/common/voice/ogg/v_SR024_0001_b.d3768bb65025330aefa1c6345d0c338a.ogg"
      },
      {
        "name": "",
        "text": "　敵によって毒を盛られ、すぐにでも射精を##しなければ、達郎は死んでしまう――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裸になった彼の股間はガチガチに勃起し、##臍を指すように反り返り、下腹を叩いて、##勢いよく跳ね震えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれが毒の影響なのだとしたら、一刻も早く##取り除き――すなわち射精をさせ、鎮めて##やらなければならないだろう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（だが――うぐっ、くぅぅっ……くそぉっ……##なんてことだ、こんな……よりにもよって、##ゆきかぜがいないときにっ……）",
        "type": "TXT",
        "id": "v_SR024_0002",
        "src": "/img/common/voice/ogg/v_SR024_0002.3fcadc1bb388fd6e73fbfe1ec3ef9c68.ogg"
      },
      {
        "name": "",
        "text": "　凜子は捕らえられ、監禁されているのだ、##ゆきかぜがいないことは当然である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそのことに気づかぬ凜子は、目の前の##男を、毒を盛られ苦しむ弟だと認識しており、##射精させるために思考を巡らせる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（射精するなら、セックスが一番だ……##だが、それは恋人と――##ゆきかぜに申し訳がたたないっ……）",
        "type": "TXT",
        "id": "v_SR024_0003",
        "src": "/img/common/voice/ogg/v_SR024_0003.1757afdb545f84454dcfad5c9a608708.ogg"
      },
      {
        "name": "",
        "text": "　そう胸中で言い聞かせるが、彼女の視線は##男の股間から離れようとしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しい男根、膨らんだ血管の脈動、そして##亀頭から漂う濃厚な牡臭に、意識を奪われ、##口内にはトロトロと唾液が溢れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも首を振って欲求を散らし、なんとか##セックス以外の手段で、弟の――男の牡欲を##解消しようと、口を開く。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――そ、そうだ、口で……フェラチオで、##射精させてやろうっ、だから……」",
        "type": "TXT",
        "id": "v_SR024_0004",
        "src": "/img/common/voice/ogg/v_SR024_0004.db3998e1fe717003428e3d407e8d5ae7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凜子姉は俺のことが嫌いなのかっ！？##そんなのじゃ無理だよっ、俺は――」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「――っっ！？　あっ、やっ……だめ、だ……##達郎、お願いだ……聞き分けてくれぇ……」",
        "type": "TXT",
        "id": "v_SR024_0005",
        "src": "/img/common/voice/ogg/v_SR024_0005.acb3c44f0aad110ffd5fd54880e9c518.ogg"
      },
      {
        "name": "",
        "text": "　情熱的な眼差しを至近距離から浴びせられ、##本当にあの弟なのかと思うほど力強く、両肩を##掴まれて、まっすぐに訴えられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子姉とセックスしたいんだ……お願いだ、##凜子姉っ……俺に抱かれてくれよっ……」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「うぐっ、うぅぅぅっ……た、達郎ぉ……##そんな必死にぃ……卑怯だぞ、お前は……」",
        "type": "TXT",
        "id": "v_SR024_0006",
        "src": "/img/common/voice/ogg/v_SR024_0006.f994e3ebe28f6cbf0f0ff31cd2fb673f.ogg"
      },
      {
        "name": "",
        "text": "　熱烈な口説き文句に頬を赤く染め、潤んだ##瞳を僅かに伏せて顔を背けながらも、唇は##嬉しそうに緩み、凜子は言葉を続けた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「お前に求められて、私が……本気で……##拒めるわけ、ないだろうっ……本当に、##しょうがない弟だ、お前はぁっ……」",
        "type": "TXT",
        "id": "v_SR024_0007",
        "src": "/img/common/voice/ogg/v_SR024_0007.527e0220d463a83655c08dca66479698.ogg"
      },
      {
        "name": "",
        "text": "　男の――弟の唇が耳朶に触れ、ビクッと、##凜子の身体が跳ね上がる。そうなってはもう、##抱かれ、押し倒されても、為すがままだった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぁぁあ……達郎、これでいいのか……っ、##こんなっ……は、恥ずかしいっ……」",
        "type": "TXT",
        "id": "v_SR024_0008",
        "src": "/img/common/voice/ogg/v_SR024_0008.ce0d4dabf30c04ad7da1cbb3b9a088ca.ogg"
      },
      {
        "name": "",
        "text": "　ベッドに身を横たえ、そのまま膝を曲げて、##Ｍ字に開いて股間を晒す凜子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーツを着込んだ股間とはいえ、薄布一枚を##挟むだけでは、秘唇を直接視姦されているのと##まるで変わらなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と興奮、そして愛しの弟とこれから、##身体を重ねるという事実に、瞳が潤み始め、##頬が桃色に紅潮してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、凜子姉……すごく綺麗だ」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ば、馬鹿っ、なにをっ……っっ！？##あ、あぁぁ……お前、そんな……そんなに、##あそこを大きくして……っ……」",
        "type": "TXT",
        "id": "v_SR024_0009",
        "src": "/img/common/voice/ogg/v_SR024_0009.20927a52d755913e194b1f43e6bc219b.ogg"
      },
      {
        "name": "",
        "text": "　自分の秘部を布越しに見つめ、弟が股間を##大きく漲らせ、先端から透明の雫を垂らすほど##興奮を訴えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その事実に女としての矜持を満たされ、##自尊心をくすぐられ、喜悦と満足感が、身体の##奥底からフツフツと湧き上がってくる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「馬鹿、ものぉ……こんなこと、あの子が……##ゆきかぜが知ったら、どれほど……か……##悲しむ、こと……かぁ……ひゃうっっ！」",
        "type": "TXT",
        "id": "v_SR024_0010",
        "src": "/img/common/voice/ogg/v_SR024_0010.89a4b9c4a6348e5baa4488e63aec1741.ogg"
      },
      {
        "name": "",
        "text": "　男の指がスーツの股間をなぞり、プチュッと##軽く押し込んだだけで、蜜液が染みだすように##スーツに広がった。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっ、はぁぁぁっ……違うんだ、これは……##こんなに、濡れるわけが……んふぅっ！」",
        "type": "TXT",
        "id": "v_SR024_0011",
        "src": "/img/common/voice/ogg/v_SR024_0011.7ac8ce8736944d8b6b2c03a18c3f809c.ogg"
      },
      {
        "name": "",
        "text": "　はしたない反応を言い訳しようとする凜子。##男はその言葉を封じるように、僅かな穴を##スーツの股間に開いて、ペニスを宛がう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「挿れるよ、凜子姉……いっぱい感じて、##いっぱい声をだしてくれよっ……」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「～～～～～～～っっっ！！！　ば、馬鹿っ、##なにをっっ……んっくぅぅぅ――っっ！？」",
        "type": "TXT",
        "id": "v_SR024_0012",
        "src": "/img/common/voice/ogg/v_SR024_0012.58ae078f1a4ed7f4c0f39d02fdbd26f4.ogg"
      },
      {
        "name": "",
        "text": "　思わず叫び返そうと凜子が口を開いた瞬間、##男は同時に腰を押し進め、ぬかるんだ淫唇を##グジュグジュッと音立てて貫いてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR024b",
        "src": "/img/pc/hello_script/ev/M/SR024b.8e40421bd64fd85ac4a8b680d091f57a.jpg"
      },
      {
        "name": "",
        "text": "　――チュプゥゥッッッ、ヌチュンッッッ！##グチュブゥゥッッ、ズブッッ、ジュプゥゥ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はふぅぅぅんっっ……んっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR024_0013",
        "src": "/img/common/voice/ogg/v_SR024_0013.ae2d4ddab35205c3dcb2a007797b81f9.ogg"
      },
      {
        "name": "",
        "text": "　想像していたのとほぼ違わない――いや、##それ以上の圧力を持った極太の肉棒が、姉の##牝肉を掻き分けて、膣内を蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぁぁっっ……んくぅっ、ば、馬鹿ぁぁ……##お前っ、こんなにいきなりっ……はぁっ、##あんっ、はうぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR024_0014",
        "src": "/img/common/voice/ogg/v_SR024_0014.cdeeec1dc5413ab33de8dcac6d6c3207.ogg"
      },
      {
        "name": "",
        "text": "　隙を突くような弟の挿入を糾弾しながらも、##弟と繋がった悦びを内心では溢れさせ、##発情した身体が満たされる快感に悶える。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（ゆきかぜ、すまないっ……だ、だがぁ……##はぁうっっ！　あっ、んあぁぁっっ！）",
        "type": "TXT",
        "id": "v_SR024_0015",
        "src": "/img/common/voice/ogg/v_SR024_0015.e8fbf59b1a713e559c29ec5e3bee85b4.ogg"
      },
      {
        "name": "",
        "text": "　肉棒を捻じ込まれただけで背筋が痺れ、##乳首をガチガチにそそり立たせた豊乳が、##スーツに収まったままタプッと揺れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「凜子姉、気持ちいいよっ……凜子姉も##感じてくれてるんだよね。こんなにオマンコ##濡らして、乳首も勃起させてさっ……」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んくぅぅぅっっ！？　んっ、はぁっっ……##ば、かなっ、なにをっ……おうぅぅんっ！」",
        "type": "TXT",
        "id": "v_SR024_0016",
        "src": "/img/common/voice/ogg/v_SR024_0016.fd35b929c7fd748e24b195b6a22471c0.ogg"
      },
      {
        "name": "",
        "text": "　自身の淫らな反応を指摘され、それを懸命に##否定しようとするが、弟にスーツを裂かれ、##晒した乳房を揉みしだかれ、声が上擦った。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んぁうぅぅぅっ！　そ、こはぁ……あんっ！##か、関係、なぁっ……ひぃぃんっっ！」",
        "type": "TXT",
        "id": "v_SR024_0017",
        "src": "/img/common/voice/ogg/v_SR024_0017.3efc70e8a462dbbf923eb69371b0f6f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなことないよっ……凜子姉が俺のために##抱かれてくれるんだから、俺だって……##凜子姉のこと、気持ちよくしたいんだから」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抱き寄せられ、乳房を揉みしだかれ、弟に##そんな甘い声をかけられ、凜子の瞳がトロンと##桃色に蕩ける。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（なっっ……た、達郎ぉ……お前、そんな……##そんなことを言って、そこまで私を……##う、うぅ……嬉しい、本当にっ……）",
        "type": "TXT",
        "id": "v_SR024_0018",
        "src": "/img/common/voice/ogg/v_SR024_0018.4315c45724df473cafe188939852f123.ogg"
      },
      {
        "name": "",
        "text": "　姉弟であり、治療行為の延長だというのに、##まるで恋人のように労わり、可愛がってくれる##弟の態度に、胸の奥がキュンッとわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　切ない疼きが身を包み、下腹部に染み込み、##震え立つほどの快感が込み上げてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揉みしだかれ、形をひしゃげ蕩ける乳房は、##うっすら桜色の乳輪までが膨らみ、鮮やかな##桃色ニプルはさらに肥大化し、勃起してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごい、指みたいなサイズまで勃起してる。##そんなに気持ちいいの、凜子姉？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あうぅぅぅっっ！　んぅっ、うんっ、そ……##そう、だぁぁ……んっはあぁぁぁっっ！##私は、お、お前のぉ……くぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR024_0019",
        "src": "/img/common/voice/ogg/v_SR024_0019.37d0de0072ff14d45ce7b081a2ea03dc.ogg"
      },
      {
        "name": "",
        "text": "　咥え込んだ弟の肉棒、硬く張りだした亀頭に##粘膜を軽く擦られただけで、腰が激しく躍り、##声も吐息も、仕草までも淫らに乱れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「お前っ……んぐぅっっ！　たつ、うぅぅ……##達郎、のぉっ……弟の、チンポでぇぇっ！##かんっ、感じてるんだっ、ああぁぁっ！」",
        "type": "TXT",
        "id": "v_SR024_0020",
        "src": "/img/common/voice/ogg/v_SR024_0020.2f66d8d3c558c1242b0ab3d10188a0b1.ogg"
      },
      {
        "name": "",
        "text": "　弟に抱かれ、背徳の快感に溺れていることを##告げてしまい、白い頬が真っ赤に染まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾクンッと身体の奥が痺れ、膣肉が震え、##知らぬ間に開発されていた牝粘膜が、肉棒を##しゃぶるように扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手を愛撫しているはずの反応にさえ、##凜子の本能は快楽を覚え、勝手に腰が跳ねて、##より深く牡を受け入れようと悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くふっっ、んはぁぁぁっっ！　はぁうっっ、##あっくぅぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR024_0021",
        "src": "/img/common/voice/ogg/v_SR024_0021.2539a01deebe15e91fd5353cf663ec60.ogg"
      },
      {
        "name": "",
        "text": "　ギチギチッと膣口が軋み、蜜壺の奥の、##愛液溜まりを圧迫して肉棒が押し入ってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　進むたびに腰が浮き、背中が反り返って、##埋没する牡槍に膣の腹側の肉壁を抉らせ、##押し上げるように刺激を与えられる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひぃぃぃっっっ！？　ひぐっっ、あっ、##はうぅんっっ！　た、たつっ、ろぉぉっ！##ああぁぁぁぁ――っっっ！！」",
        "type": "TXT",
        "id": "v_SR024_0022",
        "src": "/img/common/voice/ogg/v_SR024_0022.d6f82bba3d4a0485fc4d8ed731f428aa.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR024c",
        "src": "/img/pc/hello_script/ev/M/SR024c.346fd4564ddb8970cb71e341a3264143.jpg"
      },
      {
        "name": "",
        "text": "　ジュブゥゥゥッッ！　と音が響くほど、##激しい勢いで肉棒が捻じ込まれる。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押しだされた蜜汁が弾け、結合部が蕩けた##熱さに濡れ、その感触にすら快楽を覚え、##凜子の股間がガクガクッと暴れ跳ねる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひっっ、ひぃぃぃぃっ！　あぁぁぁ……##んしゅっ、ごっっ……くっふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR024_0023",
        "src": "/img/common/voice/ogg/v_SR024_0023.5a8d47d6a51f0c39a6ef49b6abf42b32.ogg"
      },
      {
        "name": "",
        "text": "　ベッドのシーツを掴み、皺だらけにして、##身体を突っ張らせるように身悶える凜子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の感触に感極まり、下半身を痙攣させ、##よがり叫びながら、甘えたように腰を寄せ、##足先を男の腰に絡ませようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそんな凜子の腰を掴み、膝立ちになって##体位を固定し、蕩けた肉襞を開墾するように、##激しい腰遣いで勢いよく抽挿を開始した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズヌゥゥッッッ……ヌチュッ、ズポッ！##ヌプンッッ、ズブゥゥッ、グチュゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あっぐぅぅぅ――――っっ！　んひっっ、##いっひぁあぁぁっっ！　はぁっ、あうぅっ、##んはぁぁっ！　だめっ、だぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR024_0024",
        "src": "/img/common/voice/ogg/v_SR024_0024.d9d1c9c99fb214142546232203acd539.ogg"
      },
      {
        "name": "",
        "text": "　否定の声と喘ぎを混合し、結局はその刺激を##拒否できず、牝肉を容易く開いて、凜子は##激しいストロークを膣壺で受け止める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一掻きされるだけで子宮が痺れ、頭の奥に##弾けるような電流と火花が、バチバチと散り、##視界が眩みそうになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰は壊れたオモチャのように、ガクガクッと##跳ね続け、突かれるたびに、瞳がうっとりと##細められていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふくっっ、くぅっっ……どうかな、凜子姉！##気持ちいいっ？」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んっふぅぅぅっっっ！　あぁぁっ、あぁっ、##いいっっ、気持ちいぃぃっっっ！　たっ……##達郎のぉっ、チンポっ、すごくいいぃっ！」",
        "type": "TXT",
        "id": "v_SR024_0025",
        "src": "/img/common/voice/ogg/v_SR024_0025.bda4d380229da1b88d357df3eb541419.ogg"
      },
      {
        "name": "",
        "text": "　すでに凜子の心からは、達郎の毒の治療――##という建前は消え失せていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弟から与えられる快楽に心を蕩かされ、##激しいストロークに身体の芯も、姉の矜持も、##女の羞恥も、すべてが崩されてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "（あぁぁっっ、だめっっ……なの、にぃっっ！##弟の、チンポがぁぁ……くふっ、んっ……##い、いい、とこぉ……擦るんだぁぁっ……）",
        "type": "TXT",
        "id": "v_SR024_0026",
        "src": "/img/common/voice/ogg/v_SR024_0026.d8f3ba658ffd210471db2d27ac70f475.ogg"
      },
      {
        "name": "",
        "text": "　腰が引かれると、肉傘が粘膜を逆立たせ、##ザラついた肉襞を余さずこそいでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうされた刺激に痺れ、浮き上がった腰を##今度は激しく貫かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ膣壺を肉塊に満たされる快楽、それに##加えて子宮口を突かれる快感が、凜子の背筋を##ピンと張りつめさせ、跳ね上げさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気刺激にも似た肉悦が下腹部を押し上げ、##脊髄を伝い、脳天を蕩かしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んひぃぅうぅぅぅっっ……すごいぃぃっ、##んきっ、きもちっ、いいぃっ！　こんらっ、##やらしぃのぉっ、だめっ、なのにぃっ！」",
        "type": "TXT",
        "id": "v_SR024_0027",
        "src": "/img/common/voice/ogg/v_SR024_0027.0348b19635f18ef44c79dbec2d3ab373.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目じゃ、ないだろっ、凜子姉っっ！##こうされるのが好きなんだからっ、##もっとして欲しいでしょっ、ほらぁぁっ！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「くひはあぁぁぁぁっっっ！　あぁぁっっ、##そうっ、そうだあぁぁっっ！　してっっ、##もっとしてっ、突いてぇぇぇっっ！」",
        "type": "TXT",
        "id": "v_SR024_0028",
        "src": "/img/common/voice/ogg/v_SR024_0028.0ad8923001928ab0743c366b000bf210.ogg"
      },
      {
        "name": "",
        "text": "　弟に促されるまま、性感刺激を肯定し、##弟とのセックスを心の底から求め、楽しみ、##またも激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな凜子の堕落した姿に、男はニヤリと##笑いをもらしながら、亀頭が膣口に引っかかる##ギリギリまで、腰を引いてささやきかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ――突いてあげるよ、凜子姉っっ……##一番奥っ、姉さんの弱点をねっっ！」",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あぐぅぅっっ、んじゃっ、じゃくっ、へ……##ふぇええぇぇぇぇぇっっ！？」",
        "type": "TXT",
        "id": "v_SR024_0029",
        "src": "/img/common/voice/ogg/v_SR024_0029.b4790ada99b336a460a6d829b1ea2aba.ogg"
      },
      {
        "name": "",
        "text": "　オウム返しのように叫び、問い返そうとした##凜子は、腰の角度を僅かに変えた男の挿入に、##牡を求めて下がった子宮を抉り突かれる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「ほごぉおぉっっっっっ！？　おふぅっっ……##んぐっっ、くううぅぅぅ――っっ！？」",
        "type": "TXT",
        "id": "v_SR024_0030",
        "src": "/img/common/voice/ogg/v_SR024_0030.62636cd7aaecf45ef3fea020e99b51d4.ogg"
      },
      {
        "name": "",
        "text": "　瞳を白黒させ、見開いたまま、上向いた##凜子の顔が蕩け、唇が開いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこへ――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR024d",
        "src": "/img/pc/hello_script/ev/M/SR024d.b7fe811ca6c38d5ea3ddb449dceed6a3.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥッッッ……ビュルビュルッ、##ビククンッッッ！　ビュルルルッッ！！##ビクッッ……ドプドプゥゥッ、ビュクゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んほぎぃぃぃぃ――――っっっ！！！##あひいぃっ、んひっっ、ひぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR024_0031",
        "src": "/img/common/voice/ogg/v_SR024_0031.1b0c5e6bea0f15a59d7daf1f9dcb49c3.ogg"
      },
      {
        "name": "【凜子】",
        "text": "「くああぁぁぁぁんっっっ！　いぐっっ、##ああぁぁっ、それだめっ、だめだめっっ、##だめええぇぇぇえ――っっっ！！！」",
        "type": "TXT",
        "id": "v_SR024_0032",
        "src": "/img/common/voice/ogg/v_SR024_0032.3aa5645b8b4af9320097a44cfa09afce.ogg"
      },
      {
        "name": "",
        "text": "　逞しい男根の根元までが膣肉に埋められ、##その状態で子宮口をひしゃげさせ、抉り、##貫いたペニスの先が大きく膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　間髪入れず、粘膜襞が焼けるほどの熱さに##包まれ、牡の昂ぶりが最奥にこびりつき、##ドクドクッと昂ぶる脈動を下腹部に広げる。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「だめぇぇぇっっ……いぐぅぅぅっっっ！！##いぐっっ、はぐああぁぁあぁあっっっ！」",
        "type": "TXT",
        "id": "v_SR024_0033",
        "src": "/img/common/voice/ogg/v_SR024_0033.a49d6c314d003c15e6ef48f222de1947.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を告げる声は、意識してのものではなく##身体に刻まれた快感調教の爪痕が、凜子に##牝としての反応を思い起こさせての声だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自然に溢れた、牝恥を認める叫びを高らかに##響かせ、シーツをクシャクシャに引っ張り、##ベッドメイクを乱して喘ぎ悶える凜子。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「いっぐぅぅぅっ、んだっ、だめらのぉぉ……##はぐっっっ、おぉぉっ、おほぉぉぉっ！」",
        "type": "TXT",
        "id": "v_SR024_0034",
        "src": "/img/common/voice/ogg/v_SR024_0034.32ed89bed5a5863e3654219b0902876d.ogg"
      },
      {
        "name": "",
        "text": "　凜子が絶頂し、膣壺を締めて悶えるたび、##男のペニスも躍動を繰り返し、ドロドロの##牡子種を注ぎ込み、凜子の本能を揺らす。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「んらめぇぇぇっ、まらっ、ひぐぅぅっ……##んんぅぅっ、ひっっ、ぐぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR024_0035",
        "src": "/img/common/voice/ogg/v_SR024_0035.5a046ed19da238437f1b650ca39e6cfc.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR024e",
        "src": "/img/pc/hello_script/ev/M/SR024e.ea9ce945b8ef3becef61471615c6c52c.jpg"
      },
      {
        "name": "",
        "text": "　長い射精を終えた肉棒が、ようやく抜かれ、##凜子の淫唇がポッカリを口を開き、その奥から##白濁の牡欲を滴らせても――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凜子の絶頂は止まらず、治まらず、脚は##いつしかガニ股のように曲がり、はしたなく##開かれて、アクメの余韻に震え続けていた。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「はひえぇぇぇぇ……んんぅぅっ、ふぐっ、##はふぅぅっっ……んっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR024_0036",
        "src": "/img/common/voice/ogg/v_SR024_0036.6d9d4ae976974fe05b93a63c663f0860.ogg"
      },
      {
        "name": "",
        "text": "　連続した絶頂ではない、途切れ途切れの##オルガの波が押し寄せるらしく、時々カクッ、##ガクンッと腰を跳ねさせ、凜子は痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「た、たつろうのが……こんなにいっぱい##んくぅ、あふれてるぅ……」",
        "type": "TXT",
        "id": "v_SR024_0037",
        "src": "/img/common/voice/ogg/v_SR024_0037.69d83fe3a664f394ecf8f82ae41288b7.ogg"
      },
      {
        "name": "",
        "text": "　痙攣に合わせてヒクヒクと口を開ける##牝裂から溢れる精液の感触を味わう。",
        "type": "TXT"
      },
      {
        "name": "【凜子】",
        "text": "「あひっ、もったいなけろぉ……ひぁっ##きもひぃい……はふっ、は、ふぅっ」",
        "type": "TXT",
        "id": "v_SR024_0038",
        "src": "/img/common/voice/ogg/v_SR024_0038.f2acd3e8f4e81275ed6d07b73e1ab245.ogg"
      },
      {
        "name": "",
        "text": "　弟との性交で心から満たされた絶頂を迎え、##蕩けた表情を晒す姉――凜子の姿を見下ろし、##男は唇を歪めて笑った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、姉どころかただの牝の姿だったな。##このまま弟として、身も心も溶かし、完全に##支配してやる……楽しみにしていろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなつぶやきは、彼女の耳に届かない。##いまの凜子は、愛しい相手とのセックスに、##心よりの幸せを覚え、蕩けていたから――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c66",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc098a",
        "src": "/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"
      },
      {
        "name": "",
        "text": "　駒を手に入れる手段は様々ある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戦闘能力が高く厄介な相手には##実力行使など下策だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　例えば鬼。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下級の子鬼＜ゴブリン＞や##食人鬼＜オーガ＞などはまだいい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羅刹と称される神話級の##恐るべき鬼に対しては、人間の小賢しさこそが##力になる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "rnc098b",
        "src": "/img/pc/hello_script/bg/M/rnc098b.19044bb4493c6df222edd3594b3f2f3e.jpg"
      },
      {
        "name": "",
        "text": "　ラークシャシャという女がそれだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怨念漂う血塗られた金棒を両手に持つ姿は##まさに殺戮の悪鬼だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな奴に力押しで挑むなど愚の骨頂、##やり方はいくらでもある。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "rnc098c",
        "src": "/img/pc/hello_script/bg/M/rnc098c.3e1dea68a4249ab35f285b1e0467a0d7.jpg"
      },
      {
        "name": "",
        "text": "　東京キングダムのとある娼館。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　闇の街の男たちで賑わう##娼館のステージで、ラークシャシャは##人生最大の屈辱を受けていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「くぅ……うっ……うううっ……」",
        "type": "TXT",
        "id": "v_rev098_0000",
        "src": "/img/common/voice/ogg/v_rev098_0000.3586925821dd46f76a49edc210f4d22f.ogg"
      },
      {
        "name": "",
        "text": "　腰を落とした瞬間、特大のディルドーの先が##肛門をギチリと広げ、直腸に入り込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと屈辱で戦いでは##決して漏らすことのない呻きが出た。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（糞……ケツの穴が……##すげえ拡がって……いてえ）",
        "type": "TXT",
        "id": "v_rev098_0001",
        "src": "/img/common/voice/ogg/v_rev098_0001.03de749fa6aa7cdbb4c86ee75d64814e.ogg"
      },
      {
        "name": "【客】",
        "text": "「まだ先っぽしか入ってねえぞ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ホールの客から罵倒が飛んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここでポールダンスをすると知って、##彼女に恨みを持つ連中が##ぞろぞろ集まってきたのだ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「う、うるせえっっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0002",
        "src": "/img/common/voice/ogg/v_rev098_0002.48917795452a55db55d69107defe6007.ogg"
      },
      {
        "name": "",
        "text": "　――キュッ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひゃうっ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev098_0003",
        "src": "/img/common/voice/ogg/v_rev098_0003.2ca0d807e0cc39b1e56f77180ef72a90.ogg"
      },
      {
        "name": "",
        "text": "　言い返した瞬間、##肛門括約筋が勝手に窄まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋がぞわっと戦慄き、##小娘のような声が出た。",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「ギャハハ！！　可愛い声も出るじゃねえか！##糞鬼のくせによ！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「う……うるせえ……か……はぁ……う……」",
        "type": "TXT",
        "id": "v_rev098_0004",
        "src": "/img/common/voice/ogg/v_rev098_0004.fe29f9b6e0966b2c2ed3c1eacf0d3f38.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは死にたくなるほどの屈辱に##弱々しく呻いた。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（ちょっと入れただけなのに……##ま、まさか尻がこんなに……こんなに……）",
        "type": "TXT",
        "id": "v_rev098_0005",
        "src": "/img/common/voice/ogg/v_rev098_0005.93c1ba0702b16b232619ee77fbf8dc43.ogg"
      },
      {
        "name": "",
        "text": "　このどうしようもなく情けない痛み、##なのにこのどこか切ないむず痒さ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんな恥ずかしい感覚を味わうくらいなら、##滅多切りにされた方がましだった。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（なんだってアタイがこんな真似……）",
        "type": "TXT",
        "id": "v_rev098_0006",
        "src": "/img/common/voice/ogg/v_rev098_0006.b7f68d426cb4068d64a416b5b1f3ee8b.ogg"
      },
      {
        "name": "",
        "text": "　羅刹の彼女がこんな服を着させられ、##弱っちい人間どもの目に晒され、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　みっともないガニ股ポーズになって、##床から生えたディルドーを##自分でアナルに突っ込んでいる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（アタイのマンコでもアナルでも##犯せばいいだろっ！　糞野郎がっ！！）",
        "type": "TXT",
        "id": "v_rev098_0007",
        "src": "/img/common/voice/ogg/v_rev098_0007.57c4613eac19286e3f4c8615bf5dbca1.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは、ふうまの何とかいう##糞野郎を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あいつに騙され、大金と引き換えに##魔界の契約を受けさせられたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この娼館で猥褻ポールダンサーとして##働くという契約を。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（アタイが素寒貧なのにつけ込みやがって）",
        "type": "TXT",
        "id": "v_rev098_0008",
        "src": "/img/common/voice/ogg/v_rev098_0008.e7f8d0e3d8458bbf89c0bb0c2741bc06.ogg"
      },
      {
        "name": "",
        "text": "　契約の証として束縛の首輪を嵌められた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な電撃を浴びせることができ、##かつ逆らうと即座に締まって##首が落ちる仕掛けだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身にテカテカ光る媚薬ローションを##塗りたくったのも、あいつの趣向だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ご丁寧にも、同じ媚薬が特大ディルドーにも##こってり塗られている。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（うう……身体が馬鹿みたいに疼きやがる……##それに尻の穴が……ムズムズして……畜生）",
        "type": "TXT",
        "id": "v_rev098_0009",
        "src": "/img/common/voice/ogg/v_rev098_0009.73f0f47883c5921298c5cf86fd6335af.ogg"
      },
      {
        "name": "",
        "text": "　強力な媚薬のせいで、体中汗まみれ、##乳首はおっ勃ち、マンコは濡れ濡れだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肛門に突っ込んだディルドーから##直腸に染み込んでくる媚薬が##身体をますます火照らせる。",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「どうしたどうした。##ポールダンスも踊れねえのか！」",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「いつもマンコとケツマンコに##金棒突っ込んでんだろ。##ガバガバなとこ見せてみろ！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「突っ込むわけねえだろ！##それにガバガバなんかじゃねえ！##前も後ろもまだ処女だ！！」",
        "type": "TXT",
        "id": "v_rev098_0010",
        "src": "/img/common/voice/ogg/v_rev098_0010.0509c6a95bf742f8041b042b2603da2d.ogg"
      },
      {
        "name": "",
        "text": "　鬼族全体を罵倒され、ラークシャシャは##言い返したが、それは男たちを##喜ばせるだけだった。",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「まだ処女だってよ！　そりゃテメエみてえな##アバズレ糞鬼とやりたがる男はいねえよな！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「畜生っっ！」",
        "type": "TXT",
        "id": "v_rev098_0011",
        "src": "/img/common/voice/ogg/v_rev098_0011.0cfae1742ebdbe69d59b2e945b404122.ogg"
      },
      {
        "name": "",
        "text": "　いつもなら気にもかけずに##殺しているような奴らに嘲笑され、##ラークシャシャは歯噛みした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ふうまの糞男も##『もっと奥へ突っ込め』とジェスチャーする。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（契約から解放されたら、##真っ先にテメエをぶっ殺してやる！）",
        "type": "TXT",
        "id": "v_rev098_0012",
        "src": "/img/common/voice/ogg/v_rev098_0012.e797f89bfed383c4bc4d46bb66b43175.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「突っ込んでやろうじゃねえか！##見たけりゃ見やがれ、糞野郎ども！！」",
        "type": "TXT",
        "id": "v_rev098_0013",
        "src": "/img/common/voice/ogg/v_rev098_0013.dc8a41849ffaade8c20041ff812bcfad.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは半ばやけくそになって、##腰を一気に落とした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "name": "",
        "text": "　ズブブブズブゥウウウウウウウウッ！！",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「かっはあああああああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev098_0014",
        "src": "/img/common/voice/ogg/v_rev098_0014.a0ada4482d99b2d5962a1079d86a94ed.ogg"
      },
      {
        "name": "",
        "text": "　想像を遙かに超える衝撃が彼女を襲った。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（し、尻がっ！）",
        "type": "TXT",
        "id": "v_rev098_0015",
        "src": "/img/common/voice/ogg/v_rev098_0015.8d6eaf32d888c60e9d83b3cab5869565.ogg"
      },
      {
        "name": "",
        "text": "　薄褐色の菊門が一瞬でまん丸に拡がり、",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（拡がってっ！！）",
        "type": "TXT",
        "id": "v_rev098_0016",
        "src": "/img/common/voice/ogg/v_rev098_0016.54e5ecc50d41dbf5173730c2394783c9.ogg"
      },
      {
        "name": "",
        "text": "　それを内側に巻き込みながら、##ディルドーが一気に腸内にめり込んでいき、",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（嘘だろっっ！！）",
        "type": "TXT",
        "id": "v_rev098_0017",
        "src": "/img/common/voice/ogg/v_rev098_0017.946eaf26b209e964faf64c77040a0266.ogg"
      },
      {
        "name": "",
        "text": "　伸びきった肛門がゴリゴリと擦られ、##直腸壁が無理矢理に押しのけられ、",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（これやべえ！！）",
        "type": "TXT",
        "id": "v_rev098_0018",
        "src": "/img/common/voice/ogg/v_rev098_0018.78b29af8f9bc750315e88d4a1acc043f.ogg"
      },
      {
        "name": "",
        "text": "　猛烈な排泄感と圧迫感、そして――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めてなのにこれは感じてはいけないと##本能で分かる種類の快感が##脳天まで突き上がる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（なんだよこれぇえええええっ！！）",
        "type": "TXT",
        "id": "v_rev098_0019",
        "src": "/img/common/voice/ogg/v_rev098_0019.38af58622ed2556df8afe9511fd673c7.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひあぁあああああああああああ##あああああああああああああああっっ！！！」",
        "type": "TXT",
        "id": "v_rev098_0020",
        "src": "/img/common/voice/ogg/v_rev098_0020.87dc7367e42e23b68b614730af3db624.ogg"
      },
      {
        "name": "",
        "text": "　ホール中を揺るがすような、##鬼女の凄まじいヨガリ声が響きわたった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少しずつディルドーを埋めていけば、##ここまでの刺激――快感が彼女を##責め苛むことはなかったろう。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「かはぁっ、はっ、ひっ、##はひっ、ひ、あひ、あひひっ」",
        "type": "TXT",
        "id": "v_rev098_0021",
        "src": "/img/common/voice/ogg/v_rev098_0021.e3a338fb3662adc779b7aa6dd1f541f7.ogg"
      },
      {
        "name": "",
        "text": "　羅刹と恐れられた女が##陸に打ち上げられた魚のように##パクパクと喘いでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女アナルは限界を超えて##パンパンに拡張されていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に皺のなくなった菊門が##異物を排除しようとヒクヒクと##儚い抵抗を続けている。",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「ギャハハハ！　こんな無茶する馬鹿女、##初めて見たぜ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「かは……は……ひ……ひはぁ……」",
        "type": "TXT",
        "id": "v_rev098_0022",
        "src": "/img/common/voice/ogg/v_rev098_0022.138736951a2cdba6d59a250cee031b61.ogg"
      },
      {
        "name": "",
        "text": "　男たちがゲラゲラと笑い、##手を叩いて喜ぶ声に、やっと自分を取り戻す。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（うう、全部入っちまった……アタイの尻、##大丈夫なのか……それに、この感じ……）",
        "type": "TXT",
        "id": "v_rev098_0023",
        "src": "/img/common/voice/ogg/v_rev098_0023.0396696b1b5762306b5e8ec5bdc39100.ogg"
      },
      {
        "name": "",
        "text": "　肛門括約筋がメリメリ痙攣しているし、##恐ろしいほど奥に入り込んだディルドーが##耐えがたい異物感を伝えてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに、まん丸に拡がった肛門を中心に##ゾワゾワと蟲が這いずるような背徳の快感が##疼いているのだ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（これが……尻に物を入れるってことか……##ヤバすぎんだろ……これぇ……）",
        "type": "TXT",
        "id": "v_rev098_0024",
        "src": "/img/common/voice/ogg/v_rev098_0024.3737ab1c0a4910d49137a55a2b01add7.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「くひっ……く、ふぅ……うう……##かっ、はぁっ……く……」",
        "type": "TXT",
        "id": "v_rev098_0025",
        "src": "/img/common/voice/ogg/v_rev098_0025.1ccfb775f44c6925ed4a0b15606d2243.ogg"
      },
      {
        "name": "",
        "text": "　ちょっと身体を揺らしただけで、##ディルドーと肛門の角度が変わって、##息が詰まってしまう。",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「ケツに突っ込んだだけじゃ。##ポールダンスにゃならねえぞ！」",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「尻ふれ尻！！　俺たちを楽しませろ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「糞ぉっ……」",
        "type": "TXT",
        "id": "v_rev098_0026",
        "src": "/img/common/voice/ogg/v_rev098_0026.af510e57baef1ef7e2669422658719cc.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（やりゃあいいんだろ、やりゃあ……##アタイの尻振りダンス、見せてやらあ！）",
        "type": "TXT",
        "id": "v_rev098_0027",
        "src": "/img/common/voice/ogg/v_rev098_0027.5faae7c62b0da63eb24e08efd68c5344.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "name": "",
        "text": "　ラークシャシャはまたしても意地を張り、##肛門のひりつきを頭から追い出すようにして、##腰を持ち上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ベロォオオオッ！！",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひくぅうっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0028",
        "src": "/img/common/voice/ogg/v_rev098_0028.e110087c07a9ed83f59ff65d52a2b309.ogg"
      },
      {
        "name": "",
        "text": "　ピンと伸びきった薄褐色の菊門が抜けていく##ディルドーにズルリと引っ張られた。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（尻が捲れてっ！！）",
        "type": "TXT",
        "id": "v_rev098_0029",
        "src": "/img/common/voice/ogg/v_rev098_0029.c4ae08d9b4003c00cb7b09c186e433c4.ogg"
      },
      {
        "name": "",
        "text": "　排泄の快感を何十倍にも高めたような、##とても無視できない背徳の刺激が##背筋をぞわりと這い上がる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「かっっ……はぁっ……ああ……」",
        "type": "TXT",
        "id": "v_rev098_0030",
        "src": "/img/common/voice/ogg/v_rev098_0030.d1f2dc6d105baca53302b6442eb32ba8.ogg"
      },
      {
        "name": "",
        "text": "　怖くて腰をいっぱいに持ち上げられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だから、ディルドーがまだ腸内に半分以上も##入っている状態で恐る恐る腰を沈めた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "name": "",
        "text": "　ズリュゥ――",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「あうっ……くっ、ふっ……ひっ……」",
        "type": "TXT",
        "id": "v_rev098_0031",
        "src": "/img/common/voice/ogg/v_rev098_0031.a5eff83c148511b0f377c25272e565a6.ogg"
      },
      {
        "name": "",
        "text": "　また息が詰まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当たり前だが、ディルドーが尻の穴に##ズリュズリュと侵入してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勢いを付けなかった分、##皺のなくなった肛門が異物に巻き込まれ、##ニチニチとうねるのまで分かる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（くうっ……やべえ……この感じっ……##尻が……マジやべえよぉ……）",
        "type": "TXT",
        "id": "v_rev098_0032",
        "src": "/img/common/voice/ogg/v_rev098_0032.09ef6628f1448d02f1d9ce04ab0089ec.ogg"
      },
      {
        "name": "",
        "text": "　感じてはいけない種類の快感が##尻と心を容赦なく揺さぶる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに気がつけば、自らの意思でまた##腰を持ち上げて、ディルドーで尻穴を##ズリ擦ってしまう。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「んんっ……くぅ、ぅうう……##くうぅ、んぅんんーーーっっ」",
        "type": "TXT",
        "id": "v_rev098_0033",
        "src": "/img/common/voice/ogg/v_rev098_0033.a6eff6447dcd52bad8e3cd51bbd9df97.ogg"
      },
      {
        "name": "",
        "text": "　凶悪な鬼の眉間に皺が寄り、##排便を息むような呻きが漏れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほんの少しずつだった腰の動きが、##徐々にその幅を上下に大きくしていく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひあっ……ぅっ……ぅう……##あ、ああぅ……くうふ……ふう……##あ、あぁ……」",
        "type": "TXT",
        "id": "v_rev098_0034",
        "src": "/img/common/voice/ogg/v_rev098_0034.bec14770bbb32c36588198a0b81300cd.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098b",
        "src": "/img/pc/hello_script/ev/M/R-ev098b.833d3634ba0052255d9632b4def97a9f.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098a",
        "src": "/img/pc/hello_script/ev/M/R-ev098a.3c74d5a69e382d52d8d7f4d6cd8b0e64.jpg"
      },
      {
        "name": "",
        "text": "　――ニッヂュッ、ズッヂュッ、##グッヂュッッ、ニッヂュッ！！",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（アタイのケツの穴……すげえ音……）",
        "type": "TXT",
        "id": "v_rev098_0035",
        "src": "/img/common/voice/ogg/v_rev098_0035.7a4b98dd6fa181e14f4a843901b6143c.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーにぴったりと張り付いた丸肛門が##はしたない粘着音を立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　パンパンだったはずの腸内はいつの間にか##蜜汁で溢れ、ひりつくアナルの隙間から##ブヂュブヂュと外に溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「んぅうっ……くっ、ふぅ……ああ、んっ……##くうう、あ、あっ……くう、はぁあっ」",
        "type": "TXT",
        "id": "v_rev098_0036",
        "src": "/img/common/voice/ogg/v_rev098_0036.2fe6c2e5d17e8a2efe469da9056a97c3.ogg"
      },
      {
        "name": "【客】",
        "text": "「おいおい、この糞鬼、もう尻の穴で##よがりだしたぜ。こいつはとんだ##アナルジャンキーだ！！」",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「しかも見られて感じてやがる。##女羅刹の正体はアナル狂いの露出狂か！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「だ、だ、誰がっ……ア、アナルじゃんひーで##……ろ、ろ、露出狂らぁっあ！」",
        "type": "TXT",
        "id": "v_rev098_0037",
        "src": "/img/common/voice/ogg/v_rev098_0037.c6d4a54a33f16a970e604de62f197afd.ogg"
      },
      {
        "name": "",
        "text": "　言い返そうにも、極太ディルドーが尻を擦る##刺激でもう呂律が回らない。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「くっ……くひょおっ……アタイは……##くっ……どうなっちまったんだぁ……##あ、くっ……ぁあっ……」",
        "type": "TXT",
        "id": "v_rev098_0038",
        "src": "/img/common/voice/ogg/v_rev098_0038.8f696acd7e461cf31e4fd39f99a09306.ogg"
      },
      {
        "name": "",
        "text": "　情けないのに、悔しいのに、##はしたない尻振りダンスを##止めることができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか、自分から腰を##ヒクヒクと上下させ、菊皺を何度も何度も##裏返してしまう。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひあっ……くうっ……ぅうあ、くうっ……##あ、んんっ、んっ、んんんっっーーーーっっ」",
        "type": "TXT",
        "id": "v_rev098_0039",
        "src": "/img/common/voice/ogg/v_rev098_0039.97e9c540403c6527b428cccc976e1589.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャはこんなことになった##張本人の男を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はニヤリと笑って懐から何かを取り出し、##彼女に見せつけた。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（なにするつもりだ？）",
        "type": "TXT",
        "id": "v_rev098_0040",
        "src": "/img/common/voice/ogg/v_rev098_0040.61597cc5ff001269f0d2d4ea74f1ca1b.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "name": "",
        "text": "　ブインブィンブインブインッ！！！",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひゃはあっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev098_0041",
        "src": "/img/common/voice/ogg/v_rev098_0041.6a70f39be17969b439e17c2264f2d6f2.ogg"
      },
      {
        "name": "",
        "text": "　何が起こったのか分からなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻穴から脳天まで快感が突き上がる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「なんだこれっ、なんらこれえっっ、しし、##尻の中でっ、動いてるぅうううううっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0042",
        "src": "/img/common/voice/ogg/v_rev098_0042.08a1dba1616a2c128985fefca5f17b21.ogg"
      },
      {
        "name": "",
        "text": "　自分とは思えないような、##みっともない悲鳴が出た。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「やめりょぉおおおおお##おおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_rev098_0043",
        "src": "/img/common/voice/ogg/v_rev098_0043.7967afe5460b3cbdd9c9c804dd43c860.ogg"
      },
      {
        "name": "",
        "text": "　どうしようもなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それほどまでに恐ろしい快感だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腹の中でディルドーが##ウネウネ動き出したのだ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ああっ、ひいっ、やっ、やだっ、##こんなのっ、やっ、ああっ、##動かすなっっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0044",
        "src": "/img/common/voice/ogg/v_rev098_0044.b4a513ff28112945e4342513bdecd8ec.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「こ、怖いっ、やめろっ、尻の中で動かすなっ##っ、グニグニさせるなっっ、##こりぇ止めりょぉおおおおっ！！」",
        "type": "TXT",
        "id": "v_rev098_0045",
        "src": "/img/common/voice/ogg/v_rev098_0045.cf9aa6119c5142e2b6df68531cf554c2.ogg"
      },
      {
        "name": "",
        "text": "　ブゥィンブィンブィインブィイインッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるでミミズの化け物に##尻から侵入されたようだ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひぃああっ、ああっ、あへえっ、##あっあっ、あああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev098_0046",
        "src": "/img/common/voice/ogg/v_rev098_0046.c55d655770da886b25e4f501fba01dc5.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪に唇がワナワナと震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　暴れる異物が腸壁を容赦なく刺激し、##それを吐き出さんと肛門が激しく息む。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（なのにっ、なんで、こんなにっ、##こんなに気持ちいいんだよおおおっっ！！）",
        "type": "TXT",
        "id": "v_rev098_0047",
        "src": "/img/common/voice/ogg/v_rev098_0047.65c4c4fb4d4b8677efb0f85493f14f2c.ogg"
      },
      {
        "name": "",
        "text": "　理解を超えた背徳の快感に##両足から力が抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨体がずるっとすべり落ち、体重の全てが##電動ディルドーの刺さったアナルに加わった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "name": "",
        "text": "　ズボォオオオオオオオオオオッ！！！",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「おっっっへええええええ##ええええええっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev098_0048",
        "src": "/img/common/voice/ogg/v_rev098_0048.7fbbf471761b105f7e174d40daae6848.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーの全てが直腸内に飲み込まれる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひゃあっ、やっ、やらあっ、##ぜ、ぜ、全部尻にはいってるっっ、##やだやだやだあっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0049",
        "src": "/img/common/voice/ogg/v_rev098_0049.7d3f87cad1783309f53f58a6d5be2cb7.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは暴れ回る異物に怯え、##半狂乱になって手足をばたつかせ、##立ち上がろうとした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その恥も外聞もない動きで、##ディルドーがアナルをさらに強く擦り立てる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「へほおっ、中で、う、動いてっ尻がっ、##こ、こ、こ擦れてっっ、##くひいいいっっっ！！　ひいいっ！！」",
        "type": "TXT",
        "id": "v_rev098_0050",
        "src": "/img/common/voice/ogg/v_rev098_0050.ec17bd67c6fcd34ea0d1bb6ec981c8dc.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは立つことを諦め、##震える身体をポールに寄りかからせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　文字通り、腹の中を異物に##捏ねくり回される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　極限まで敏感になった腸壁を直に擦られ、##尻穴を徹底的に嬲られる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（なんなんだこれぇ……こんなの……##無理に決まってるだろぉ……）",
        "type": "TXT",
        "id": "v_rev098_0051",
        "src": "/img/common/voice/ogg/v_rev098_0051.b14f0154fef5e03b37782e9ef160d0c6.ogg"
      },
      {
        "name": "【客】",
        "text": "「ぶははは！！　なんてみっともない##ポールダンサーだ」",
        "type": "TXT"
      },
      {
        "name": "【客】",
        "text": "「そこらのガキだって##もうちょっとまともだぜ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「うるさいっっ！！　アタイを馬鹿にするなっ##弱っちい人間どもっっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0052",
        "src": "/img/common/voice/ogg/v_rev098_0052.39d52e1f58950744dac2f4aa38eb0813.ogg"
      },
      {
        "name": "【客】",
        "text": "「テメエは弱っちいケツの穴だろ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「だまれだまれ##だまえええええええええっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0053",
        "src": "/img/common/voice/ogg/v_rev098_0053.176a49e4c1ccc484009be1a78ca3f500.ogg"
      },
      {
        "name": "",
        "text": "　死にたくなるような屈辱に##ラークシャシャの目から涙が溢れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鬼の目にも涙だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、もっと情けない愛液の涙、##いや洪水がマンコから##ブヂュブヂュと噴き出している。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「うううううううううううううううっ！！」",
        "type": "TXT",
        "id": "v_rev098_0054",
        "src": "/img/common/voice/ogg/v_rev098_0054.ad5c45b7a0a47c05ee398732e1546b03.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "（こんな人間どもの前で、##みっともない姿を晒して、尻の中で##暴れられたくらいで動けなくなって）",
        "type": "TXT",
        "id": "v_rev098_0055",
        "src": "/img/common/voice/ogg/v_rev098_0055.53d631318364b3156a1e5dcbc393cf6f.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「くそくそくそくそくそぉおおおおおっ！！」",
        "type": "TXT",
        "id": "v_rev098_0056",
        "src": "/img/common/voice/ogg/v_rev098_0056.a4e90d6de6ffc5d9bf3b7efe137e9bb6.ogg"
      },
      {
        "name": "【客】",
        "text": "「立った、立ったぜ！！##糞鬼が立ちやがった！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不屈の闘志、いや無謀とも言ってもいいが、##とにかくラークシャシャは立ち上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　暴れ続けるディルドーが尻穴を抉って##気が遠くなったが、必死にこらえる。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「み、み、見てろよ、てて、てめえらぁ！！」",
        "type": "TXT",
        "id": "v_rev098_0057",
        "src": "/img/common/voice/ogg/v_rev098_0057.fedde84a5e305460181305135a40ca69.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「アタイが、立派に尻振りダンスするとこ、##ちゃんと見てろよごらぁああっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0058",
        "src": "/img/common/voice/ogg/v_rev098_0058.652a86e7cb227985c139fb1da00cd0ff.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは肛門が壊れるのも、##アヘ顔になるのも構わず、##うねるディルドーの上で尻をくねらせ始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「んほぉおっ、おおっ、おおふおおおっ、##おっ、ほぉおおおおおっ！！」",
        "type": "TXT",
        "id": "v_rev098_0059",
        "src": "/img/common/voice/ogg/v_rev098_0059.7f6d9caf08d64160f5268b064ec7eeb7.ogg"
      },
      {
        "name": "",
        "text": "　脈打つディルドーが腸汁を跳ね飛ばして、##菊門を拡張し、直腸壁をぞりぞりと削る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナルから脳天を貫く快感の電流が##止まらなくなり、頭が真っ白になっていく。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひっほっ、んほおおっ、ど、どうらあっっ、##アタイのケツフリだんすはああっ！！」",
        "type": "TXT",
        "id": "v_rev098_0060",
        "src": "/img/common/voice/ogg/v_rev098_0060.5b814882b0b532c9081c2d40e6442447.ogg"
      },
      {
        "name": "【客】",
        "text": "「まだまだ足りねえな！！##もっと尻を回せ！！　肛門を擦りつけろ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「し、尻を……おおおっ、ま、回してっ……##肛門を……こしゅりつけてえっ……##こうかっ、こうかあっ！！」",
        "type": "TXT",
        "id": "v_rev098_0061",
        "src": "/img/common/voice/ogg/v_rev098_0061.5fd188bcbc3e227beafcb7f75ee083f2.ogg"
      },
      {
        "name": "【客】",
        "text": "「顔上げろ。舌出せ。アヘ顔見せろ！！」",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「あへがおおっ、あへええっ、##がおおおおっっ！！##こうきゃあああああっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0062",
        "src": "/img/common/voice/ogg/v_rev098_0062.e391106bd3a3e0e5e269d4cc75678165.ogg"
      },
      {
        "name": "",
        "text": "　煽りに反発する余裕などもうない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言われるがままに尻をグラインドさせ、##腰を上下に振りまくり、##恥も外聞もないアヘ顔を晒す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「うひぃいいいいっ、アタイの尻がっっ、##めちゃくちゃになってるううっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0063",
        "src": "/img/common/voice/ogg/v_rev098_0063.d7862f52383272222908541c1a9f8769.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「は、はらん中もぉっ、グチャグチャに##なてええっ、尻が蕩けそうでええっっ、##きもぢいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_rev098_0064",
        "src": "/img/common/voice/ogg/v_rev098_0064.af85eec856402b7a4727f0098f185d77.ogg"
      },
      {
        "name": "",
        "text": "　気がつけば尻穴の虜だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男たちに見られ辱められ、##自ら墜ちていく被虐の快感に浸っている。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「くひっ、ひいっ、ア、アタイ、##イキひょおっ！」",
        "type": "TXT",
        "id": "v_rev098_0065",
        "src": "/img/common/voice/ogg/v_rev098_0065.0e8812b3291d0440940cbd5a4f52ef1f.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「みんらにっ、見りゃれながらっ、##尻の穴れっ、みっろもなふっ、イキそう、##イキひょう、イキそうっっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0066",
        "src": "/img/common/voice/ogg/v_rev098_0066.4169e34e0ee4ac9d4518cf5ec1d55ad2.ogg"
      },
      {
        "name": "【客】",
        "text": "「俺ら全員で見ててやるからケツアクメ##決めやがれ！！　ケツアクメだ！！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098c",
        "src": "/img/pc/hello_script/ev/M/R-ev098c.eb99dbdacf39078c01979b4f21fd45c9.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098d",
        "src": "/img/pc/hello_script/ev/M/R-ev098d.1d2494b0b16e9c01a15baad889034d1c.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ああ、アタイ、ケツアクメ決めりゅっよっっ##みんらの前でっっ、しゃいていの##ケツアクメっ、決めりゅほほぉおっ！！」",
        "type": "TXT",
        "id": "v_rev098_0067",
        "src": "/img/common/voice/ogg/v_rev098_0067.4256220a2881730460bce0477696dbf4.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャは男たち全員に向かって##頷いた。真性のマゾヒスト、露出狂の顔だ。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひゃあ、はあ、来りゅっ、来る来りゅぅっ、##ひゅごいケツアクメ来りゅうっ、ケツアクメ##来るっ、クルクルくりゅぅうっ！！」",
        "type": "TXT",
        "id": "v_rev098_0068",
        "src": "/img/common/voice/ogg/v_rev098_0068.515a29369baa3536df5eea899cec28df.ogg"
      },
      {
        "name": "",
        "text": "　絶頂間際、直腸深く突き刺した##ディルドーの射精機能が作動した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奴隷オークから集められた##特濃ザーメンが何も知らない##ラークシャシャのケツ穴に噴出する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev098e",
        "src": "/img/pc/hello_script/ev/M/R-ev098e.3de21c48564bf6d6b5cbba957aa2e5ff.jpg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「なにこれええええええええっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0069",
        "src": "/img/common/voice/ogg/v_rev098_0069.a4f4a5754f664b9004a7704e2933f413.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「なんか出てりゅうっ！！##ケツにケツに出てるうっ、##おほっ、んほほおほほーーーーーっ」",
        "type": "TXT",
        "id": "v_rev098_0070",
        "src": "/img/common/voice/ogg/v_rev098_0070.8574f7f9712b76704a550801ac2a9a54.ogg"
      },
      {
        "name": "",
        "text": "　わけが分からないまま、ラークシャシャは##白目を剥き、舌を突きだし、絶頂していた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「おっひょおおおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_rev098_0071",
        "src": "/img/common/voice/ogg/v_rev098_0071.3a3288873d6dcf4fb54832d0da142116.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーに思い切り腰を落とした身体が##ガクガクと痙攣し、大量のイキ潮が##マンコから吹き上がっていた。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひはぁああああっ、アタイっ、##イッてるううううううっっ！！！」",
        "type": "TXT",
        "id": "v_rev098_0072",
        "src": "/img/common/voice/ogg/v_rev098_0072.0cbc257859a9f62d6b5ee820087c509c.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「みんなの前でっっ、ケツ穴で、##こんなにっ、こんなにっ、##イッでるうううううううっ！！」",
        "type": "TXT",
        "id": "v_rev098_0073",
        "src": "/img/common/voice/ogg/v_rev098_0073.dc36a8609e1f6775e3f72b113c99d306.ogg"
      },
      {
        "name": "【客】",
        "text": "「ざまあみやがれ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これ以上ない無様なアクメを迎えた##ラークシャシャを男たちは罵倒し、嘲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、自分のザーメンをいれて##漏れないように入り口を結んだ##ザーメン入りコンドームまで投げつけていた。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ひゃんっ、ああ？##な、なにいっっ、なんで？##アタイ、こんな目にあってるのっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0074",
        "src": "/img/common/voice/ogg/v_rev098_0074.f1c7f9a1feba272de3ea002b0e886768.ogg"
      },
      {
        "name": "【客】",
        "text": "「テメエなんざ一人で##アヘ顔晒してるのがお似合いだ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ザーメン入りコンドームは##この店のルールの一つだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは“買うまでもない娼婦”という##意味で、数が多いほどギャラが引かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　飛んできたコンドームの数は数十、##いや百を超えている。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「なんれらよおおっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0075",
        "src": "/img/common/voice/ogg/v_rev098_0075.dd2b1ac27d46535c548dc62071890ac2.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「アタイ、イッらのにっっ、みんなの前で##ケツアクメ決めらのひぃいっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0076",
        "src": "/img/common/voice/ogg/v_rev098_0076.86a51135f6ea18116dc44206d8354e3e.ogg"
      },
      {
        "name": "",
        "text": "　ラークシャシャはヒクヒクと##身をよじって切なげな悲鳴をあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにか侮辱されていると分かっていても##理由が分からない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに、コンドームがべちゃっ、べちゃっと##アクメ中の身体に当たる刺激で##さらに感じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「イッれるのにぃっ！##あたし、こんなにこんらにっ、##イッてるのにぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev098_0077",
        "src": "/img/common/voice/ogg/v_rev098_0077.833ce953210cc152fcf2d056e6ad5f5a.ogg"
      },
      {
        "name": "【ラークシャシャ】",
        "text": "「ろうひてなんらよぉおおおお##おおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_rev098_0078",
        "src": "/img/common/voice/ogg/v_rev098_0078.d0a08e376f8f24b7ca107ffba44df31b.ogg"
      },
      {
        "name": "",
        "text": "　ザーメン入りのコンドームを##体中にへばり付かせ、わけも分からず##快感に身をよじる様は哀れの一言だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ……今日の稼ぎは０か。##当分、契約は解除されそうにないな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男たちの罵倒と、鬼女のあえぎを聞きながら##俺は心地よい満足感を抱いていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c67",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "nc006c_mt",
        "src": "/img/pc/hello_script/bg/M/nc006c_mt.8f5253fab26e2bddc62028ae11679ef8.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i094a",
        "src": "/img/pc/hello_script/ov/M/R_i094a.66d262c28edfe600c9211fbe8999fcc7.png"
      },
      {
        "name": "【俺】",
        "text": "「ほう、お前がアサギの紛い物か」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「志賀あさつきだ。##私をここに誘い出したのは貴様だな？」",
        "type": "TXT",
        "id": "v_rev094_0000",
        "src": "/img/common/voice/ogg/v_rev094_0000.59e982c82f7f923a06a8f21396c3c0f2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。##姿形からしてアサギによく似ている、##くっくっく」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「何がおかしい？」",
        "type": "TXT",
        "id": "v_rev094_0001",
        "src": "/img/common/voice/ogg/v_rev094_0001.6b078263784f0b22fe678b9dedd96179.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前は任務に失敗して死にかけた所を##アサギの遺伝子をベースに##培養した強化細胞で補ったらしいな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「それがどうした？」",
        "type": "TXT",
        "id": "v_rev094_0002",
        "src": "/img/common/voice/ogg/v_rev094_0002.04e6c70936bfed51184fca6a921d7a46.ogg"
      },
      {
        "name": "【俺】",
        "text": "「自分では何もせずに“最強の対魔忍”の力を##手に入れた気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「無駄だ。そんな挑発など聞き飽きている。##アサギ隊長から頂いた力でお前を屠ってやる」",
        "type": "TXT",
        "id": "v_rev094_0003",
        "src": "/img/common/voice/ogg/v_rev094_0003.8f6a87f27e244321e49112d21df336a7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「コピー対魔忍が最強気取りか」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「挑発には乗らないと言った」",
        "type": "TXT",
        "id": "v_rev094_0004",
        "src": "/img/common/voice/ogg/v_rev094_0004.d60222d9237244cb993c4551c3ca0d98.ogg"
      },
      {
        "name": "",
        "text": "　嘲笑を浮かべる敵に##あさつきは刀を引き抜きつつ、##自分を戒めた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "（……いけない。##またアサギ隊長のように強気に出てしまった）",
        "type": "TXT",
        "id": "v_rev094_0005",
        "src": "/img/common/voice/ogg/v_rev094_0005.40e82dae0ece60e907c0c2ea1537e717.ogg"
      },
      {
        "name": "",
        "text": "　あの男が言ったことに間違いはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あさつきは井河家の遠縁にあたるものの、##元は並程度の力しか持たぬ対魔忍であった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それがある任務で肉体を大きく損傷し、##瀕死の状態だったところを、##あの魔界医師桐生によって蘇生させられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　失った肉体の大半をアサギの遺伝子を元に##培養した細胞で補われ、残っていた部分にも##アサギの遺伝子を組み込まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、認められた治療行為ではない。##桐生による人体実験である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あさつき以外の被験者は全て死亡、##アサギ自ら桐生を粛正、培養細胞および実験##データを実験室ごと破壊する大事になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　残ったのは、##“アサギに最も近い肉体を持つ対魔忍”として##生まれ変わってしまった彼女である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　元から背格好はアサギに似ていたが、##目鼻立ち、髪や肉付きがうり二つになり、##身のこなしまでそっくりになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも外見だけではなく、##対魔忍としての能力まで##アサギに限りなく近づいていたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　期せずして、あさつきは##エリート対魔忍の仲間入りをしていた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "（だが、勘違いするな。##私はアサギ隊長ではない。##その力を偶然与えられただけだ）",
        "type": "TXT",
        "id": "v_rev094_0006",
        "src": "/img/common/voice/ogg/v_rev094_0006.404ac832b2354eed6ee7582a5479f435.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは常に自分に言い聞かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ともすれば新しい肉体に引っ張られて、##自分らしくない行動を取ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　元来堅物で必要最低限の事しか##話さなかった自分がやたらと##強気な発言をしてしまうこともそうだ。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "（私は志賀あさつきだ。##アサギ隊長に頂いたこの力で##無様を晒すわけにはいかない）",
        "type": "TXT",
        "id": "v_rev094_0007",
        "src": "/img/common/voice/ogg/v_rev094_0007.c73556e4f8782bf1afc63d17a5491346.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほほう、##お前とアサギの違いを一つ見つけたぞ。##お前の方が肉体が１０才は若い」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「なっ！？」",
        "type": "TXT",
        "id": "v_rev094_0008",
        "src": "/img/common/voice/ogg/v_rev094_0008.ea41b0717c71f5654d51dc6d8873e197.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本物のアサギはもうババアだ。##若いアサギの身体を##お前で楽しませてもらうとしよう」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「下郎め、死ねっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0009",
        "src": "/img/common/voice/ogg/v_rev094_0009.791cb91d563b12f80f3660fabb786048.ogg"
      },
      {
        "name": "",
        "text": "　尊敬するアサギを侮辱され、##あさつきの感情が高ぶった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女らしくないほどに。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「忍法・光斬華っ！！」",
        "type": "TXT",
        "id": "v_rev094_0010",
        "src": "/img/common/voice/ogg/v_rev094_0010.85f31e7c19bcf2df41d5a49abb1b50ea.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "white",
        "src": "/img/pc/hello_script/bg/M/white.eb7c4ceef2584b7b1fcfca2ff78623fb.jpg"
      },
      {
        "name": "",
        "text": "　斬撃の瞬間に己の時間を加速させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それこそが“最強の対魔忍”の力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あさつきは跳んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　…………",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev094a",
        "src": "/img/pc/hello_script/ev/M/R-ev094a.5521533961ef1a4ee970b5e342e8f38a.jpg"
      },
      {
        "name": "【あさつき】",
        "text": "「ふぐっぅうううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0011",
        "src": "/img/common/voice/ogg/v_rev094_0011.6771a80292a21a86658d1af1c7625115.ogg"
      },
      {
        "name": "",
        "text": "　俺に後ろからねじ込まれ、##あさつきの身体がビクッと強ばった。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ううっっくぅ、ううぅっっ」",
        "type": "TXT",
        "id": "v_rev094_0012",
        "src": "/img/common/voice/ogg/v_rev094_0012.366f079c6e251b24d9d45b52cd145c5b.ogg"
      },
      {
        "name": "",
        "text": "　強く噛みしめた歯の隙間から##くぐもった呻きが漏れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒で強引にこじ開けられた膣肉が##上の口の代わりに##ビクビクと悲鳴を上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰唇の皺がなくなるほど##パンパンに広げられた膣口の隙間から##真っ赤な血がとろりと漏れ出してくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、処女か。だが本当の処女かな？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「なにが……言いたいっ……くぅっ」",
        "type": "TXT",
        "id": "v_rev094_0013",
        "src": "/img/common/voice/ogg/v_rev094_0013.2b3212df9931d15f44d24e51918db7a3.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは破瓜の痛みに必死に耐えながら##俺に言い返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その気丈さは買ってやるが、身体は##ヒクヒクと細かく震え、対魔忍服を破いて剥き##出しにしてやった乳房が卑猥に揺れている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前はアサギの細胞を移植した女だろう？　##その時に処女に戻された可能性も##あるかと思ってな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「なんだとっ……！？」",
        "type": "TXT",
        "id": "v_rev094_0014",
        "src": "/img/common/voice/ogg/v_rev094_0014.1caba042433e7f736023fd3ecd62a398.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いや、それはないな。アサギの陵辱歴は##よく知られている。その肉を移植されて##処女に戻るわけがないか、くはははは」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が自問自答して笑い出すと、##あさつきは背後の俺を##キッと睨み付けるように振り返った。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「黙れっ、##アサギ隊長を侮辱することは##許さないぞっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0015",
        "src": "/img/common/voice/ogg/v_rev094_0015.42d9690faf772bf2e0369331cb64cfce.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アサギを侮辱？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それを言うならアサギの肉体と能力を##持ちながら、俺に敗れ、こうやって##犯されているお前は何なのだ？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「くっっ……」",
        "type": "TXT",
        "id": "v_rev094_0016",
        "src": "/img/common/voice/ogg/v_rev094_0016.ad036b9da11e85ffeb609fae65387064.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それとも何か？　アサギの身体を##持つ者として、敵に犯されるところまでアサギ##本人に倣うつもりか？　たいした心がけだな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「黙れ黙れ黙れぇええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0017",
        "src": "/img/common/voice/ogg/v_rev094_0017.36cb7b2ed39300d391219cd6af1b8740.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは悔しそうに##歯を食いしばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒りと屈辱で全身が強ばり、##膣肉がキュッと肉棒を締め付けてくる。##実にいい感触だ。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "（なぜ光斬華がこの男には##通じなかったのだ！？　##斬撃を全て躱されるなど……！）",
        "type": "TXT",
        "id": "v_rev094_0018",
        "src": "/img/common/voice/ogg/v_rev094_0018.96f6ed06ac2f1f11d58e488ba46cb6f1.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "（やはり私のせいか？　私が未熟なために、##アサギ隊長の力を使いこなせなかったのか？）",
        "type": "TXT",
        "id": "v_rev094_0019",
        "src": "/img/common/voice/ogg/v_rev094_0019.9d3247b189197bd38b2d3a28933270db.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なぜ俺に負けたのか不思議そうだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰をグイッと突き上げて、##あさつきの膣奥を肉棒で抉りながら言った。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「くぅうううっっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0020",
        "src": "/img/common/voice/ogg/v_rev094_0020.016a402fbc681342773b2f83472bbaeb.ogg"
      },
      {
        "name": "",
        "text": "　あさつきの身体が強ばる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な刺激を感じているのは、##ビクンビクンという膣襞の震えから分かる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも快感の声を堪えているのは##たいしたものだ。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「わ、私がっ……ぅぅ……##未熟だったからだ……ぅっ……」",
        "type": "TXT",
        "id": "v_rev094_0021",
        "src": "/img/common/voice/ogg/v_rev094_0021.b477ff5f5935e3f2dd1703918f452c84.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「だから、き、貴様などに力を奪われて……##こんな無様な姿を……ううっ……」",
        "type": "TXT",
        "id": "v_rev094_0021_01",
        "src": "/img/common/voice/ogg/v_rev094_0021_01.275a43346cf7c2751ef687fc89d59212.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは今こうやって##自分が犯されていることより、アサギの名を##傷つけたことを恥じているように呻いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が頭のその機械でアサギの力を##制御していることは知っていた。未熟なお前の##脳では術の速度域についてこれないそうだな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「くっ……知っていたのか……」",
        "type": "TXT",
        "id": "v_rev094_0022",
        "src": "/img/common/voice/ogg/v_rev094_0022.3308f0ca98545289d677865f06ef0c55.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こちらには敵の思考の方向性を歪めることの##できる能力者がいる。例えば気がつかない##うちに攻撃の矛先をずらしたりな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「潜在誘導っ……」",
        "type": "TXT",
        "id": "v_rev094_0023",
        "src": "/img/common/voice/ogg/v_rev094_0023.9902f25a557509a538ec1d0c64f3e076.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本物のアサギにはそんなもの##通用しないが、分不相応な力を操ることに##精一杯のお前にはよく効いてくれたよ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「“アサギに最も近い肉体を持つ対魔忍”##などと言われても、##貴様は所詮アサギの紛い物だ」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「アサギ隊長っ……お許しください……##アサギ隊長の名を傷つけてしまいましたっ……##ううっ……」",
        "type": "TXT",
        "id": "v_rev094_0024",
        "src": "/img/common/voice/ogg/v_rev094_0024.4908819f8776e138029fac8964516ea9.ogg"
      },
      {
        "name": "",
        "text": "　敗北が自分のせいであると知り、##あさつきは自責の念で##今にも泣き出しそうに身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「本当にアサギの名を傷つけるのは##これからだ。敵に犯されて##アサギの身体で感じるのだからな」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ふざけるなっ！！　##アサギ隊長の身体で犯されて##私は感じたりしないっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0025",
        "src": "/img/common/voice/ogg/v_rev094_0025.5714c7a1bae15e90a66036f7f760583c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くはははははは！！　##アサギの身体だから感じるのだよ！！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の意思など関係なくなっ！！　##オマンコがグチョグチョだぞ！」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「黙れぇえええええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0026",
        "src": "/img/common/voice/ogg/v_rev094_0026.c55a0b272629a2abe4a8930ea3e7e08e.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは喚いたが、##本人もとっくに気づいているだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女を奪ったばかりなのに、##俺の肉棒に反応して膣襞が##ぬぢゅぬぢゅと濡れうねっているのを。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「たっぷり可愛がってやるぞ。偽アサギ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev094b",
        "src": "/img/pc/hello_script/ev/M/R-ev094b.05674dd7ec0e70f7558a7b9ee79226e3.jpg"
      },
      {
        "name": "",
        "text": "　俺はむっちりとした乳房の膨らみを##むんずと掴むと、先端に向かって絞り上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掌に吸い付いてくるような##柔肉がぐにゅりと形を変える。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ひくぅうううっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0027",
        "src": "/img/common/voice/ogg/v_rev094_0027.4c3512b7b1f294656c869d3d6a40cd09.ogg"
      },
      {
        "name": "",
        "text": "　あさつきが切なそうに##顔を歪めながら歯を食いしばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マンコで俺に跨がった身体が##ビクビクッと痙攣するように脈打つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちょっと胸を揉んだだけで、##この感じ方か？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「うう、うるさいっ！」",
        "type": "TXT",
        "id": "v_rev094_0028",
        "src": "/img/common/voice/ogg/v_rev094_0028.9d2d22faf8014adade3689daf8c605ec.ogg"
      },
      {
        "name": "",
        "text": "　あさつきはムキになって言い返したが、##その声はふるふると震えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが、乳首はこんなに堅くなっているぞ。##これも弄ってほしいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐにゅぐにゅと揉みしだく乳房の先で##ピンク色の乳首が露骨なまでに屹立している。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「なっ！？　そんなわけあるかっ！　##やめろっ、駄目だっ、##触るなっ、弄るなっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0029",
        "src": "/img/common/voice/ogg/v_rev094_0029.b78f7b357f45d33ca3d0c41e0101efaa.ogg"
      },
      {
        "name": "",
        "text": "　あさつきが怯えた声を出したが、##俺は構わずガチガチに勃起した乳首を##両方いっぺんに抓り上げた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「んんーーーーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0030",
        "src": "/img/common/voice/ogg/v_rev094_0030.f6f8d865bef1e49e6863d3db8d23ec39.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは後ろの俺に後頭部をぶつけるほど##激しく身体を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眉間に皺を寄せ、プルプルと震えながら、##噤んだ口の中で喘ぎを##必死に押し殺そうとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「処女のくせに##こんな簡単に乳首を完全勃起させて喜ぶとは、##これもアサギのせいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　コリコリとした感触の##勃起乳首を押しつぶし、##両側から爪を強く食い込ませてやる。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ちっ、ちがっ……んっ、ちが……ううっ、##くぅっ、ふくぅううううっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0031",
        "src": "/img/common/voice/ogg/v_rev094_0031.f44fbd35a61af2ec913f5881e571374a.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは呆れるほど簡単に##声をよじらせていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普通なら泣き叫ぶほどの乳首責めに##あっさり感じ始めているのだ。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「やっ……やめっ……くぅっ、##ち、乳首はっ……くうっ……##乳首はぁっ……んんんっ」",
        "type": "TXT",
        "id": "v_rev094_0032",
        "src": "/img/common/voice/ogg/v_rev094_0032.b1828045aa634e6f258f8649fdf1d8cc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「乳首はなんだ？　##アサギと同じ乳首だから##そこは弱いとでも言うつもりか？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「そんなっ……ことっ、##い、言ってない……んんんんーーーーっ」",
        "type": "TXT",
        "id": "v_rev094_0033",
        "src": "/img/common/voice/ogg/v_rev094_0033.42ffe6277b75ef1fafee0fb5fba837df.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「はふっ、ぅう……やめろぉ……爪でっ……##ぅうっ、グリグリ……するなぁっ……##ひあう……うぅ、くぅんっ」",
        "type": "TXT",
        "id": "v_rev094_0034",
        "src": "/img/common/voice/ogg/v_rev094_0034.f1381762f2538cd114326f5347876a4c.ogg"
      },
      {
        "name": "",
        "text": "　喘ぎを噛み殺そうとする歯が何度も緩み、##真っ赤な唇の端から涎が垂れ落ちてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のチンポを咥え込んだ肉皺は##ギュムギュムと脈打ち、ぱっくりと##広がった肉皺から愛液がしとどに溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「実にみっともない感じ方だな。##こんなところばかりアサギの真似をしても##しょうがないだろうに」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「そんなことっ……してないっ……##ア、アサギ隊長の真似なんかっ……んんっ、##私はしてないぃいっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0035",
        "src": "/img/common/voice/ogg/v_rev094_0035.c99f65cd3e1cab88746eb5b1bc967cfc.ogg"
      },
      {
        "name": "",
        "text": "　あさつきは感じている自分を##否定するかのように激しくかぶりをふった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その肉体に埋め込まれたアサギの##細胞は、そんなあさつきを嘲笑うかのように##発情の度合いを高めているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、このマンコはどういうわけだ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさっきからヌヂュヌヂュとチンポに##絡みついてくる発情マンコ目がけて##ガンガンと腰を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev094c",
        "src": "/img/pc/hello_script/ev/M/R-ev094c.77b9944136bdf251807e99f5b7597539.jpg"
      },
      {
        "name": "【あさつき】",
        "text": "「あっひぃいいいいいいいいいっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0036",
        "src": "/img/common/voice/ogg/v_rev094_0036.ab80de228a3d4d9dc860c65370e2cbb6.ogg"
      },
      {
        "name": "",
        "text": "　膣内にたっぷりと溜まっていたスケベ汁が##ブヂュブヂュと盛大に吹き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あさつきもついに##口を閉じていることができなくなって、##みっともないヨガリ声を上げた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「やっ、やめっ……あっ、ああっ、##そんなっ……ああっ、ズボズボ突くなっ、##駄目だっ、こんなの駄目だっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0037",
        "src": "/img/common/voice/ogg/v_rev094_0037.595d95fe8e76c25e7912411cb8b23549.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにが駄目だ！？　##これだけ感じて何が駄目なんだ！？　##ええ！！」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「そ、それがっ、駄目なんだっっ、##感じるのがあっ、あああっ、##駄目なんらぁあああっっ！！！」",
        "type": "TXT",
        "id": "v_rev094_0038",
        "src": "/img/common/voice/ogg/v_rev094_0038.83c6ed63644846261db10314efe24080.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「ア、アサギ隊長の身体でっ、わたっ、##わたしがっ、こんなことにっ、なるなんてっ、##許されないいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0039",
        "src": "/img/common/voice/ogg/v_rev094_0039.f92a6ad3890864666c798165a1f0b335.ogg"
      },
      {
        "name": "",
        "text": "　あさつきはそんなことを口走って##まだ無駄な抵抗をしようとするが、##もはや感じているのは隠しようがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は身をよじって逃げようとするあさつきを##押さえつけ、剛直で膣壁を何度も抉り、##膣奥までたっぷりと刺激してやった。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ひああっ、ああっんぅぅッ……ああっ、##熱いのがっ……中でっ……こ、擦れてっ……##こ、こんなっ、ああっ！！」",
        "type": "TXT",
        "id": "v_rev094_0040",
        "src": "/img/common/voice/ogg/v_rev094_0040.0b591e067b3da72b165cb9ff2a906263.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「おおっ、奥にまでっ……ひあんっ、ああんっ##……当たってるぅっ……こんなとこまでっ、##来てるぅっ、駄目なのにぃいっ！！」",
        "type": "TXT",
        "id": "v_rev094_0041",
        "src": "/img/common/voice/ogg/v_rev094_0041.ace369e94e129728ed958b2d9bf931b7.ogg"
      },
      {
        "name": "",
        "text": "　膣道は端から端まで激しく脈打ち、じゅぼ##じゅぼと出し入れされるペニスにみっちりと##絡みついて、自ら快楽刺激を求めてくる。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「はひっ、ひぃん、やめろぉおっっ、##こんなのっ、こんなっ私っ、ああっ、##違うっ、違うぅうううっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0042",
        "src": "/img/common/voice/ogg/v_rev094_0042.4ed7a48fc4a0a1f1bb509a68b7421778.ogg"
      },
      {
        "name": "【俺】",
        "text": "「何が違う。##お前のマンコはこんなに喜んでいるぞ。##このみっともない音を聞いてみろ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は上下のピストン運動に##回転する腰のひねりを加えてやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抜き差しされる肉棒が##ぷっくりと膨れた秘唇を##ベロリベロリと捲り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雄と雌の欲肉が擦れ合い、恥汁を##撒き散らす、ぐちゅりぶりゅりという、聞くに##堪えない粘着音が股間から響きわたった。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「い、いやぁあああっ！！　##こんらイヤらしいっ音ぉっ、ひあっ、ああっ、##聞かしぇるなぁああっっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0043",
        "src": "/img/common/voice/ogg/v_rev094_0043.26a495597215fc963180fe3ef1803cb2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あさつき、初めてなのにこんなに感じるとは##最強の対魔忍の遺伝子がこれほど淫乱だとは##思わなかっただろ？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「だ、だみゃれえっっ、##アヒャギたいちょうを、ぐ、ぐ、##愚弄ひゅるなああっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0044",
        "src": "/img/common/voice/ogg/v_rev094_0044.62b86f7e154766457ed20507318cfd1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では、こんなに感じまくってるのは##お前が淫乱だからか？」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「しょれはっ、しょりぇはぁああっ！！##あっぁああああああああああああっっ！！！」",
        "type": "TXT",
        "id": "v_rev094_0045",
        "src": "/img/common/voice/ogg/v_rev094_0045.afd2d5ebb3cdbf80af86b8cfd9e1f270.ogg"
      },
      {
        "name": "",
        "text": "　俺にチンポをねじ込まれつつ言い返され、##あさつきはもう反論ができなくなってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「淫乱なのはどっちだ？　##アサギか、お前か、答えろ！！　##あさつき！！」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "（そんなこと答えられるわけないっっ！！）",
        "type": "TXT",
        "id": "v_rev094_0046",
        "src": "/img/common/voice/ogg/v_rev094_0046.e4e3eb30cca39b940e45e112be211974.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "（この身体はアサギ隊長のもので、##アサギ隊長が淫乱なんて……駄目だ。##そんなこと考えたら駄目だ！）",
        "type": "TXT",
        "id": "v_rev094_0047",
        "src": "/img/common/voice/ogg/v_rev094_0047.d964dfffde867e480837a867e635079b.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "（なら淫乱なのは私なのか！？　アサギ隊長の##身体を持った私が淫乱！？　違う。##感じてるのは私じゃない。この身体だ！）",
        "type": "TXT",
        "id": "v_rev094_0048",
        "src": "/img/common/voice/ogg/v_rev094_0048.fff8cdf3da503301e4a5448e94896879.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "（この身体が、私のアサギ隊長の身体が、##マンコが、気持ちよくて、チンポすごくて、##もう駄目、なにも考えられないぃいい！！）",
        "type": "TXT",
        "id": "v_rev094_0049",
        "src": "/img/common/voice/ogg/v_rev094_0049.2fdaa68a03f87cc3b35d3fa4793decbb.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「あああああああんんんっっ、##もうどっちでも##いぃいいいいいいっいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0050",
        "src": "/img/common/voice/ogg/v_rev094_0050.3343c55b4306066972768c53ef3a56f0.ogg"
      },
      {
        "name": "",
        "text": "　自分とアサギ、その狭間で揺れていた##あさつきは、俺が子宮口を思い切り突き上げた##瞬間、考えることを放棄したように絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「もう気持ちよければいいっっ、##自分が何者かなんてっ、##そんなのっどうでもぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0051",
        "src": "/img/common/voice/ogg/v_rev094_0051.6f7e34a0ad2c501d505441e8432bdae8.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「オマンコ気持ちよければいい、この快感っ、##この快感だけあればっ、“私”が誰かなんて##もう関係ないぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0052",
        "src": "/img/common/voice/ogg/v_rev094_0052.b21e6034e6ed6333acedee5c49afb3c0.ogg"
      },
      {
        "name": "",
        "text": "　完全に吹っ切れて喘ぎ散らす女のマンコが##ただ貪欲に俺のチンポを求めて脈動する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら俺が決めてやる。お前は豚だ。##俺の性処理用のメス豚だっ！！　##志賀あさつき！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はそう断言し、##射精直前まで昂ぶったチンポで、望み通り##オマンコに快感だけを叩き込んでやった。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「それでいいっっ、私は雌豚っ！！　##あなたの性処理用の雌豚ああっっ、##あああんっ、それでいいいのぉおおっ！！」",
        "type": "TXT",
        "id": "v_rev094_0053",
        "src": "/img/common/voice/ogg/v_rev094_0053.362886b45d8346d93dfb15c0b496d684.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「ああンッっ、すごいすごい気持ちぃいっ、##私の雌豚マンコおかしいくらい##気持ちいぃいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_rev094_0054",
        "src": "/img/common/voice/ogg/v_rev094_0054.0d26a602eb8d95fc5c665f27e1c09018.ogg"
      },
      {
        "name": "【俺】",
        "text": "「素直に認めた褒美をくれてやる！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い欲望のかたまりが##グンと込み上げた瞬間、##俺はありったけの力でチンポを突き上げた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「あへぇえええええええええええっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev094_0055",
        "src": "/img/common/voice/ogg/v_rev094_0055.31f8fc08ad0adb6c56f50310aae12332.ogg"
      },
      {
        "name": "",
        "text": "　あさつきがガクンと頭を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「しゅごい奥まで来たぁあああああっっっ！！##こんなのすごすぎりゅぅううぅうっ！！！」",
        "type": "TXT",
        "id": "v_rev094_0056",
        "src": "/img/common/voice/ogg/v_rev094_0056.378c3fe633a81336d62d674a417392c5.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「イクイクイクイク##いくぅうううううううううううううっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0057",
        "src": "/img/common/voice/ogg/v_rev094_0057.546392d6c5093231ce8dbaff96cbd402.ogg"
      },
      {
        "name": "",
        "text": "　全てを捨て去ったようなアクメの悲鳴。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣道が一気に収縮し、##限界まで拡張した亀頭が##子宮口にがっちりと収まる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くらえ！！　雌豚の種付けだ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev094d",
        "src": "/img/pc/hello_script/ev/M/R-ev094d.d0c168b4dcf564c65dc257cc8759c068.jpg"
      },
      {
        "name": "",
        "text": "　ドビュルビュルビュクビュクビュクッ！！",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「おほぉおおおおおっっっっ、精液までどびゅ##どびゅ出たあぁああああっ、イキしゅぎて##もう狂いひょぉおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0058",
        "src": "/img/common/voice/ogg/v_rev094_0058.6bbba8c68e5c6680eddb5d617592335f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら狂え、##狂ってしまえ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は初めての中出しアクメに##狂乱するあさつきの子宮に##ありったけのザーメンをぶちまけてった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【あさつき】",
        "text": "「ひああんっ、あああっっ、あっあっ、##ああああああんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0059",
        "src": "/img/common/voice/ogg/v_rev094_0059.96422206e5d9055c2ce0d442a1ae75de.ogg"
      },
      {
        "name": "",
        "text": "　びくんびくんと膣内で脈打つ##射精チンポに合わせるかのように、##あさつきの声も身体も大きく脈打った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　浅ましい雌の本能は俺が射精するそばから##膣襞を奥にうねらせて、子種汁をドクドクと##子宮へと送り込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「ひっ、はひぃっ、ああっ、##お腹ぁ、熱ひいぃいっ」",
        "type": "TXT",
        "id": "v_rev094_0060",
        "src": "/img/common/voice/ogg/v_rev094_0060.03b0ef9b4454cad55e38925643403223.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「すごい射精されてるうぅ、##わたしぃ本気で##種付けしゃれてりゅぅううっっっ！！」",
        "type": "TXT",
        "id": "v_rev094_0060_01",
        "src": "/img/common/voice/ogg/v_rev094_0060_01.1a77acc2e5b05db37c865820c4bc9d94.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、本気の種付けだ。##俺のチンポ汁で孕むがいい。この雌豚め」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「雌豚ぁ、雌豚ぁあっ、あっはぁんっ♪　##わたしの子宮ぅ、##もうただのザーメン袋になってしまったああ」",
        "type": "TXT",
        "id": "v_rev094_0061",
        "src": "/img/common/voice/ogg/v_rev094_0061.69ee1dda1ff6270ddc16900de7557681.ogg"
      },
      {
        "name": "",
        "text": "　俺がたっぷりとぶちまけた精液で##たぷんたぷんになっている子宮が##見えるようだ。",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「あへぁあぁ、へやぁあ、あぁあ、##はやあ、ああんんっっ」",
        "type": "TXT",
        "id": "v_rev094_0062",
        "src": "/img/common/voice/ogg/v_rev094_0062.f35d1de4aa35e318ddc5a5007f633c8f.ogg"
      },
      {
        "name": "",
        "text": "　俺が射精を終える頃には、##あさつきは緩みきった至福のアヘ顔で##れろれろと喘ぐだけになっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前は何物でも無い、##快感に溺れたただの雌豚だ」",
        "type": "TXT"
      },
      {
        "name": "【あさつき】",
        "text": "「そうれふぅぅ、わたひぃはぁ、ただのぉ、##雌豚れふぅううっっぅ」",
        "type": "TXT",
        "id": "v_rev094_0063",
        "src": "/img/common/voice/ogg/v_rev094_0063.a8df6adde47c51353d5565c1789ee27b.ogg"
      },
      {
        "name": "【あさつき】",
        "text": "「ああんっ、すてっきぃぃ、##人間止めるのってぇえっ、雌豚っっれぇっ##ホントに素敵ぃ～～～～～っっ♪」",
        "type": "TXT",
        "id": "v_rev094_0064",
        "src": "/img/common/voice/ogg/v_rev094_0064.df257adef4d159e849fbafae2c7af608.ogg"
      },
      {
        "name": "",
        "text": "　俺が与えた快楽によって、あさつきは##アサギの紛い物であることを放棄した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間であることも止め、##一匹の雌豚としての幸福に##ただ浸り続けるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c68",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev071a",
        "src": "/img/pc/hello_script/ev/M/R-ev071a.9b296686c1a926aa94d7d466ebb161da.jpg"
      },
      {
        "name": "【銀零】",
        "text": "「くふぅっ……んっ、ありえません……##　下等な淫魔ごときに、ふうまの私が……っ」",
        "type": "TXT",
        "id": "v_R-ev071_0000",
        "src": "/img/common/voice/ogg/v_R-ev071_0000.593e7b5271ea4fe4bfbf5b62762ea8b2.ogg"
      },
      {
        "name": "",
        "text": "　歓楽街にて奇妙な男に襲われ、能力を##奪われながらも格闘戦で優位に立っていた##銀零は、その不意をものの見事に突かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の、自身をも囮にした策略に嵌まり、##伏せられていた淫魔獣に上半身を呑み込まれ、##完璧に拘束されてしまっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視界は閉ざされ、両腕まで呑まれた銀零は、##戦いの最中からいた野次馬に下半身を晒し、##両脚は淫魔の手で広げられていた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「……こんな相手に手こずる筈はっ……くっ、##　ふぅぅぅっ……だめです、力がっ……」",
        "type": "TXT",
        "id": "v_R-ev071_0001",
        "src": "/img/common/voice/ogg/v_R-ev071_0001.9465dff7b9ca1f233aa9b39a16d5f0c0.ogg"
      },
      {
        "name": "",
        "text": "　眼帯で普段は隠している邪眼、その能力は##射抜いた相手を凍らせ、死に至らしめるもの。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどその邪眼はやはり効力を発揮せず、##それを奪った男によって逆に、銀零の両腕が##凍りついている状態だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ、抵抗もままならず、この淫魔に##上半身を呑み込まれてしまっているのだが。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（落ち着かないといけません……ひとまず、##　邪眼のことは忘れ――まずは、この淫魔から##　逃れなければ……でも、どうやって……？）",
        "type": "TXT",
        "id": "v_R-ev071_0002",
        "src": "/img/common/voice/ogg/v_R-ev071_0002.3c7481b43b21bd64c63a1f6e3f81c926.ogg"
      },
      {
        "name": "",
        "text": "　不自由な状態ながらも思考を巡らせ、##なんとか状況を打開しようと、銀零はとにかく##上半身に力を込め、腕を解放すべく足掻く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど己の邪眼の能力は凄まじく、##サイボーグ化された腕でも凍結は解けず、##淫魔獣の膂力と拘束から抜けだせない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦りと息苦しさ、そして生臭さと不快さに##汗が滲みだし、対魔忍――否、対魔忍を狩る、##ふうまの誇りである忍衣装が湿り気を帯びた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上半身を振り、下半身をくねくねと捩って、##野次馬の嘲笑を受けながら脱出を図る銀零、##そこに戦闘相手の男から言葉がかかる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうやら勝負あったな……ふうま銀零よ。##　それではそろそろ、お前を我が手駒として##　迎える、その準備をさせてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「――っっ！　なにを言うかと思えば……##　戯言を言わないでいただきましょう。私は、##　誇り高きふうまの忍……手駒にはならない」",
        "type": "TXT",
        "id": "v_R-ev071_0003",
        "src": "/img/common/voice/ogg/v_R-ev071_0003.dd1591a87393f79f486b9a7e4f5707be.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ！　俺に捕らえられた者はみな、##　最初はそうだ……だがすぐに、自分の立場と##　存在価値を自覚するのだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男に操られているのか淫魔の意思なのか、##下半身がさらに強く押さえつけられ、銀零の##上半身を呑んだ口内が蠢き始める。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「くっっ……自分の立場、ですか……」",
        "type": "TXT",
        "id": "v_R-ev071_0004",
        "src": "/img/common/voice/ogg/v_R-ev071_0004.d8798ae303e6d0e4b659b3d9e33f4c0b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ！　己がただの牝豚に過ぎない、##　浅ましい淫欲の奴隷だとな……その自覚を、##　俺のペットに仕込んでもらうがいい」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev071b",
        "src": "/img/pc/hello_script/ev/M/R-ev071b.63d0f59d66fb0995a89daf097fd40601.jpg"
      },
      {
        "name": "【銀零】",
        "text": "「すべては戯言です……やれるというならば、##　やってみては――んぐぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev071_0005",
        "src": "/img/common/voice/ogg/v_R-ev071_0005.c375fc2c162fb229d0de0733ecbdfcd2.ogg"
      },
      {
        "name": "",
        "text": "　銀零がそう言い返すと同時、暗い視界に##細長いシルエットが伸びたかと思うと、##それが鞭のようにしなり、唇に張りついた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「なっっ……なん、れふっ、こぇはっ……##　ふぐぅっ！　ひゃっ、れっ……んぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0006",
        "src": "/img/common/voice/ogg/v_R-ev071_0006.e54399cf73bd9ed5d7c9a80ce72b3ec4.ogg"
      },
      {
        "name": "",
        "text": "　肌に密着し、唇に這い伸びたシルエット――##淫魔の喉奥から伸びた細長い蔓のような触手。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが唇を無理やりこじ開け、唇の内側へ##滑り込み、あごを大きく開かせ固定する。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ほふぅぅっっっ！　んはっ、はらっ、へ……##　はらひなっ、ひゃっっ……んぐぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev071_0007",
        "src": "/img/common/voice/ogg/v_R-ev071_0007.309b4e78472f3aac1764785d19e899e6.ogg"
      },
      {
        "name": "",
        "text": "　直後に間髪入れず、喉から突き伸びたのは、##野太い管の形状を持った触手だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口を開くそれの、何倍もの太さを誇る触手、##それが槍のように勢いよく、口へ突き刺さり、##喉を抉りながら、体内へ侵入してくる。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ほごぉぉっっっ、おっっ……んぐっ、ふっ、##　ふぐぅぅっ……おぶっ、おぇぇぇ……」",
        "type": "TXT",
        "id": "v_R-ev071_0008",
        "src": "/img/common/voice/ogg/v_R-ev071_0008.0be18daba04394b3b27437034f0eacc1.ogg"
      },
      {
        "name": "【銀零】",
        "text": "（なん、ですっ……これが、淫魔の……##　攻撃……いえ、違います、これはっ――）",
        "type": "TXT",
        "id": "v_R-ev071_0009",
        "src": "/img/common/voice/ogg/v_R-ev071_0009.1ef5a59b0fd95c2c53cf1c3a738792fb.ogg"
      },
      {
        "name": "",
        "text": "　蠕動しながら抉り潜ってくる触手の刺激に##嗚咽をもらし、むせ返りつつも、息苦しさを##堪えて銀零は瞳を光らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透明の管の中にはミッチリと、隙間ないほど##大量の、白く濁った球体が詰まっていた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（まさか、卵――そういう、ことっ……）",
        "type": "TXT",
        "id": "v_R-ev071_0010",
        "src": "/img/common/voice/ogg/v_R-ev071_0010.efdedc4f9611b57ce626fdab11eb97ae.ogg"
      },
      {
        "name": "",
        "text": "　カエルのような外見の淫魔、その喉奥から##伸びる触手は舌のようなものかと思ったが、##それは間違いだったらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の正体は生殖器官、それがいま自分の##唇をこじ開けて喉を滑り、内臓の奥深くへ、##ジュブジュブと音を立てて埋まっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　体内を掻き回される感覚をモロに受け、##苦しさに涙を浮かべて表情を歪ませながら、##銀零はそこから逃げようとさらに足掻いた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「くぉっ、あおぉぉぉおっっっっ！　んっっ、##　んぐぅっっ、うぶっっ……おっ、ごっっ……##　おぉぉぉっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev071_0011",
        "src": "/img/common/voice/ogg/v_R-ev071_0011.d66d5e2661c6b31cfd5bfa4b632fbb7e.ogg"
      },
      {
        "name": "",
        "text": "　脚を暴れさせ腰を捩り、腕とあごを懸命に##引き寄せて、口の拘束と触手串刺しから身体を##引き抜こうと、懸命な抵抗を見せる銀零。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外部に晒された下半身はそのたびに躍り、##衣服を乱れさせて肌を晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眺めている野次馬たちから歓声が上がり、##薄汚い野次を飛ばされるが、そんなことに##構っていられないとばかりに、なおもがく。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ほぐおぉぉぉっっ！　んぅっ、んふぅぅっ、##　ふっっ……んぅっ、くほぉぉっっ！？」",
        "type": "TXT",
        "id": "v_R-ev071_0012",
        "src": "/img/common/voice/ogg/v_R-ev071_0012.c780e107a4595dd26f7520f8c362afcf.ogg"
      },
      {
        "name": "",
        "text": "　けれど――どうしても身体は抜けない上、##そんな銀零を嘲笑うかのように、優位に立つ##淫魔が、新たなる触手を伸ばしたようだ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（なっっ……なんですかっ、こ、れぇ……##　ふくっっ、あっ……やめっ……あぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0013",
        "src": "/img/common/voice/ogg/v_R-ev071_0013.07e11f26c9ef82bbcc0fca61b051a39c.ogg"
      },
      {
        "name": "",
        "text": "　体内ではなく体外で、淫魔が触手を伸ばし、##開かされた脚の太ももへ、そしてその付け根##――淫唇の淵へと張りつきだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手は下着を絡め取って引き千切り、乱れた##衣装を軽々と裂いて、プックリと膨らんだ、##銀零の幼い淫丘へ先端を咥えつかせた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んくおぉぉぉっっっ！？　こあぁぁっっっ、##　はぐぉっっ、んっっ……おくぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0014",
        "src": "/img/common/voice/ogg/v_R-ev071_0014.3c8ada5e5b3598a7ef4b06442b8dca17.ogg"
      },
      {
        "name": "",
        "text": "　口も喉も触手で満たされ、言葉などまるで##吐くこともできず、触手に浴びせられる恥辱を##堪えることしかできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　惨めさに涙を浮かべる銀零の淫唇は、##細い触手によって桃色の潤粘膜を曝けだして、##野次馬のさらなる嘲笑を煽り立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけではない。下半身が男たちの下卑た##視線を浴びて震えだしたそのとき、喉を犯す##触手はとうとう、銀零の胃袋にまで達した。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「おごっっ……おっ、んぐぉぉぉぉっ……##　おぶっ、ぐっっ……んぶぅっ、ぐぼっ……」",
        "type": "TXT",
        "id": "v_R-ev071_0015",
        "src": "/img/common/voice/ogg/v_R-ev071_0015.f9c7bf6aef7cb8c037586a6e4d07a182.ogg"
      },
      {
        "name": "",
        "text": "　身体の内側、食物を入れる場所を蹂躙され、##銀零は汚辱に嘔吐き、苦悶の呻きをもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胃液の混じった酸っぱい唾液が口端を伝い、##淫魔の口内の生臭さと混じる、不快な異臭に##さらなる吐き気が込み上げていた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（――しかも、この淫魔はここから……っ……##　ぐっ、うぅぅんっっ、んぎぃぃっっっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0016",
        "src": "/img/common/voice/ogg/v_R-ev071_0016.46858d74f1e5f1e1d100935a1511b6ec.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev071c",
        "src": "/img/pc/hello_script/ev/M/R-ev071c.cc9ea329639be8ecacebc5782ad71677.jpg"
      },
      {
        "name": "",
        "text": "　銀零が予測するのと同時に、胃臓に食い込む##肉触手が暴れ始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　銀零の口と喉は、触手を咥えたままだ。##その触手が暴れると、刺激は直接内臓を擦り、##痛みと吐き気が絶え間なく襲いくる。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ほぐぁぁぁぁっっっ！　あごっ、おっぼ、##　ほぉっ……おぁぁぁぁっ、うぐぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0017",
        "src": "/img/common/voice/ogg/v_R-ev071_0017.f91b36467a9306c54d74753947b6a927.ogg"
      },
      {
        "name": "",
        "text": "　のたうつ少女へ追い打ちをかけるように、##胃に達した触手の先端が、ゴポォッ、と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吐きだすように異物を落とし、銀零の体内に##ズシリとした重みを植えつけ始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一つ落とすとまた一つ、それが落ちれば、##さらにもう一つ――考えるまでもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手管がその感触を広げるたび、歪む視界に##映る管の内部では、例の白濁した球体が、##滑るように管の中を移動して先端へ向かう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生殖触手が産卵を開始し、銀零の胃袋に##卵を吐きだしているのだ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ごぼぉぉぉっっ！　おぐっ、ごほぉっっ……##　おっ、おぉぉぉ……んぐっ、ぐぇぇっ……」",
        "type": "TXT",
        "id": "v_R-ev071_0018",
        "src": "/img/common/voice/ogg/v_R-ev071_0018.3b94d033844a9dac315041e815ee78aa.ogg"
      },
      {
        "name": "",
        "text": "　数個程度なら違和感程度で堪えられたが、##十数個、そして数十個と産み付けられるうち、##悶絶せんばかりの痛みが銀零を襲い始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　食べ過ぎのような感覚とともに、臨月期の##妊婦のように膨らんだ腹から痛みが込み上げ、##少女は涙を流して空嘔吐きを繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嘔吐して、内臓も喉も口も、すべてを##スッキリとさせてしまいたいのに、卵は##胃臓から離れず、触手も抜けない。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（いぐっっ、いぃぃっっっ……いだっっ……##　いだいぃぃっ！　ふぐっ、ぐっ、ふぅぅっ、##　くっ……る、しっ……くぁぁぁっっっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0019",
        "src": "/img/common/voice/ogg/v_R-ev071_0019.8db3e1b14bba08651f240ba094f770eb.ogg"
      },
      {
        "name": "",
        "text": "　まさに七転八倒という様子で倒れもがき、##暴れ回る銀零の下半身には、もう一方別の、##淫魔の生殖器官が伸び迫っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細い触手で外部に晒しものになっていた、##桃色の肉襞の奥――ポッカリと口を開き、##だらしなくヒクつく牝肉の穴。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに狙いを定めた触手は、淫魔の股間から##生えた、極太のおぞましい形状をしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　丸太のようなそれは紛れもなく、淫魔獣が##牝を孕ませるための男根であった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中が透ける透明の管であることは、銀零の##口を襲う触手と変わりない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしこちらは、内部にまだなにも詰まって##おらず、野太い肉幹をビクビクと跳ねさせて、##淫魔の牡欲を伝えているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もっとも――頭から腰までを呑み込まれ、##視界を奪われている銀零には見えないのだが。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、聞こえているか、銀零よ……##　この淫魔獣は二種類の方法で牝を孕ませ、##　己の仔を生ませるのだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「一つはお前が味わっているそれ、胃臓への##　産卵――そしてもう一つは、これから味わう##　子宮への種付けというわけよ！」",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「おぼふぅぅぅっ……ふっぎゅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev071_0020",
        "src": "/img/common/voice/ogg/v_R-ev071_0020.5573e7b3f11e9a01f76aad0bb776ce33.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉を理解してか、それとも、##それどころではないほどに苦しみ暴れ、##呻いているだけなのか――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ついに両脚をビクビクッと跳ねさせるだけ、##目に見える抵抗さえできぬほど弱った銀零に、##淫魔獣は容赦なく獣欲を滾らせる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev071d",
        "src": "/img/pc/hello_script/ev/M/R-ev071d.c1776232998753c44c2d133afcc68fc2.jpg"
      },
      {
        "name": "",
        "text": "　――ブジュルゥゥッッ！　ドブジュッッ、##ビュクビュクッッ、ドプゥゥゥッ……",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぐおおぉぉぉっっ！？　ほっ、ほぉぉ……##　ほぐっ、ふひゅっ、おぁぁぁぁ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev071_0021",
        "src": "/img/common/voice/ogg/v_R-ev071_0021.db59aa5456e0abbf81965a742d9d9891.ogg"
      },
      {
        "name": "",
        "text": "　胃袋への産み付けを終えたらしい、##淫魔の産卵触手が内臓を揺るがし跳ね震え、##今度は熱い迸りを流し込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生殖管の内部からは確かに球体が消え、##代わりにいまは、同じように白濁した粘液が、##ドクドクと脈打つに合わせて注がれる。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「くほっっ、おぁっ……あっ、ぐっっ……##　んっ……んぅっ、んんぅぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev071_0022",
        "src": "/img/common/voice/ogg/v_R-ev071_0022.15134ed8e170b7b4ff4779d6400da055.ogg"
      },
      {
        "name": "",
        "text": "　気力が尽きかけ、抵抗を見せず、##もう好きなだけ汚せばいいとでも言うように、##グッタリしてた銀零に身体が、不意に跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（んくぁぁあっっっ！？　あっ、づっっ……##　おっ、あぁぁぁっっ！　なん、ですぅっ……##　んひっ、ひぎぁぁぁっっっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0023",
        "src": "/img/common/voice/ogg/v_R-ev071_0023.6d9f87014c838700f0212f5b27863e80.ogg"
      },
      {
        "name": "",
        "text": "　身体が自由になったわけではなく、むしろ##身体の筋力はさらに緩み、意識までがトロンと##蕩けだしてゆく心地だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし代わりに、身体を包み込む感覚が、##奇妙な熱を帯びて膨らみ、身体の奥を芯から##ゾクゾクッと震え上がらせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感覚に銀零の身体が自然と反応して、##先ほどからの身体の痙攣は、刺激による反射が##行わせているのだ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ほっっぐううぅぅぅぅっ！　んぉっ、##　あおぉぉぉっ、おごっっ、おおぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0024",
        "src": "/img/common/voice/ogg/v_R-ev071_0024.ad01f88a996aed1877ace78d7d7cbae6.ogg"
      },
      {
        "name": "",
        "text": "　四肢は末端までピリピリと痺れ、動かない。##その分頭は熱で満たされ、肌が過敏になり、##全身の毛穴が開いたように汗が噴きだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてなによりもおかしいのは、細い触手に##開かれっぱなしの淫唇、僅かに潤んだ媚肉が、##いつの間にか蕩けきっていたことだ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（はぐっ、おっ……お、なかぁ……ぐっっ、##　あ、アソコ、がっ……んくぅぅっっ！##　はふっ、し、痺れ、れ……はぁぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev071_0025",
        "src": "/img/common/voice/ogg/v_R-ev071_0025.5e7d0c03933bc29f7aaadbe85a2cc034.ogg"
      },
      {
        "name": "",
        "text": "　膣口がヒクヒクとわななき、奥から溢れる##透明のおつゆが流れだし、その感触が膣肉に##擦れるだけで、下半身がビクッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触れられてすらいないのに膣壺は緩んで、##気がつくと股間も太ももも、自ら垂らした##いやらしい蜜汁でベトベトになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがそれを気に掛ける余裕すらなく、胃袋に##注がれる熱粘液の感触を受けるだけで、銀零の##意識は熱に浮かされたように曖昧になる。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（んっ、はがぁぁ……な、れ……こんら……##　なにか、お……おか、ひ……ひぐっ……）",
        "type": "TXT",
        "id": "v_R-ev071_0026",
        "src": "/img/common/voice/ogg/v_R-ev071_0026.e18a186cb7b1f56c0639d93438099d26.ogg"
      },
      {
        "name": "",
        "text": "　意識の混濁に合わせてさらに身体は弛緩し、##そして身体の奥の熱さが、粘り気のような、##嫌な感覚を増してゆくようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その熱に秘唇粘膜が溶けだしたかのごとく、##ヒクつく肉穴の上に窄まっていた小孔から、##ピュルッ、ビュクッと飛沫が飛び散る。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「はごぉぉっっ、おっ、おうぅぅうんっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0027",
        "src": "/img/common/voice/ogg/v_R-ev071_0027.ddf3f13db693e5d495d3428798f15e43.ogg"
      },
      {
        "name": "",
        "text": "　喘ぎのような声をもらして全身を跳ねさせ、##いやらしい媚肉の惨状を晒す銀零の姿に、##それを眺めている男が笑いを響かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、始まったようだな。胃袋に卵を##　産み終えた触手は、そこに精液を注ぎ込む」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その精液は孵化を促す栄養になるとともに、##　母体となる牝の負担を減らす、筋弛緩媚薬の##　効力も含まれているわけだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「身体を弛緩させることで、種付けと出産を##　スムーズに行わせ、快楽をも覚えさせる……##　なかなか効率的だとは思わんか？」",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（び、や……ぁっ……き、きん、し……ひっ、##　んっ、んぁっ、あぐぅぅっっっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0028",
        "src": "/img/common/voice/ogg/v_R-ev071_0028.339e22bff51fb76e79ff3c1dda8ad6a5.ogg"
      },
      {
        "name": "",
        "text": "　かろうじて男の言葉は聞こえていたが、##それがどういうことなのか、いま自身の身に##なにが起きているのか、理解が追いつかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただわかることは、一つだけ――。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "（はっ……びやっ、ひゅっっ……あひっっ、##　んっ、ひっ……ひぃぃぃぃっっ！　いひっ、##　き、きも……気持ち、いぃぃぃっっ！）",
        "type": "TXT",
        "id": "v_R-ev071_0029",
        "src": "/img/common/voice/ogg/v_R-ev071_0029.1164fcf30d9e09b7a594e381a090f33d.ogg"
      },
      {
        "name": "",
        "text": "　下腹部のヒクつき続けていた肉襞へ、強烈な##圧迫感が襲いかかり、狭い肉壺が貫かれ、##肉を引き裂きながら奥へ埋められてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュクチュゥゥッ……ブツッ、プッ……##ブチィィッッ！　ズルジュルゥゥゥッッ、##グチュブジュゥッ、ジュブゥゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「ふぎほおぉぉぉぉぉっっっ！？　おっふ……##　んひっ、ふっ、ぐっっ……んおぉぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev071_0030",
        "src": "/img/common/voice/ogg/v_R-ev071_0030.470fb4528347df690b57493005da590a.ogg"
      },
      {
        "name": "",
        "text": "　純潔の証を容易く千切られ、丸太のような##極太触手を子宮に叩きつけられているのに、##それは痛みどころか快楽しか生まなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉を掻き抉られる閉塞感も、内臓を擦られる##痛烈な掻痒感も、圧迫される胃の重さも、##そこに注がれる精液の不快な感触も――。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んふおおぉぉぉ――――っっっ！！！##　ほぐっっ、おっっ、はおほぉぉぉっっ！？」",
        "type": "TXT",
        "id": "v_R-ev071_0031",
        "src": "/img/common/voice/ogg/v_R-ev071_0031.56ed1bc0b95a2f570048c4ac5925cc1d.ogg"
      },
      {
        "name": "",
        "text": "　そのすべてがたまらなく心地よくて、##背筋がゾクゾクと震えながら跳ね反り始め、##爪先がピンと張り、両脚が激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開脚させられたままの大股開きの中心、##丸太触手を咥え込んでミチミチと軋み上げる、##壺口には大量の愛液と破瓜の血が滲んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも銀零は痛みよりも快感を、##触手に触れられる箇所からはっきりと感じ、##粘膜襞をブルンッと跳ねさせ、呻き喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぉっ、ほっっ……おほぉぉっっ……んっ、##　んんぅぅっっ……ふぐぅぅっ、あぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0032",
        "src": "/img/common/voice/ogg/v_R-ev071_0032.e8cb899809b554cbdd77ca1c71e68b3b.ogg"
      },
      {
        "name": "",
        "text": "　澄ました美貌で戦っていた美少女が、##みっともなくあられもない声をもらして、##カエルの化物に食われて喘いでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな姿に野次馬の男たちが嘲笑をぶつけ、##周囲で大いに囃し立てた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「はほっ、ひゃっっ……ふぁ、ふぁら、ふっ、##　にゃ……んぎっっ、いぃぃあぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev071_0033",
        "src": "/img/common/voice/ogg/v_R-ev071_0033.fe10b0305d3d4f55938d669221adc067.ogg"
      },
      {
        "name": "",
        "text": "　僅かに残った理性が屈辱を覚え、そんな声を##吐きもらしたのも一瞬のこと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胃臓に注がれる粘液が量を増し、ブビュッと##勢いよくブチ撒けられた瞬間、腰を躍らせ、##下半身を快楽に身悶えさせてしまう。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev071e",
        "src": "/img/pc/hello_script/ev/M/R-ev071e.1de9819a317069a4e4d5c7ec7c60cdc8.jpg"
      },
      {
        "name": "【銀零】",
        "text": "「んぐっっ、うぶっっ……おっ、ごっっ……##　ほおおぉぉぉっっ……はぁおっ、あぁぁ……##　んっくぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0034",
        "src": "/img/common/voice/ogg/v_R-ev071_0034.f58cfb88cc761995fe16f8a581529e53.ogg"
      },
      {
        "name": "",
        "text": "　量を増した精液はとうとう胃臓を満杯にし、##けれども入口を閉ざして、吐き戻させようとは##決してしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも母体と卵への淫補給は止まらず、##なおもドビュドビュ、ビュグルッッと勢いよく##精液が流し込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶と快楽に瞳を見開き、白目を剥いて、##みっともなく喘ぐ銀零の身体は、胃臓の負担を##軽減するべく、急ピッチで腸肉を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んほっ、はふっっ、あっっ、あぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0035",
        "src": "/img/common/voice/ogg/v_R-ev071_0035.364b79461ebd3c70137556e04e2a835d.ogg"
      },
      {
        "name": "",
        "text": "　消化するわけでもなく、胃から腸へと流れた##精液はそのまま排泄物まで呑み込み押し潰し、##緩みきった少女の括約筋を崩壊させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ボブッッッ、ブビュルゥゥゥゥゥッッ！##ボシュッッ、ブッッッ、ブビュルルルッッッ、##ブジュッッッ、バシュウゥゥゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「おほひっほおぉぉぉぉ――――っっっ！？##　んぐひっっ、ひぎぃああぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0036",
        "src": "/img/common/voice/ogg/v_R-ev071_0036.a305f55e1fb486536e0b5101f940701e.ogg"
      },
      {
        "name": "",
        "text": "　頭を快感に痺れさせ、羞恥の箍まで緩ませ、##恥悦に満ちた異音と悪臭を撒き散らしながら、##美麗な少女とは思えない精液排便を晒す銀零。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壊れたバケツから水がもれるように、##注がれれば注がれるだけ白濁の水流となり、##ザーメンが少女の菊穴からひりだされた。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぉぐぅぅっっっ、ほっ、はほっっ……##　おぁあぁぁっっ、あごっっ、んおぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0037",
        "src": "/img/common/voice/ogg/v_R-ev071_0037.a09753ecb8a5ed3a2c952ad65cbcb43a.ogg"
      },
      {
        "name": "",
        "text": "　白目を見せて唇を緩ませ、惨めすぎる淫靡な##笑みを浮かべた顔が、淫魔に呑み込まれて、##見えない状態なのは彼女にとって幸運だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最低の笑顔で排便混じりの精液を大量に、##尻から射精するようにもらす姿など晒しては、##人としても女としても、終わりだっただろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もっとも、いまの状態が人として、そして##女としての一線を守っているかと問えば、##おそらく答えはノーだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ブビュルビュゥゥゥゥ～～～～～ッッ！##ビュクビクビクゥッッ、ドビュルルルッッ！",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぁっほぉぉぉぉっっっっ！　ほひっっ、##　んぅぅぅっっ、ふぐっ、ふひぃぃぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0038",
        "src": "/img/common/voice/ogg/v_R-ev071_0038.df9b6040a64109be9640c451ec69cc1c.ogg"
      },
      {
        "name": "",
        "text": "　子宮への種付けを目論む、極太男根触手が、##膣道に収まり子宮口へ先端を密着させて、##痙攣のような脈打ちを示し始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その太く長い肉幹を頑丈なポンプとして、##触手は一気に大量のザーメンをブチ撒けると、##すべて余さず、子宮の奥へ注ぎ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぎひっっっっ……いっ、はっっ……んっ、##　んぁっ……あはあぁぁぁ～～～～～っっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0039",
        "src": "/img/common/voice/ogg/v_R-ev071_0039.e69c18606efbb28369257f57ec65db25.ogg"
      },
      {
        "name": "",
        "text": "　熱く灼けるような粘液塊の感触を、膣肉と##子宮へ同時に浴びせられ、その熱さと粘り気に##銀零の牝肉はドロドロと蕩け落ちる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牝の粘膜だけでなく、女の矜持も、さらには##ふうまの誇りや精神、果ては人の理性まで。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「うぐぉっっ、おうぅぅんっっ……んっっ！」",
        "type": "TXT",
        "id": "v_R-ev071_0040",
        "src": "/img/common/voice/ogg/v_R-ev071_0040.e7ee585da1834d8a99bd818f2320485f.ogg"
      },
      {
        "name": "",
        "text": "　すべてをかなぐり捨てるように溶かして、##吐き捨てるように尿口から排泄してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ブシィィッ……プシャァァァァァッッ！##ブシュッッッ、ブッシャァァァァァッッッ！",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んぉほぉぉぉ～～～～～♪♪　はっぐぅ……##　あふぅぅんっ、んっ、んひはぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev071_0041",
        "src": "/img/common/voice/ogg/v_R-ev071_0041.2b5c08508280cd060eea8a7ee1a91fc7.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい勢いで潮噴き絶頂を決めながら、##全身をガクガクと跳ね躍らせて股間を浮かせ、##やがて――。",
        "type": "TXT"
      },
      {
        "name": "【銀零】",
        "text": "「んひゅっっ、ひふぅぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev071_0042",
        "src": "/img/common/voice/ogg/v_R-ev071_0042.261cff6072e3a6e28510a72d9d292181.ogg"
      },
      {
        "name": "",
        "text": "　ガクンッと糸が切れたように、弛緩した##身体をその場に横たえて、銀零は意識を失う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は半開き、覗くのは裏返った白目。##唇は蕩け開いて舌を垂らし、クールな美少女の##面影など、どこにも残ってはいなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて――あとはアジトに連れ帰ってからだ。##　この後もさらに、たっぷりと調教してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女の最低な絶頂ショーを、かぶりつきで##観覧していた野次馬たちの歓声と嘲笑の中、##男は歪んだ笑いを浮かべ、そう呟くのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c69",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "name": "【綾香】",
        "text": "「スターケミカルパワー、##メイクアーーーップ！！」",
        "type": "TXT",
        "id": "v_ayaka_0000",
        "src": "/img/common/voice/ogg/v_ayaka_0000.7d7b758cc940777c4be1d453c81db7a3.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　閃光がほとばしる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まばゆい光の中、日向綾香が裸になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どこからともなく現れた手袋、ブーツ、##装束が綾香の身体を覆っていく。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「みなぎる科学と魔法の力、##ハイテク魔法少女、ケミカルアヤカ、##華麗に参上！！」",
        "type": "TXT",
        "id": "v_ayaka_0001",
        "src": "/img/common/voice/ogg/v_ayaka_0001.40cd645b6aa268e383149cfd7c064d3c.ogg"
      },
      {
        "name": "",
        "text": "　綾香は変身を終えると、ステッキをくるくる##回してポーズを取り、セリフを決めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「米連の新兵装ウィッチズスキンか。##まさに魔法だな。##しかし、恥ずかしくないのか？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「私のハートは正義のパワーで##キュンキュン燃え上がっているわ！」",
        "type": "TXT",
        "id": "v_ayaka_0002",
        "src": "/img/common/voice/ogg/v_ayaka_0002.d618ccc1cb4952bd5b6ab6c72c3a0597.ogg"
      },
      {
        "name": "",
        "text": "　羞恥の欠片も感じさせず言い放った。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「か弱い女の子にエッチなことして自分の##思い通りにしようなんて絶対許せない！」",
        "type": "TXT",
        "id": "v_ayaka_0003",
        "src": "/img/common/voice/ogg/v_ayaka_0003.6b6e8eeeff38ebec176676f7aad6af86.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「悪者！　今日が年貢の納め時よ！！」",
        "type": "TXT",
        "id": "v_ayaka_0004",
        "src": "/img/common/voice/ogg/v_ayaka_0004.b26bb983f226564f1036c25b90ea683c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺は強い女だけを狙っているのだがな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「聞く耳持たないわ！　##悪即斬、それが魔法少女の理よ！！」",
        "type": "TXT",
        "id": "v_ayaka_0005",
        "src": "/img/common/voice/ogg/v_ayaka_0005.b84b79f97e07fa9393eec62f9a978412.ogg"
      },
      {
        "name": "",
        "text": "　綾香は魔法の杖――のような武器を##こちらに向けた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「集まれ正義のパワー！　正義よ輝け！　##ケミカルレーザー##キャノン・シューーーート！！」",
        "type": "TXT",
        "id": "v_ayaka_0006",
        "src": "/img/common/voice/ogg/v_ayaka_0006.1f55e5d1e29a7f94c9d0b28c0ed6be16.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　無論つきあっていられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は口上の途中で死角に飛び込み、##レーザー攻撃から身を躱した。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「逃げるな悪者っ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0007",
        "src": "/img/common/voice/ogg/v_ayaka_0007.df0867b99f7938c40715734c929a5130.ogg"
      },
      {
        "name": "",
        "text": "　綾香は飛び上がり、そのまま宙を舞って、##連続攻撃を加えてくる。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「正義の光よ！　今こそ輝きを！　ケミカル##レーザーキャノン・フラーーーッシュ！！」",
        "type": "TXT",
        "id": "v_ayaka_0008",
        "src": "/img/common/voice/ogg/v_ayaka_0008.d4023891023a9aa96001d5d212e2b245.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「天地を揺るがす正義の心、##受けてみなさい！！　ケミカルレーザー##キャノン・ブラストーー！！」",
        "type": "TXT",
        "id": "v_ayaka_0009",
        "src": "/img/common/voice/ogg/v_ayaka_0009.50b39d017d4b262453cd3b549ef2a5a3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「噂通りのいかれた魔法少女だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いくら犯罪都市ヨミハラとはいえ、##ここは街のど真ん中だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にもかかわらず、綾香はめくらめっぽうに##レーザーをぶっ放してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　閃光と爆発がいくつも広がり、##運の悪い連中が巻き添えを食っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これ以上はきついな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は細い路地に綾香を誘い込んだ。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「観念しなさい。もう袋のネズミよ！」",
        "type": "TXT",
        "id": "v_ayaka_0010",
        "src": "/img/common/voice/ogg/v_ayaka_0010.8002c60c8c11516ceb92e2e32d3ae7e0.ogg"
      },
      {
        "name": "",
        "text": "　単純な魔法少女は俺を追いかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「これでフィナーレよ！！　悪いの悪いの##飛んでいけ！！　翔けめぐれ！！　##正義の光！！　ケミカルレーザー……」",
        "type": "TXT",
        "id": "v_ayaka_0011",
        "src": "/img/common/voice/ogg/v_ayaka_0011.1c2b2471494d40eef1facd574ccd4f4c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「馬鹿め」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はビルの壁を蹴って綾香の背後に回り、##馬鹿長い口上の途中で背中を打ち据えた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「うぎゃっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0012",
        "src": "/img/common/voice/ogg/v_ayaka_0012.d7119c5ffb1454821305a2e5547912ce.ogg"
      },
      {
        "name": "",
        "text": "　綾香は地面に激しく叩きつけられる。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ズルイ……呪文の途中で……##攻撃する……なんて……」",
        "type": "TXT",
        "id": "v_ayaka_0013",
        "src": "/img/common/voice/ogg/v_ayaka_0013.9fb639f5b124406110bfb6d2f99571aa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「近接格闘もできない魔法少女に##言われたくはないな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「うっ――」",
        "type": "TXT",
        "id": "v_ayaka_0014",
        "src": "/img/common/voice/ogg/v_ayaka_0014.e54f913dc9857849ea33859b9dc23d71.ogg"
      },
      {
        "name": "",
        "text": "　軽く絞めて気絶させる。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、騒ぎが拡大する前に行くか……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は綾香を抱え上げると、##アジトまで持って帰った。",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev070a",
        "src": "/img/pc/hello_script/ev/M/R-ev070a.4572dfc7b733aace0049a7e703104699.jpg"
      },
      {
        "name": "【綾香】",
        "text": "「うう……なにが……どうなって……##わたし……ここは……」",
        "type": "TXT",
        "id": "v_ayaka_0015",
        "src": "/img/common/voice/ogg/v_ayaka_0015.02f04f9b2aa2a15dd538dd96046edb7d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お目ざめかな？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「お前っ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0016",
        "src": "/img/common/voice/ogg/v_ayaka_0016.3375c646a029ce143ee798d4789a43ce.ogg"
      },
      {
        "name": "",
        "text": "　綾香は俺を見てハッとし、次の瞬間",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「えっ？　なにこの格好っっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0017",
        "src": "/img/common/voice/ogg/v_ayaka_0017.51565a3f4b9cedcb48af4c8fa83389cc.ogg"
      },
      {
        "name": "",
        "text": "　無様な格好で調教マシンに縛り付けられた##自分に気づいて、顔を紅潮させた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「よくも私にこんなことっ！　##本当に最低の悪者ねっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0018",
        "src": "/img/common/voice/ogg/v_ayaka_0018.d43190c8a69fc41e23f7daf9e7b17964.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まあな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「こんなものじゃ##私を縛ることなんてできないわ。##ウィッチズスキン・パワーモード！！」",
        "type": "TXT",
        "id": "v_ayaka_0019",
        "src": "/img/common/voice/ogg/v_ayaka_0019.7369491b4490022f7c89ce2aca49074a.ogg"
      },
      {
        "name": "",
        "text": "　綾香は高らかに叫び、##手足にぐっと力を込めたが、",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「えっ！？　なんでっ！？」",
        "type": "TXT",
        "id": "v_ayaka_0020",
        "src": "/img/common/voice/ogg/v_ayaka_0020.3470439b95936aace7ff264d477c24b5.ogg"
      },
      {
        "name": "",
        "text": "　拘束具はびくともしない。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「力が発揮されない……まさか、壊れた？」",
        "type": "TXT",
        "id": "v_ayaka_0021",
        "src": "/img/common/voice/ogg/v_ayaka_0021.598cfc57f43a04028d8f2c2aa33def68.ogg"
      },
      {
        "name": "【俺】",
        "text": "「正常に作動中だ。##俺がウィッチズスキンの効果を##抑制させるコードを打ち込んだ」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「嘘っ！　##試験段階の兵器なのにできるはずない！」",
        "type": "TXT",
        "id": "v_ayaka_0022",
        "src": "/img/common/voice/ogg/v_ayaka_0022.b0cbbbcf05c4385761bfc172416f86e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「米連の兵器開発をしていた部下ならいる」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「知識もあり、現物もある、##それくらいはたやすいさ」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「まさか……信じられない……」",
        "type": "TXT",
        "id": "v_ayaka_0023",
        "src": "/img/common/voice/ogg/v_ayaka_0023.8d7dc9f071fb25611efaf0ed9bcc437e.ogg"
      },
      {
        "name": "",
        "text": "　綾香の顔にはっきり動揺が広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「でなければ、##胸だけスキンを剥ぎ取るなどできまい？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露わになった胸、##綾香が呼吸しているだけで、##たわわに揺れている乳房を見下ろす。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「イ、イヤらしい目で見るな！　##気持ち悪い！」",
        "type": "TXT",
        "id": "v_ayaka_0024",
        "src": "/img/common/voice/ogg/v_ayaka_0024.fdf81f13313e0343e64cac836c4bfc9d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「魔法“少女”にはふさわしくない巨乳だ。##魔女と名乗ったらどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「うるさい悪者！　##こんなことしてタダで済むと##思わないでよ！！」",
        "type": "TXT",
        "id": "v_ayaka_0025",
        "src": "/img/common/voice/ogg/v_ayaka_0025.140a09bce092db66d24d22fe661c7d09.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうタダですまない？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだスキンで覆われている股間に##手を伸ばし、くっきりと浮き上がった##割れ目を撫で上げた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「きゃぅっ！？　##な、なにして……ひぅんっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0026",
        "src": "/img/common/voice/ogg/v_ayaka_0026.9a18a1f27f23aaed420f48d4ae6cae94.ogg"
      },
      {
        "name": "",
        "text": "　綾香はオマンコを直に触られたかのように##身体を竦ませた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「既存の装甲服の数倍の防御能力を##持ちながら、生身のような鋭敏な皮膚感覚を##備えたウィッチズスキンか、見事なものだ」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「当たり前よっ――ンンッ、じゃなくて、##そんなとこっ……触るなんて……##ひゃっ……許さないっ」",
        "type": "TXT",
        "id": "v_ayaka_0027",
        "src": "/img/common/voice/ogg/v_ayaka_0027.c4f56ad9a8ca023a19c11ea038d57b78.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その割にイヤらしい声が出ているな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「イヤらしい声なんてっ……出てないっ……##ひゃううっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0028",
        "src": "/img/common/voice/ogg/v_ayaka_0028.d81504ce9579ec72bc69e7f400e8ed87.ogg"
      },
      {
        "name": "【俺】",
        "text": "「敵に捕らわれた魔法少女が調教されるのは##定番だからな。憧れていたのか？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「そんなわけないでしょ、変態っ！」",
        "type": "TXT",
        "id": "v_ayaka_0029",
        "src": "/img/common/voice/ogg/v_ayaka_0029.ebb0eb0677608870050519ad6993af13.ogg"
      },
      {
        "name": "",
        "text": "　綾香は俺を睨み付けるが、少し触っただけで##感じ始めた事実は変えられない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「素質は十分だ。##俺の仲間になる気はないか？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「だれがっ……ンンッ、##悪人の仲間なんかにィッ……##ひふン……なるもんかッ！！」",
        "type": "TXT",
        "id": "v_ayaka_0030",
        "src": "/img/common/voice/ogg/v_ayaka_0030.b0b2d724668061be6efba950e615f9b4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では、少し素直になってもらおう」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ひっっ！」",
        "type": "TXT",
        "id": "v_ayaka_0031",
        "src": "/img/common/voice/ogg/v_ayaka_0031.712b3f3a09a18ced6f5af8125cfcb50b.ogg"
      },
      {
        "name": "",
        "text": "　調教用の特大電マが起き上がり、##ブィィインと高速で振動しながら、##綾香の股間に押しつけられた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev070b",
        "src": "/img/pc/hello_script/ev/M/R-ev070b.123e4cdbb40c8987cb075bc5212681ff.jpg"
      },
      {
        "name": "【綾香】",
        "text": "「ひぃはアッぁあ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0032",
        "src": "/img/common/voice/ogg/v_ayaka_0032.3cbf38da87b6d7743a1dea5f8eedd2a5.ogg"
      },
      {
        "name": "",
        "text": "　その顔が瞬時に強ばった。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ひゃぎぃぃぃいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0033",
        "src": "/img/common/voice/ogg/v_ayaka_0033.70497f66f77570a9fa26153d073259de.ogg"
      },
      {
        "name": "",
        "text": "　あれほど減らず口を叩いていた綾香が##あっさり悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「なにこれなにこれっ##らにこれへぇえええええええっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0034",
        "src": "/img/common/voice/ogg/v_ayaka_0034.576c43f28bb24e41a87291bace7be449.ogg"
      },
      {
        "name": "",
        "text": "　サイボーグでさえ瞬時に狂わせる##調教用電マの刺激に身をよじる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【綾香】",
        "text": "「あ゛ぁああ゛ぁあああんんんんんっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0035",
        "src": "/img/common/voice/ogg/v_ayaka_0035.37cd94ab813027c2a555b674ef1f8b53.ogg"
      },
      {
        "name": "",
        "text": "　最初のアクメまで１０秒とかからない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、もうイッたか」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「そんらっ、わたしっ、こんな簡単に##ひぃいいっっぃい、イッっれえええっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0036",
        "src": "/img/common/voice/ogg/v_ayaka_0036.5e3cff0422cbe4fcc4280ee098e79c1d.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「ヒッィらめええっ、ブルブル##押しつけないれぇええっっ、やっ、##やああっ、だめぇえええええっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0037",
        "src": "/img/common/voice/ogg/v_ayaka_0037.259d298f549b1cd0fd82977054ef333e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ始まったばかりだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電マの巨大な頭が動き、##ウィッチズスキン越しに秘裂を##ぐぱあッと押し広げた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「のほぉおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0038",
        "src": "/img/common/voice/ogg/v_ayaka_0038.9af72eebec0ab9a9758e7c35288ae46e.ogg"
      },
      {
        "name": "",
        "text": "　綾花の声が無様に裏返る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無理矢理開けられた陰唇の肉縁を##電マがブルブルと容赦なく刺激する。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「おぅおうおぅおうぉふおぉお～～～～～ッ」",
        "type": "TXT",
        "id": "v_ayaka_0039",
        "src": "/img/common/voice/ogg/v_ayaka_0039.fe5bc1f7a8d9b1a77df28ba27f9b1222.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【綾香】",
        "text": "「ひはぁああああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0040",
        "src": "/img/common/voice/ogg/v_ayaka_0040.a14f115642d95cf027e7d065d916d284.ogg"
      },
      {
        "name": "",
        "text": "　綾香は頭をガクンと仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反動で腰が浮き上がり、",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「うッッヒッィイイイイイイイイイィイ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0041",
        "src": "/img/common/voice/ogg/v_ayaka_0041.05f6f7bbca31fa707f31d8d804a032d5.ogg"
      },
      {
        "name": "",
        "text": "　さらなる悲鳴。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電マで押さえつけられたマンコから##ジョバジョバと愛液が小便のように溢れ出た。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「二度目、いや三度目かな？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「やめてやめて##こんなの知らないすごいの##きもちいいのぉっ！！！」",
        "type": "TXT",
        "id": "v_ayaka_0042",
        "src": "/img/common/voice/ogg/v_ayaka_0042.d5ad32960cc43de0dfc3bd9a8d99a766.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「おねがいもうやめてゆるしてイキたくなひい##おねがい助けてぇええええっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0043",
        "src": "/img/common/voice/ogg/v_ayaka_0043.da2682db82e26d150f3d51a71dace86f.ogg"
      },
      {
        "name": "",
        "text": "　さっきあれほど抵抗していたのが嘘のように##綾香は泣き言を喚いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おや、感じていないのではなかったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はとぼけながら調教マシンを操作し、##ビチョビチョになったスーツの股間を##電マでほじくり回した。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ひょんなわけないでしょ、##こんなことひゃれて##感じてないわけないれしょっっ！」",
        "type": "TXT",
        "id": "v_ayaka_0044",
        "src": "/img/common/voice/ogg/v_ayaka_0044.a5ef9e2d8aa2e327a5a050816a1fc2fa.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「ひあっ、あっ、あっっ、またやだイク、##ダメやめてもうやだっ、##ああイクっ、イクイイグ――」",
        "type": "TXT",
        "id": "v_ayaka_0045",
        "src": "/img/common/voice/ogg/v_ayaka_0045.0ca042bdb968ce6944028bb08ffa7de3.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【綾香】",
        "text": "「イグぅううううううううううううう！！！」",
        "type": "TXT",
        "id": "v_ayaka_0046",
        "src": "/img/common/voice/ogg/v_ayaka_0046.68ef1a28e3fc0d60ef48bedc88625dee.ogg"
      },
      {
        "name": "",
        "text": "　絶頂のたび、綾香はさっき自分で##拘束具を引きちぎろうとした時よりも##激しく身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　短時間での連続強制アクメに身体の方が##拒絶反応を示しているようだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだまだこれからだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電マがすっと引っ込んでいき、綾香はほんの##少しだけ息をついた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ハァ、ハアァ、ハァ……許して、##もう許して……ひいいいいっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0047",
        "src": "/img/common/voice/ogg/v_ayaka_0047.ed85252619add2d66cdb67fdc01b7f20.ogg"
      },
      {
        "name": "",
        "text": "　恐怖に目を剥く綾香の股間に、##超特大バイブが突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev070c",
        "src": "/img/pc/hello_script/ev/M/R-ev070c.ae9f71b9b78b4a4310ea538c33e3c13e.jpg"
      },
      {
        "name": "【綾香】",
        "text": "「ギャァアアアアアアアアアアアアア！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0048",
        "src": "/img/common/voice/ogg/v_ayaka_0048.de584f962686bb9b00a16c9cf715e321.ogg"
      },
      {
        "name": "",
        "text": "　腕ほどもある化け物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　綾香自慢のウイッチズスキンはもちろん、##か弱い処女膜もあっさり突き破る。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「イダイイダイイダイ##イダイイダイイイイイ！！！」",
        "type": "TXT",
        "id": "v_ayaka_0049",
        "src": "/img/common/voice/ogg/v_ayaka_0049.d8258c12351e822ed819be0252e9c313.ogg"
      },
      {
        "name": "",
        "text": "　限界を超えて拡張された膣穴すら##今にも端からビリッと裂けそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かな雌肉の隙間から##破瓜の血が鮮やかに噴き出している。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「あ゛ぁあ゛ああっ！！　死んじゃうっっっ、##死んじゃうぅうううううっ！！！」",
        "type": "TXT",
        "id": "v_ayaka_0050",
        "src": "/img/common/voice/ogg/v_ayaka_0050.3bbf79fe3fed566c3d88b5a7c0c309df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女膜程度で叫ぶな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが実際、鍛えられた対魔忍でも、##生身でこのマシンペニスを食らったら##ショック死しておかしくない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　綾香が悶絶しつつも無事でいられるのは、##ウイッチズスキンの肉体強化能力のおかげだ。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「あ゛ぁああ゛っ、##はやくこれ抜いでぇええっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0051",
        "src": "/img/common/voice/ogg/v_ayaka_0051.3c82d6f50f288d8a66b068fed799211a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「じきに気持ちよくなる」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「そ゛んなわ゛げないでじょぉおっ！　##うぞぉおっ、動い゛でる゛ぅううっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0052",
        "src": "/img/common/voice/ogg/v_ayaka_0052.19512ed8649749b6a9408fdae959000b.ogg"
      },
      {
        "name": "",
        "text": "　特大バイブがズブズブと前後に動き始めた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「あぎああ゛ぁあっっ！！　##あぞこがああっ、めぐれでえっっ、##痛い゛ぃいいいいっ！！！」",
        "type": "TXT",
        "id": "v_ayaka_0053",
        "src": "/img/common/voice/ogg/v_ayaka_0053.23ae89bb6e33d566e4467dde170bea84.ogg"
      },
      {
        "name": "",
        "text": "　異常拡張した肉びらが特大バイブに##張り付いたまま、ビロビロと##残酷なまでに捲れている。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「やあ゛ぁめでぇええっ！！　##わだしのあぞごおおっ、##壊れぢゃう゛うう、やべでええっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0054",
        "src": "/img/common/voice/ogg/v_ayaka_0054.769f2946f08655cddbb4d90a65552b7b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前のマンコはもう特大バイブに##順応し始めているぞ」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ああ゛っ……う、うそぉおおっ……##そんな゛ことってぇっ！」",
        "type": "TXT",
        "id": "v_ayaka_0055",
        "src": "/img/common/voice/ogg/v_ayaka_0055.79c0a7b657fa4a925812b09eb752a8d9.ogg"
      },
      {
        "name": "",
        "text": "　自分のマンコを見て、##綾香は絶望に身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　特大バイブにあわせて、##肉溝の隙間から血の混じった愛液が##もうグチュグチュと溢れている。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「や、だぁっ……ん゛ぅううっ……##感じたくぅっ……ないのにぃっ……##なんでぇぇっ……」",
        "type": "TXT",
        "id": "v_ayaka_0056",
        "src": "/img/common/voice/ogg/v_ayaka_0056.37ef47b2d4e363a82881a12315d30fca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「魔法少女にふさわしい淫乱さだな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ち……ちがうふぅっ……わたひはあっ……##そんなあ゛っ……男の妄想みたいなっ……##魔法少女じゃ……ないィイイ！」",
        "type": "TXT",
        "id": "v_ayaka_0057",
        "src": "/img/common/voice/ogg/v_ayaka_0057.56f650f8cc180c9a6fa77f59f6387237.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「みんなを、守るぅ……ぅうっ……##せいぎのぉお……んんーーーっ、##まほうしょうじょおおォオ！！！」",
        "type": "TXT",
        "id": "v_ayaka_0058",
        "src": "/img/common/voice/ogg/v_ayaka_0058.b63f6c7a62ee2d2a8468fbb2e2700bde.ogg"
      },
      {
        "name": "",
        "text": "　綾香は自分が思い描く魔法少女に必死に##すがりつこうとするが、無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「淫乱魔法少女のために、##今日は特別のバイブを用意したぞ」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「なにぃいっ！？　##なにあの中の白いのぉおっっ！　##まひゃかぁあっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0059",
        "src": "/img/common/voice/ogg/v_ayaka_0059.c25282312f061889a0cd398048a2cb38.ogg"
      },
      {
        "name": "",
        "text": "　バイブの中程、透明なパイプの中で##ヌチャヌチャ揺れている代物を見て、##綾香は悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう精液だ。３リットルはある。##お前が欲しくなったらくれてやる」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「やらあっ！　そんらのいらないっ、##いらなひぃぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0060",
        "src": "/img/common/voice/ogg/v_ayaka_0060.a982bcea336483eb5d91fa2ecb5386e2.ogg"
      },
      {
        "name": "",
        "text": "　綾香は半狂乱になってかぶりを振るが、##その声は快楽で完全に裏返っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨大バイブを埋め込まれた破瓜の##痛みすらもう感じていないようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「素晴らしい素質だ。もう感じ始めるとはな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「やらああっ、もうこんらのっ、やめれえっ、##ゆるひてえっ、やだっ、やらあっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0061",
        "src": "/img/common/voice/ogg/v_ayaka_0061.59c96ec384645216912c077b79544030.ogg"
      },
      {
        "name": "",
        "text": "　イヤイヤと身をよじるその動きすら、##バイブの抽送にしっかりあっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マシン相手にリズミカルに##セックスを楽しんでいるようなものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁもっと感じろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は綾香の後ろに回り込み、##淫らに揺れる乳房を掴み、##乳首を抓み上げた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev070d",
        "src": "/img/pc/hello_script/ev/M/R-ev070d.470576f0ea72a46dd99278b06531cb54.jpg"
      },
      {
        "name": "【綾香】",
        "text": "「へぇひゃあぁァアアンンンン！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0062",
        "src": "/img/common/voice/ogg/v_ayaka_0062.efc8c1583459da41b682ed6a98170502.ogg"
      },
      {
        "name": "",
        "text": "　喘ぎが黄色くよじれた。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「待ってえ、いまァ、オッパイはらめぇっ、##ひょの手ぇ離ひてぇええっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0063",
        "src": "/img/common/voice/ogg/v_ayaka_0063.dc63180d3329e7623e6a3d507f558fdf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「弄って欲しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手にむっちりと吸い付いてくる乳肉を##グニュグニュと優しく揉み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敏感になった乳首をそれ以上に優しく、##コリコリと小刻みに弄り回す。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ひょれっ、しょれ、らめえっ、そんら風に##ひたらひゅごい感じちゃうからあっ！」",
        "type": "TXT",
        "id": "v_ayaka_0064",
        "src": "/img/common/voice/ogg/v_ayaka_0064.f5ff95e3b38607907063dcd5ba2bf89c.ogg"
      },
      {
        "name": "",
        "text": "　綾香の感じ方が明らかに変わった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「乳首が弱いようだな」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「しょうなのぉおっっ！！　##乳首はぁっ、わたひほんろに##駄目らのぉおおおっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0065",
        "src": "/img/common/voice/ogg/v_ayaka_0065.7049f081fe5455286bab57f9084974d8.ogg"
      },
      {
        "name": "",
        "text": "　無様に涎を撒き散らし、##すっかり呂律の回らなくなった声で告白する。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「乳首ィひょんなに優しく##触ゃわられてぇッッ！！　マシンチンポで##じゅぼじゅぼされたらぁあっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0066",
        "src": "/img/common/voice/ogg/v_ayaka_0066.8fd1d4a3b34151a83a6ae404ae9f8d55.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「イヤらけろぉおっ、もう気持ひよくて##しょうがないのぉほぉおおおっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0067",
        "src": "/img/common/voice/ogg/v_ayaka_0067.77c6e3c46bc666cb82bded0877e83585.ogg"
      },
      {
        "name": "",
        "text": "　よがる綾香の身体が何度も何度も跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マシンに拘束されているのを##忘れたかのように腰をくねらせ、##マンコの刺激を高めようとしている。　",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「もうらめえっ、おみゃんこもおっぱいも##キモチひいっ、ひゃいこうィイイイ！！」",
        "type": "TXT",
        "id": "v_ayaka_0068",
        "src": "/img/common/voice/ogg/v_ayaka_0068.80f293c38eda271f7cbdc182c06e173b.ogg"
      },
      {
        "name": "",
        "text": "　今や雌穴は特大バイブをぱっくり咥え、##本物のチンポにするように##浅ましく蠕動している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もっと感じたいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　綾香はヨガリ顔を激しく##上下に振って答える。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「感じたい感じたい##感じたひぃィイイイイイ！！」",
        "type": "TXT",
        "id": "v_ayaka_0069",
        "src": "/img/common/voice/ogg/v_ayaka_0069.d3e46047d46f1de7061df87311df0a44.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「ひゅごいのもっと欲ひぃいいっ、##なんれもいいからっ、##もっと激しくひてぇえええっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0070",
        "src": "/img/common/voice/ogg/v_ayaka_0070.30088c0b9868853087986cc89bfdb26b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、もう一度聞こう。仲間になるか？　##仲間になれば今以上の快楽を##望むままに与えてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　綾香は一瞬も迷わなかった。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「なりゅぅうぅぅうう！　##仲間になるのぉぉおお！　##らからお願いれふぅう」",
        "type": "TXT",
        "id": "v_ayaka_0071",
        "src": "/img/common/voice/ogg/v_ayaka_0071.3ddb49337aef76e894da8dab4424f94f.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「わたひィをぉ、##まほーしょーじょらしく、めちゃくちゃ##イカひぇてくらひゃひぃいいいっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0072",
        "src": "/img/common/voice/ogg/v_ayaka_0072.c61766c5b2f3e72be75b2828c947a812.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それが本心か！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は笑いながら乳首を思い切り抓り、##バイブ内の精液を発射させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev070e",
        "src": "/img/pc/hello_script/ev/M/R-ev070e.52c48895ffa4b8ffeab7997bce8bfca9.jpg"
      },
      {
        "name": "【綾香】",
        "text": "「えっひゃぁああああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_ayaka_0073",
        "src": "/img/common/voice/ogg/v_ayaka_0073.aa268ae7e19737beea7bf5f6e2138c60.ogg"
      },
      {
        "name": "",
        "text": "　綾香の顔がぐちゃりと崩れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　理性の欠片も感じられないアクメ声が響く。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「きもひいいいいっっ、##おまんこにせーえきびゅくびゅく##出てりゅっキモヂイイーーーーーッ！！」",
        "type": "TXT",
        "id": "v_ayaka_0074",
        "src": "/img/common/voice/ogg/v_ayaka_0074.85af40bd6052f5ba1d4eb25fe7d17ebb.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「しゅごいひゅごい##ふごひぃィイイイイイーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_ayaka_0075",
        "src": "/img/common/voice/ogg/v_ayaka_0075.a39e51db2f3f5deca4c64d305c24c040.ogg"
      },
      {
        "name": "",
        "text": "　膣奥に突っ込まれたバイブから##大量の精液が射出される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間の男、一万発分はあるザーメンの濁流に##綾香は狂ったように身をよじった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【綾香】",
        "text": "「ひょほぉおおおおおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0076",
        "src": "/img/common/voice/ogg/v_ayaka_0076.11f7872a9f0e68b92f378626a35145a1.ogg"
      },
      {
        "name": "",
        "text": "　ひくつく綾香の雌穴から白濁液と##交換するかのように大量のイキ潮が噴出する。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「らにこりぇぇえっ、おまんこのなきゃっ、##子宮もぉ、しぇーえきぐるぐる##流れりゅのぉおおおっ！！」　",
        "type": "TXT",
        "id": "v_ayaka_0077",
        "src": "/img/common/voice/ogg/v_ayaka_0077.0407ddc00c7c95dc07d83ac969e9ca7c.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「こんらの知らなひいっ、##知るわけなひぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0078",
        "src": "/img/common/voice/ogg/v_ayaka_0078.de1fb2509f69fd0dcd0a2510980f3ea6.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「こんらひゅごい##中出しアクメぇえっ、オナニーらけで##想像れきりゅわけなひぃいい！！」",
        "type": "TXT",
        "id": "v_ayaka_0079",
        "src": "/img/common/voice/ogg/v_ayaka_0079.ac16b717ffd0476953bf14849aa5817c.ogg"
      },
      {
        "name": "",
        "text": "　どんなオナニーをしていたのか知らないが、##救いがたいイキっぷりだ。",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「ヘェあああっっ、##キモチよひゅぎれええっっ、##イクのもう止まんにゃいいっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0080",
        "src": "/img/common/voice/ogg/v_ayaka_0080.fd7136f65e915232f7def03df857db13.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【綾香】",
        "text": "「イクイクイクイク##イクぅううううっっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0081",
        "src": "/img/common/voice/ogg/v_ayaka_0081.36a9ed321646f0cb9d709bd2a12d195c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「魔法少女ケミカル綾香、##お前は俺の雌奴隷だ。##これから毎日楽しんでもらうぞ？」",
        "type": "TXT"
      },
      {
        "name": "【綾香】",
        "text": "「おぉおおおォ##オオ願いひまひゅっぅううぅうっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0082",
        "src": "/img/common/voice/ogg/v_ayaka_0082.b7c6fb05fb108a8f8c4aeedf50212430.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「まいにちだけらなくてぇえェッ、##ずっとれもいいれひゅううっっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0083",
        "src": "/img/common/voice/ogg/v_ayaka_0083.2b85edfc6bdc07697dc15f733917e962.ogg"
      },
      {
        "name": "【綾香】",
        "text": "「あやかのへんしん解けりゅまぇえっ、##なんどでもなんどでもなんどでも##犯してくだひゃああいいっっ！！」",
        "type": "TXT",
        "id": "v_ayaka_0084",
        "src": "/img/common/voice/ogg/v_ayaka_0084.686f50951187159875cd7b85e5c7d1cf.ogg"
      },
      {
        "name": "",
        "text": "　連続アクメの最中、##綾香はまた自分だけの勝手な妄想に浸る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堕落した魔法少女、##新たな仲間の誕生であった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c70",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "ncr_ev062",
        "src": "/img/pc/hello_script/bg/M/ncr_ev062.c44d5f3976d0c694179ce0646fbf4a51.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "t_ev062a",
        "src": "/img/pc/hello_script/ov/M/t_ev062a.bc95293bb2b6a92affd8c73204b6d025.png"
      },
      {
        "name": "【ミリア】",
        "text": "「はっはぁぁああぁあっっっ！！」",
        "type": "TXT",
        "id": "v_miria_0000",
        "src": "/img/common/voice/ogg/v_miria_0000.1a0b460aaf0daf1d3b4f49240128d52c.ogg"
      },
      {
        "name": "",
        "text": "　女が右腕を振り下ろした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掌から生み出された炎の鞭が##俺に襲いかかる。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "【俺】",
        "text": "「ちぃっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触れれば一瞬で黒焦げだ。##俺は間一髪それを躱す。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "t_ev062a",
        "src": "/img/pc/hello_script/ov/M/t_ev062a.bc95293bb2b6a92affd8c73204b6d025.png"
      },
      {
        "name": "【ミリア】",
        "text": "「あっっはあ！　いいよいいよ。よく避けた。##褒めてやるよ」",
        "type": "TXT",
        "id": "v_miria_0001",
        "src": "/img/common/voice/ogg/v_miria_0001.f27af516882a105d4abbd9305e0bb197.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「このアタシをわざわざこんな糞みたいな##教会に呼び出しただけのことはあるね」",
        "type": "TXT",
        "id": "v_miria_0002",
        "src": "/img/common/voice/ogg/v_miria_0002.3894d86688d65226b49879cb09d356a8.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「もっともっと頑張りな。それだけ綺麗な色で##燃やしてやるからさあ！　ひゃははは！」",
        "type": "TXT",
        "id": "v_miria_0003",
        "src": "/img/common/voice/ogg/v_miria_0003.a512a1a57278bf05a9e8b70f6518d8ad.ogg"
      },
      {
        "name": "",
        "text": "　紅蓮の炎を身にまとった女は驚喜――##いや狂気の笑い声をあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　米連屈指の炎使い。##ミリア・クレメンティーナ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ファナティック・フレイムとは##よく言ったものだ。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「あんた、なんでアタシをこんな場所に##呼び出そうなんて思ったのさ」",
        "type": "TXT",
        "id": "v_miria_0004",
        "src": "/img/common/voice/ogg/v_miria_0004.981439d72006ba45d8a5960e437f8753.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「まさか教会でならアタシが##慈悲をかけるなんて##考えちゃいないだろうね？」",
        "type": "TXT",
        "id": "v_miria_0005",
        "src": "/img/common/voice/ogg/v_miria_0005.2bad75700de019207a90b1e6568a4085.ogg"
      },
      {
        "name": "",
        "text": "　ミリアは露出過剰のシスター服を##自分の炎で炙りながら言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「協力者がいてな」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「はっ、そいつはとんだ間抜け野郎だ。##でなきゃアンタそいつにはめられたね」",
        "type": "TXT",
        "id": "v_miria_0006",
        "src": "/img/common/voice/ogg/v_miria_0006.e29e36e3afceacf001ee65193e00d6db.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに！？」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「アタシはね、人間の生肉を燃やす以外じゃ、##この教会とかいう糞溜を##消し炭にするのが好きなんだよ」",
        "type": "TXT",
        "id": "v_miria_0007",
        "src": "/img/common/voice/ogg/v_miria_0007.ec22133342a459812fd4cba95e172bcd.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「こいつはそのお礼さっっ！！」",
        "type": "TXT",
        "id": "v_miria_0008",
        "src": "/img/common/voice/ogg/v_miria_0008.15328b3640fbefc1047f6c6211529d8d.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　灼熱の鞭が今度は左右の手から##蛇のように伸びてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐうっっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かろうじて直撃は避けたものの、##炎の先端が左腕をわずかにかすめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激痛が脳天まで駆け上がり、##自分の肉が焼けるおぞましい匂いが##鼻を突いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "t_ev062a",
        "src": "/img/pc/hello_script/ov/M/t_ev062a.bc95293bb2b6a92affd8c73204b6d025.png"
      },
      {
        "name": "【ミリア】",
        "text": "「痛いかい？　痛いよねえ、##逃げたしたくなるよねえ。でも逃がさないよ。##今のはわざと外してやったんだから」",
        "type": "TXT",
        "id": "v_miria_0009",
        "src": "/img/common/voice/ogg/v_miria_0009.91ffd2c91404b86ec16c3f3029fb48bb.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「次は右腕だ。」",
        "type": "TXT",
        "id": "v_miria_0010",
        "src": "/img/common/voice/ogg/v_miria_0010.76b0ae9cbb35f6c28e627a0d905de80b.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「それから足を一本ずつ燃やして、##手も足もないローソクみたいにしてから、##最後は頭にボッと火を付けてやるよ」",
        "type": "TXT",
        "id": "v_miria_0010_01",
        "src": "/img/common/voice/ogg/v_miria_0010_01.6226cd399ba0758407d51f2b348ad8c0.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「脳みそだけは焼かずにね。そうすると##自分の体が焼けていくのを最後の最後まで##楽しめるのさ。ヒャハハハハハハ！！」",
        "type": "TXT",
        "id": "v_miria_0011",
        "src": "/img/common/voice/ogg/v_miria_0011.944f2d70ff1fed8f64f76f4112dc73bc.ogg"
      },
      {
        "name": "",
        "text": "　狂ったように笑うミリアの体が##文字通り完全な炎と化した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてを焼き尽くす『イフリート』だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かに、はめられたのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、##ヤツの体に一瞬でも##触れることができれば――",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「バンザイ突撃かい！！##当たりゃしないんだよ、##そんなもんは！！」",
        "type": "TXT",
        "id": "v_miria_0012",
        "src": "/img/common/voice/ogg/v_miria_0012.4d55528514f6ab9002fc152cd32828a9.ogg"
      },
      {
        "name": "",
        "text": "　真っ向から突っ込む俺に、##ミリアが業火を叩きつけようとした瞬間――",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「なっっ！？」",
        "type": "TXT",
        "id": "v_miria_0013",
        "src": "/img/common/voice/ogg/v_miria_0013.28541c31ad8adf9570db32536edd960e.ogg"
      },
      {
        "name": "",
        "text": "　突然、その体から炎が失われた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「くっそっっ、テメエっ、##マリアぁああああっっ！！」",
        "type": "TXT",
        "id": "v_miria_0014",
        "src": "/img/common/voice/ogg/v_miria_0014.13d7ce7be4df50b8a30ef25e901fd834.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　マリアだと！？　協力者の名だ！？##ここにいるのか！？##今までなにをしていた？",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　訳が分からないが、##千載一遇のチャンスだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は右手を伸ばしてミリアの体に触れ、##その能力を奪い取った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev062a",
        "src": "/img/pc/hello_script/ev/M/R-ev062a.24261317af237bb503f7a53f80d84257.jpg"
      },
      {
        "name": "【ミリア】",
        "text": "「くはぁぁあああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_miria_0015",
        "src": "/img/common/voice/ogg/v_miria_0015.5a1f9e02ee358a6f8b9d2167c0565c35.ogg"
      },
      {
        "name": "",
        "text": "　俺が、倒した十字架の上に炎の縄で##ミリアを縛り上げ、##その雌穴を貫いた瞬間、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真っ赤な溢れたのは、##屈辱混じりの悦楽の喘ぎだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「手を焼いた甲斐があったな。##奪った力で火傷も治ったしな。##少し楽しませてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手両足を思い切り広げた無様な格好で##磔にしてやったミリアに##肉棒を思い切りねじ込む。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「くぅうっっ！！　さっさと焼き殺せば##いいだろっ……アタシから奪った……っく、##糞ったれな炎でさっ！！」",
        "type": "TXT",
        "id": "v_miria_0016",
        "src": "/img/common/voice/ogg/v_miria_0016.6b8addebcd5051d12916fc7cf0a0a9d1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「自分の炎が嫌いなのか？」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「大っ嫌いだね！　アタシが##一番焼き殺したい女を焼けないんだから。##最高に糞な力だよ――ひああっっっ！」",
        "type": "TXT",
        "id": "v_miria_0017",
        "src": "/img/common/voice/ogg/v_miria_0017.0a02e5291ca79d4a1f375a051efef738.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「あっんぅ……こ、このアタシが……##はあんっ、こんな目に……あうなんてさ……##無様ったらないね……ンッ」",
        "type": "TXT",
        "id": "v_miria_0018",
        "src": "/img/common/voice/ogg/v_miria_0018.cdc6744a7640faa72344e47c4eb20a0d.ogg"
      },
      {
        "name": "",
        "text": "　ミリアは悪態をつきながらも嬌声をあげて、##磔にされた体を切なそうによじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凌辱されているにも関わらず、##膣襞からは愛液がしとどに溢れ出している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、もう感じているのか？##無理矢理犯されて感じるとは――」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「ど、どうしようもない変態だ、##とでも言うつもりかい……っく、##余計なお世話さ」",
        "type": "TXT",
        "id": "v_miria_0019",
        "src": "/img/common/voice/ogg/v_miria_0019.b59b6dc2e0c77684f3645d2c8e5aa2ac.ogg"
      },
      {
        "name": "",
        "text": "　俺のセリフを先取りして、##ミリアは艶めかしい笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「こんなことまでして、アタシを##犯そうっていうんだ……せいぜい感じさせて##もらおうじゃないか……ひあっ、ぁああっン」",
        "type": "TXT",
        "id": "v_miria_0020",
        "src": "/img/common/voice/ogg/v_miria_0020.f6e43ae317e2381f9d54215dbb500950.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすがファナティック・フレイム。##ますます手に入れたくなってきた」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「な、なんだ……アンタ……あんっ、##アタシを手に入れるために……##こんなこと……してんのかい？」",
        "type": "TXT",
        "id": "v_miria_0021",
        "src": "/img/common/voice/ogg/v_miria_0021.2e0aa58f9ca9df871e8c9fd31d098c2d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。俺のものになれば力も返してやる。##ミリア・クレメンティーナ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はいきり立った肉棒に力を込めて、##ミリアの膣襞を容赦なく抉り、突き立てた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「ヒィイイイイ！！　すごいっっ、##ああっチンポすごいいっ、##あひぃいっすごいすごいっ！！」",
        "type": "TXT",
        "id": "v_miria_0022",
        "src": "/img/common/voice/ogg/v_miria_0022.a1699778a03986bb60c5a66c2128c76a.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「いいよおっ、アンタいいよおっ、##もっと熱くっ、もっと激しく犯してっ、##アタシのことぉっ！！」",
        "type": "TXT",
        "id": "v_miria_0023",
        "src": "/img/common/voice/ogg/v_miria_0023.499d3f8331d65f356f98aad166bb4349.ogg"
      },
      {
        "name": "",
        "text": "　ミリアは自分から卑猥な声を出しながら、##どこか苛立たしげに身をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「ああっ犯すならっ、真っ白にしてよっ、##アタシの心も体も燃やし尽くしてよっ、##お願いだからさあっっ！！」",
        "type": "TXT",
        "id": "v_miria_0024",
        "src": "/img/common/voice/ogg/v_miria_0024.57bb61c8b17f7103da6c75b0b35e8fe5.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「そしたら焼いてあげるっ、##アンタのためにっ、##人でも物でも全部焼いてあげるううっ！！」",
        "type": "TXT",
        "id": "v_miria_0025",
        "src": "/img/common/voice/ogg/v_miria_0025.9dd923b0cc89006e4ea67fd18694093f.ogg"
      },
      {
        "name": "",
        "text": "　徹底的にイカせるなど##お安いご用だと思った瞬間、##ミリアの顔が一変した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev062b",
        "src": "/img/pc/hello_script/ev/M/R-ev062b.c3e774c8023b3ae521d2c1bb77b8af43.jpg"
      },
      {
        "name": "【マリア】",
        "text": "「くううっっ……ミ、ミリア……##もう……やめて……」",
        "type": "TXT",
        "id": "v_miria_0026",
        "src": "/img/common/voice/ogg/v_miria_0026.9e59e5c387252a7ec32ee1e006ca5a0b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……！？」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「こ、こんな風に自分を……ぅぅ……##傷つけないで……ミリア……##あぅ……くううっ」",
        "type": "TXT",
        "id": "v_miria_0027",
        "src": "/img/common/voice/ogg/v_miria_0027.70b6999da65a63c3da09794bc72054da.ogg"
      },
      {
        "name": "",
        "text": "　誰だ？　この女は誰だ？",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミリアと同じ顔。ミリアと同じ声。##だがミリアではない。目が違う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あのゾクゾクする炎の狂気が消え去り、##自ら罰を受けているような##敬虔な光が浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「あ、あなたも……ぅうっ、##こんなことは……やめて……ください……##ミリアをもう傷つけ……ないで」",
        "type": "TXT",
        "id": "v_miria_0028",
        "src": "/img/common/voice/ogg/v_miria_0028.8131028ca88541c0b505b5fd28a12969.ogg"
      },
      {
        "name": "",
        "text": "　ミリアではない別の女が凌辱の苦痛に##涙を浮かべながら俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「マリアぁあっ！　テメエはひっこんでなっ、##今はアタシがこの男と楽しんでるんだっ！！」",
        "type": "TXT",
        "id": "v_miria_0029",
        "src": "/img/common/voice/ogg/v_miria_0029.2a92e83877b4542615e23f2f6641960e.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「そんな風にっ……くうっ、##自暴自棄になるのはやめてっ……##苦しいだけよ……ミリアぁ」",
        "type": "TXT",
        "id": "v_miria_0030",
        "src": "/img/common/voice/ogg/v_miria_0030.159550dac3f3f1a6f781cce8463afa04.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「マリアっ、テメエはアタシのなかで##一人寂しくマンズってりゃいいんだよっ！！」",
        "type": "TXT",
        "id": "v_miria_0031",
        "src": "/img/common/voice/ogg/v_miria_0031.3e826a4d1ee932f25db256cd7ce35599.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ううっ……ミリアっっ、お願いだから……##私のいうことを聞いてっ……うっ、くうっっ」",
        "type": "TXT",
        "id": "v_miria_0032",
        "src": "/img/common/voice/ogg/v_miria_0032.82bf088b6b7c35b379c6a978122ae72a.ogg"
      },
      {
        "name": "",
        "text": "　俺の下で一人の女が交互に##会話を交わしている。##それでようやく合点がいった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。二重人格か。##ミリアを米連から連れ出して欲しいと、##俺に協力を申し出たのはマリア、お前だな」",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「そ……そうですっ……っくっ……##私はミリアを助けたくて……なのに、##どうして……こんな真似をするのですか？」",
        "type": "TXT",
        "id": "v_miria_0033",
        "src": "/img/common/voice/ogg/v_miria_0033.046e43db39af969ee5cc9491783fd1e5.ogg"
      },
      {
        "name": "",
        "text": "　マリアはミリアよりも##よほどシスターにふさわしい##悲しそうな目で言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ミリアを快楽で俺の虜にするためだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はミリア相手の##ピストン運動でたっぷりと潤んだ、##今はマリアの膣襞を肉棒で擦ってやった。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「ひあっっ！　ふざけないで……くださいっ##……あなたのような悪魔に、こ……これ以上##……ミリアを傷つけさせませんっ……」",
        "type": "TXT",
        "id": "v_miria_0034",
        "src": "/img/common/voice/ogg/v_miria_0034.b7f2f0ce51ca87f992c11ff7f78e30af.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ぅう……わ、私が代わりに……##ば、罰を受けます……##い、いくらでも嬲りものにしなさいっ……」",
        "type": "TXT",
        "id": "v_miria_0035",
        "src": "/img/common/voice/ogg/v_miria_0035.471a5616bd31bc6316d1f3616ca105e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなことを言って、##本当はミリアでなく##お前が犯して欲しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「ち、違います。私は――##ひぁああああんんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_miria_0036",
        "src": "/img/common/voice/ogg/v_miria_0036.9d262b18eedf411e60678973c9e7b24c.ogg"
      },
      {
        "name": "",
        "text": "　マリアは何か言おうとしたようだが、##俺に膣奥を思い切り抉られて##あっさり嬌声を上げた。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「あっ駄目っ……そんなっ、激しくっ、##やっ……いけませんっ……こんなことっ……##神父様っ……お許しください……ああっ」",
        "type": "TXT",
        "id": "v_miria_0037",
        "src": "/img/common/voice/ogg/v_miria_0037.e381aaab2976f4cf3bc9ba56aeaacd5f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「神父様？」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「マリア、それがテメエの本性さ。##あの夜、あの糞神父に犯されて##本当は悦んでたんだろ！」",
        "type": "TXT",
        "id": "v_miria_0038",
        "src": "/img/common/voice/ogg/v_miria_0038.5a886e159ae28c3c1ce9dc8383abf5b3.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ち、違う……私はあ、あなたを……##守るために……そのために……##ああダメぇっ」」",
        "type": "TXT",
        "id": "v_miria_0039",
        "src": "/img/common/voice/ogg/v_miria_0039.01b99792b9a1b9826f5062c5562e1037.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「またそれか！##罪の意識をアタシに押しつけて、今は##アタシから身体を奪ってヨガってやがる。」",
        "type": "TXT",
        "id": "v_miria_0040",
        "src": "/img/common/voice/ogg/v_miria_0040.e08cde0b9503a9cdb109ff5f8bc59094.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「このチンポ好きの変態女がっ！！」",
        "type": "TXT",
        "id": "v_miria_0040_01",
        "src": "/img/common/voice/ogg/v_miria_0040_01.9ced0bdaedc221a4902618bcada676fc.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ちがうちがうちがうぅううううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0041",
        "src": "/img/common/voice/ogg/v_miria_0041.b10353f4992ce3889a0ae3c2976cd628.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なかなか面白い過去があるようだが、##今お前達を犯しているのはこの俺だ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミリアとマリアの下らぬ##やりとりを止めるため、##俺は全身を炎に変化させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 0,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev062c",
        "src": "/img/pc/hello_script/ev/M/R-ev062c.b85235a2f231cb1ad1119bfe5fca5acb.jpg"
      },
      {
        "name": "【ミリア】",
        "text": "「あ゛ぁあああああーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_miria_0042",
        "src": "/img/common/voice/ogg/v_miria_0042.fb785ca3e4d4212b5ebe6ed93683f7b6.ogg"
      },
      {
        "name": "",
        "text": "　炎と化した肉棒に膣内を貫かれ、##ミリアとマリアのどちらかが絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「あ゛ああっ、##あ゛あああっ、##あ゛あ゛ぁああぁあっ！！」",
        "type": "TXT",
        "id": "v_miria_0043",
        "src": "/img/common/voice/ogg/v_miria_0043.701a863eb663e729fbea26e8fc9b0394.ogg"
      },
      {
        "name": "",
        "text": "　普通なら膣内から##焼き尽くされるところだが、本来の能力の##持ち主であるだけにそうはならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆に、女の最も敏感な部分を焼かれる痛み##――いや快感に苛まれることとなる。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「ひぎいいっっ、ひゅごいいっっ、まさかっ、##まさかこんなことするなんてええっっ！！」",
        "type": "TXT",
        "id": "v_miria_0044",
        "src": "/img/common/voice/ogg/v_miria_0044.6db8b92e42dc59f5f2ee7b24b25ee43e.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「ヒィイイイ、焼けるうううっっ、##マンコ焼けるぅううっっ、##キモヂいいキモヂぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_miria_0045",
        "src": "/img/common/voice/ogg/v_miria_0045.8cb463d3958fc266ef5d76289a85fef7.ogg"
      },
      {
        "name": "",
        "text": "　表に出てきている女は髪を振り乱し、##焼けた肉棒が生み出す快楽に喘ぎよがった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前はミリアか。そうだな！！」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「そうよおおっ！！　アタシよおおっ！##アタシから奪った力でっ、炎のチンポ##作るなんてっっ、アンタすごすぎるっ」",
        "type": "TXT",
        "id": "v_miria_0046",
        "src": "/img/common/voice/ogg/v_miria_0046.6f9e28b00a1b88a20a2a0282ce973b59.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「も、もうだめえっっ、こんな快感##知ったらっ、アタシっ、アンタ以外の##男じゃっ、感じなくなるぅうっっ！！」",
        "type": "TXT",
        "id": "v_miria_0047",
        "src": "/img/common/voice/ogg/v_miria_0047.c6c4c828c63a9d3e462eb792f271fa09.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならば、俺のものになるか！##ファナティック・フレイム！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は灼熱の肉棒の先端で子宮口のあたりを##ブスブスと焼き穿ってやった。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「いいよっ、なるっ、アンタだけのものにっ、##アンタだけの女にっ、##あんただけのマンコになるぅううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0048",
        "src": "/img/common/voice/ogg/v_miria_0048.fb8b3d949e4b075d308104a1a0bbfd85.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「だって、こんなに気持ち##いいんだらぁああっっっ！！　あ゛ぁああっ##マンコ焼けるぅううううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0049",
        "src": "/img/common/voice/ogg/v_miria_0049.5256b931af3c79978ce5a3481e32a4c2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ミリア！！　マリアを出せ。##もう一人のお前を出せ。##そいつも俺の虜にしてやるっ！！」",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「ひっぃいっ――」",
        "type": "TXT",
        "id": "v_miria_0050",
        "src": "/img/common/voice/ogg/v_miria_0050.3979376dfea132622cc49643391eee7b.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev062d",
        "src": "/img/pc/hello_script/ev/M/R-ev062d.da87d330c7f1e0e987982b64bdbeaf83.jpg"
      },
      {
        "name": "【マリア】",
        "text": "「あっひゃぁああああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_miria_0051",
        "src": "/img/common/voice/ogg/v_miria_0051.f95f736b63be98ba3b40df86a33a37af.ogg"
      },
      {
        "name": "",
        "text": "　甲高い喘ぎの途中、##コインを裏返すように##堕落した雌の顔がそこに現れた。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「ひあああっ、ああアンンッ！！##あついあついあちゅぃいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_miria_0052",
        "src": "/img/common/voice/ogg/v_miria_0052.878e188c1f631b325f46c90d41e067ed.ogg"
      },
      {
        "name": "",
        "text": "　マリアだ。間違いない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、敬虔なシスターの面影はすでにない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　燃えさかる快楽に##無様なまでに目を寄らせ、##緩んだ唇から舌をだらしなく突きだしている。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「ゃんっ、ひぃっ、あひっはひぃっ、##きもちいいれふうっ、ああっ、##オマンコ焼けて気持ひぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_miria_0053",
        "src": "/img/common/voice/ogg/v_miria_0053.8dc37580caafa3fda8a957d87f62143c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「裏ですでに墜ちていたか。##チンポ好きの変態女というミリアの##評は正しかったようだな。マリア！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はミリアを責めた時以上に##チンポを燃え上がらせ、##嘘好きシスターの雌穴を抉り突いた。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「ゆっ、許ひてくらひゃいいっっぃい！！」",
        "type": "TXT",
        "id": "v_miria_0054",
        "src": "/img/common/voice/ogg/v_miria_0054.e15e65ff461d2a3f050fcad6a539c8dd.ogg"
      },
      {
        "name": "",
        "text": "　十字架に貼り付けられた体がビクンと震え、##炎のチンポを膣肉が強力に締め上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「わ、わたひっ、ひゃあっ、ほ、ほんろはっ、##ミリアが羨ましかったんれふううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0055",
        "src": "/img/common/voice/ogg/v_miria_0055.4b51f21ccedc185790e402beb6df9d5f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「犯されて嬉しいか！！」",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「う、嬉しいですっっっ、こんなふうに熱い##熱いおちんちんでっ、オマンコのおくまで、##おおお犯ひゃれたかったんれふううっ！！」」",
        "type": "TXT",
        "id": "v_miria_0056",
        "src": "/img/common/voice/ogg/v_miria_0056.325c0b2ec1fbbbb95480dee92ab838db.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「しんぷひゃまにっレイプされたときもっ、##わたしは感じてまひたああっっ、##懺悔しまひゅぅうううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0057",
        "src": "/img/common/voice/ogg/v_miria_0057.6319ecf2a6e32f4fddbb12574e953d9a.ogg"
      },
      {
        "name": "",
        "text": "　マリアは快楽に蕩けきった顔で##雌である己を自覚し、許しを請うてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「別に懺悔などする必要はない。##お前はミリアとともに##俺に付き従えばいいのだ」",
        "type": "TXT"
      },
      {
        "name": "【マリア】",
        "text": "「はっ、はひっっ、したがいまひゅうっっ、##今日からわたひの神でひゅううっ！！」",
        "type": "TXT",
        "id": "v_miria_0058",
        "src": "/img/common/voice/ogg/v_miria_0058.1a5b8f50ce1f0cef4516a739ab9734d6.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「ああっ、そうさっ、マリアっ、##アタシたちはこの男のものになるんだっっ、##そうすれば最高にイケるんだ」",
        "type": "TXT",
        "id": "v_miria_0059",
        "src": "/img/common/voice/ogg/v_miria_0059.c736aafae18f8f20e73623e3ed6379d0.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ええっ、分かるわっ、ミリアっ！」",
        "type": "TXT",
        "id": "v_miria_0060",
        "src": "/img/common/voice/ogg/v_miria_0060.4a5996bb26ed275a19db9aa39d14bf72.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「ああイイッ、イキそうっ、##オマンコが焼けるのっ、子宮が燃えるのっ、##ああっもうらめぇえっ！！」",
        "type": "TXT",
        "id": "v_miria_0060_01",
        "src": "/img/common/voice/ogg/v_miria_0060_01.cd2215e0840acd4635f4575fc0b9069b.ogg"
      },
      {
        "name": "【ミリア】",
        "text": "「イカせてよおっ、ああっアタシたちを##メチャクチャにイカせてよおっ、##早くッ、早くっああ、早くぅっっ」",
        "type": "TXT",
        "id": "v_miria_0061",
        "src": "/img/common/voice/ogg/v_miria_0061.e539de7d172a0cfcce8accd8a7c912bf.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「わたしもイカせてくださいっ、##ああんっ、オマンコイカせてくださいっ、」",
        "type": "TXT",
        "id": "v_miria_0062",
        "src": "/img/common/voice/ogg/v_miria_0062.d13b2a1fcfdbaf53a726a1eb5fb7c17b.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「神様ぁっ、神様っ、##ああっイカせてくださいませえええっ！！」",
        "type": "TXT",
        "id": "v_miria_0062_01",
        "src": "/img/common/voice/ogg/v_miria_0062_01.4d69533438124f85c57f3e9e93680a5e.ogg"
      },
      {
        "name": "",
        "text": "　ミリアとマリア、##二人の女が先を争って俺に哀願してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　燃える肉棒を咥え込んだ膣肉は、##文字通り二人分の力がこもっているかのように##俺を締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【ミリア】",
        "text": "「イカせてっ、イカせてっ、##イカせてぇえっっ！！」",
        "type": "TXT",
        "id": "v_miria_0063",
        "src": "/img/common/voice/ogg/v_miria_0063.20bb5fbf6fa239f9a0e6522f42f7b04c.ogg"
      },
      {
        "name": "【マリア】",
        "text": "「イカせてください、イカせてください、##イカせてくださいっっ！！」",
        "type": "TXT",
        "id": "v_miria_0064",
        "src": "/img/common/voice/ogg/v_miria_0064.e092cf6ff7c9ac88b12c6b0acab6168b.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev062e",
        "src": "/img/pc/hello_script/ev/M/R-ev062e.550a42b4a65de97f25275c788fe3fcff.jpg"
      },
      {
        "name": "【俺】",
        "text": "「いいいだろう！！##二人仲良くイッてしまえっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はミリアだかマリアだか分からなくなった##女に炎の精液をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「あっっひぃいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_miria_0065",
        "src": "/img/common/voice/ogg/v_miria_0065.ac8a0ff5f7b6530983fa774efcba3049.ogg"
      },
      {
        "name": "",
        "text": "　灼熱のザーメンが女の膣壁を焼き尽くし、##子宮を一気に燃え上がらせた。",
        "type": "TXT"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「ぃいいいいいいっっーーーーイクイクイクぅ##くぅうううううううううううううっっっ！！」",
        "type": "TXT",
        "id": "v_miria_0066",
        "src": "/img/common/voice/ogg/v_miria_0066.203d273f78d54104dada89aab1554feb.ogg"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「あっひぃいいいっっ、し、子宮がっ、##あ゛ああっ、焼けるうっっ、##焼けるぅううううっっっ！！」",
        "type": "TXT",
        "id": "v_miria_0067",
        "src": "/img/common/voice/ogg/v_miria_0067.712a090529aef14afe31a7a28af9ff9d.ogg"
      },
      {
        "name": "",
        "text": "　文字通り二人の女が同時に##絶頂しているような凄絶なアクメだ。",
        "type": "TXT"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「あ゛ぁああっっ、ザーメンがっっ、##アタシの中を焼いてるぅうっっ、##ああキモヂいいれふぅううっっ！！」",
        "type": "TXT",
        "id": "v_miria_0068",
        "src": "/img/common/voice/ogg/v_miria_0068.858eab79a632bef47e4054523f1c5fdd.ogg"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「も、もうイクのとまりまひぇんっっ！！##イキっぱなしっ、ふおおおっ、##アタシイキっぱなひぃいいいっっっ！！」",
        "type": "TXT",
        "id": "v_miria_0069",
        "src": "/img/common/voice/ogg/v_miria_0069.fabed3700837f7e47fa188dd246c28ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この先もたっぷりと可愛がってやるぞ、##ミリア、マリア！！」",
        "type": "TXT"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「うれひぃいいっっっ、##何でもひゅるからああっっっ、人でも物でも##全部焼きますからぁああっっっ！！」",
        "type": "TXT",
        "id": "v_miria_0070",
        "src": "/img/common/voice/ogg/v_miria_0070.781a650caaa43283ad81f76e589f8a90.ogg"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「これからもぉっ、これからもおおっ、##ずっとずっとずっと――##おっおっ、おほおおっ」",
        "type": "TXT",
        "id": "v_miria_0071",
        "src": "/img/common/voice/ogg/v_miria_0071.4bd5e2436cc89bc07d4b3d4b7d301bc8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ずっとなんだ？##肝心の願い事が聞こえないぞ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とどめの一撃、##燃えさかる亀頭を子宮内部に抉り混んだ。",
        "type": "TXT"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「あひぃいいいいいいいいいいっっっ！！！」",
        "type": "TXT",
        "id": "v_miria_0072",
        "src": "/img/common/voice/ogg/v_miria_0072.3380200521704f3e9a5c7789737948ce.ogg"
      },
      {
        "name": "【ミリア＆マリア】",
        "text": "「これからも##わらひたちのマンコ焼いて##へぇえええええええええええっっっっ！！！」",
        "type": "TXT",
        "id": "v_miria_0073",
        "src": "/img/common/voice/ogg/v_miria_0073.e9491ee128875f351b0e3e8dda11d7eb.ogg"
      },
      {
        "name": "",
        "text": "　ミリアとマリアは##分かたれた二つの心を##一つにしてまた絶頂した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少々面倒な女だったが、これで##ファナティック・フレイムも俺のものだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c71",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev059a",
        "src": "/img/pc/hello_script/ev/M/R-ev059a.4709a43d9f8ab5368106040d994bb27c.jpg"
      },
      {
        "name": "【アイナ】",
        "text": "「くっそぉっ……放しやがれ、てめぇ！##　それが無理なら……いっそ、殺せ！」",
        "type": "TXT",
        "id": "v_R-ev059_0000",
        "src": "/img/common/voice/ogg/v_R-ev059_0000.23b7a78462d905eaa2f580fa0b30f1c6.ogg"
      },
      {
        "name": "",
        "text": "　両腕を縄に拘束され、装備も奪われた状況。##抵抗の術もなく歯噛みし、アイナは自分を##捕らえた男を睨む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狙っていた標的を埠頭の倉庫街に追い詰め、##男を捕らえられると思ったが、それは相手の##罠だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、死にたいか……だがそうはせん。##　お前は俺に挑み、そして敗れた。敗者の##　処遇は勝者に委ねられる――」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ぐっっ……っそぉっ……##なら、俺になにをしろってんだ！」",
        "type": "TXT",
        "id": "v_R-ev059_0001",
        "src": "/img/common/voice/ogg/v_R-ev059_0001.758fcb10b725a7f9d73beec1d665ca87.ogg"
      },
      {
        "name": "",
        "text": "　刺すような視線に背筋が震えさせられるも、##ギッと奥歯を噛み締め、それを押し殺す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「決まっている、敗れた女のすること――##　それは牝としての役割だ。だが安心しろ、##　相手は俺ではない……こいつだからな」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「――っっ！！　なっ……に、を……っ！」",
        "type": "TXT",
        "id": "v_R-ev059_0002",
        "src": "/img/common/voice/ogg/v_R-ev059_0002.76aa97c638abe7be4950d20adaae1477.ogg"
      },
      {
        "name": "",
        "text": "　男の呼びかけに応じて、背後の闇から大きな##影が――見上げるほどの巨漢が姿を現す。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ふざっ……け、やがってぇぇっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0003",
        "src": "/img/common/voice/ogg/v_R-ev059_0003.356c6fe8f26030569c881f977c58227c.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふふふふ、いい女だ、うまそうだぜぇ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その影の正体は人ではない、発達した肉体と##醜い顔、そして隠そうともしない牡欲を股間に##そそり立たせたオークだった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「俺にっ……こんな、野獣どもの相手を……##　しろってのかよっっ……てめぇはぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0004",
        "src": "/img/common/voice/ogg/v_R-ev059_0004.09afc7b521dd616529f9c6de913dd7a0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ……おとなしく従えばその分、##　気持ちよくはなれるだろうさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう告げ、アイナの反応を一瞥すらせず、##男はオークに短く、端的に命じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、下卑た獣欲を浮かべるオークが、##野太い手を目の前の牝肉に伸ばした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev059b",
        "src": "/img/pc/hello_script/ev/M/R-ev059b.3d75db85a0475ab35976244ba00fa3e9.jpg"
      },
      {
        "name": "【アイナ】",
        "text": "「ひぃっっ！　んっ……くっ……くそぉっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0005",
        "src": "/img/common/voice/ogg/v_R-ev059_0005.83e130a20692b963c1f1851ba4aa62e9.ogg"
      },
      {
        "name": "",
        "text": "　思わず女らしい悲鳴を上げてしまった、その##羞恥に頬を染めるも、すぐさま瞳をツリ上げて##アイナは叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「っっ……なに見てやがる、このクズ野郎！」",
        "type": "TXT",
        "id": "v_R-ev059_0006",
        "src": "/img/common/voice/ogg/v_R-ev059_0006.f0015fd78c973891577e8d8cdc211c4c.ogg"
      },
      {
        "name": "",
        "text": "　そう強がるが、男とオークの視線が胸元に##刺さるのを感じ、身体が熱く火照っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　服が破られ空気に晒された柔肌、そして――##プルンッと弾むように飛びだした、片手には##到底収まらない豊乳を、視線に舐め回される。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（くっ……そぉぉぉっ！）",
        "type": "TXT",
        "id": "v_R-ev059_0007",
        "src": "/img/common/voice/ogg/v_R-ev059_0007.62ae26937512cc90317077cc36df0528.ogg"
      },
      {
        "name": "",
        "text": "　たかが身体を見られているだけ、そう心に##言い聞かせても、肌に触れる空気の感触と、##目の前のオークがそそり立たせるそれ――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きな瘤をいくつも膨らませ脈打ち、先端に##ドロドロの濁った汁を滲ませる肉塊の存在が、##自分の女を、そして相手の牡を意識させた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（このっ……変態野郎がっ、そんなもん……##　チ……なんかっ、おっ立たせやがって！）",
        "type": "TXT",
        "id": "v_R-ev059_0008",
        "src": "/img/common/voice/ogg/v_R-ev059_0008.d793b5991613bca7320d6b09a1576daa.ogg"
      },
      {
        "name": "",
        "text": "　初めて目にする、牡のシンボルを意識し、##頬が赤く染まり、思わず目を背けてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアイナの反応と、愛らしい桃突起と##身動ぎにさえ揺れ躍る豊乳を眺め、いやらしく##笑いをこぼしたオークが囃し立てた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「げはははは！　綺麗なカラダしてやがる！##　こいつぁ生娘だろうなぁ、間違いねぇ！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう……おい、お前は処女なのか？##　このオークが大層喜んでいるようだが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの言葉を受け、ニヤリと笑いながらも##冷静に問いかける男。その言葉にアイナは顔を##真っ赤にし、大口を開いて叫び放つ。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ぁ……ぐっっ……ああ、そうだよっ！##　それがどうしたっ、処女でなにが悪ぃ！」",
        "type": "TXT",
        "id": "v_R-ev059_0009",
        "src": "/img/common/voice/ogg/v_R-ev059_0009.f05a11050d8ee07ea3f2645645eb2469.ogg"
      },
      {
        "name": "",
        "text": "　相手が押しつける獣欲に負けまいと、##アイナはさらに鋭く隻眼をツリ上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――そんなアイナの激情も、オークの##牡を昂ぶらせ、ペニスを硬くさせる##要因にしかならなかった。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐっふふ、威勢がいい牝だ。怒鳴りながら、##　デカ乳タプタプ揺らしやがって！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev059c",
        "src": "/img/pc/hello_script/ev/M/R-ev059c.dcaef5ce988be00f5709e9488a849eaf.jpg"
      },
      {
        "name": "【アイナ】",
        "text": "「ひぐっっ……うっく、うぅぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0010",
        "src": "/img/common/voice/ogg/v_R-ev059_0010.18d2ffb02a4c049983f1d6c9f15c4265.ogg"
      },
      {
        "name": "",
        "text": "　アイナの反応を見て、ますます硬くなった##ペニスを押しつけると、その豊満な熟乳の間に##挟み込み、オークは腰を揺すり始める。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んくぅっ……あぅっ、くっ……そぉっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0011",
        "src": "/img/common/voice/ogg/v_R-ev059_0011.f7aa7646e1afc9ba8e97dbcc8529a18d.ogg"
      },
      {
        "name": "",
        "text": "　おぞましい臭気が立ち込め、オークが腰を##使うたび、胸元からニチャニチャと音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こびりついた恥垢や汚れ、垂れ落ちている##臭汁を肌に擦りつけられているかと思うと、##背筋が凍るような嫌悪と不快が込み上げた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（ぐっっ……くそっ、くそぉぉっ！　こんな、##　下衆な連中にっ……オークなんかにっ……）",
        "type": "TXT",
        "id": "v_R-ev059_0012",
        "src": "/img/common/voice/ogg/v_R-ev059_0012.72808a6eac8982a9b0e8d2b90720fc84.ogg"
      },
      {
        "name": "",
        "text": "　口惜しさに噛み締めた奥歯が、ギシィッと##鈍く軋んだ。けれど逃れる術もなく、乳房に##密着する熱い脈動が、柔肉を捏ね上げる。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ふぐっ、んぅっ……っつぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0013",
        "src": "/img/common/voice/ogg/v_R-ev059_0013.8cdfc3b14728660a9a541d788896c65c.ogg"
      },
      {
        "name": "",
        "text": "　無理やり乳肉を外側から押しつけられ、##挟み込んだ肉棒を扱かれる。屈辱と痛みが肌を##突き刺し、熱さに肉が焼けつくようだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、せっかくの処女を食らわんのか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸を犯され、アイナが不快感に身を捩ると、##それを眺めていた男がオークに問う。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「処女マンコは後のお愉しみだ。##　まず男の手が触れていない、この熟乳を##　たっぷりと味わわせてもらう」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（～～～～～～～っっ！！　こいつ、ふっ……##　ふざけたこと、抜かしやがってっっ……）",
        "type": "TXT",
        "id": "v_R-ev059_0014",
        "src": "/img/common/voice/ogg/v_R-ev059_0014.f84e5f3b3928a5c96dbf821a29ea3ce2.ogg"
      },
      {
        "name": "",
        "text": "　ことさらに、男性経験がないということを##指摘され、羞恥心に白肌がポッと熱く火照る。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「っっ……てめぇっ、いい加減にし――」",
        "type": "TXT",
        "id": "v_R-ev059_0015",
        "src": "/img/common/voice/ogg/v_R-ev059_0015.2523fadc4e689d992daa276c31a9489e.ogg"
      },
      {
        "name": "",
        "text": "　思わず口をついて、威嚇するような怒声が##飛びだしかけた、そのときだった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「――んっ、あはぁっ……っ……いい加減に、##　しろっ……ひゃうっ、んっ……んんっ！？」",
        "type": "TXT",
        "id": "v_R-ev059_0016",
        "src": "/img/common/voice/ogg/v_R-ev059_0016.3e3c4eb0ea492f3a75118a0571dd3ea0.ogg"
      },
      {
        "name": "",
        "text": "　胸元に染み込み、身体中を甘く流れた刺激に##堪らず声が上擦った。驚きに瞳を見開くも、##キュッと唇を噛んで、とっさに声を押し殺す。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（なんだ、いまのっ……んっく、あぅっ……）",
        "type": "TXT",
        "id": "v_R-ev059_0017",
        "src": "/img/common/voice/ogg/v_R-ev059_0017.3eb402777e07e3e435a312ce3633588a.ogg"
      },
      {
        "name": "",
        "text": "　不意を突かれ、変な刺激を感じただけ――##そう思って再び口を開こうとしたが、やはり##身体を流れた刺激に声がもれそうになった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（う、そだっ、なんでっ……んくぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev059_0018",
        "src": "/img/common/voice/ogg/v_R-ev059_0018.3036fa7afeef65a57ee1675a3b70633a.ogg"
      },
      {
        "name": "",
        "text": "　気がつくと、柔肌をヤスリで擦るようだった##弩張の荒々しい感触が、肉塊自身がもらした##牡汁の感触によって刺激を和らげている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒との擦過によって響いていた粘水音が、##いまではグチュグチュと、乳房の谷間全体から##溢れるように迸っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れた肌を擦り、押し合い潰れる乳谷間を、##オークの極太ペニスが何度も捏ね、貫通し、##刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ふぐぅぅっ……んっ、はっ……あぅっ、##　んっくぅぅっ……あっ、うぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0019",
        "src": "/img/common/voice/ogg/v_R-ev059_0019.fceab53842fa8a3e505482c8de3b9247.ogg"
      },
      {
        "name": "【アイナ】",
        "text": "（んあぁぁっっっ！　なん、で……なんでだ、##　こんなぁ……んっふぅぅっ、はぁっ……）",
        "type": "TXT",
        "id": "v_R-ev059_0020",
        "src": "/img/common/voice/ogg/v_R-ev059_0020.0db1aadfb3c57f1e9e2754cc0750de62.ogg"
      },
      {
        "name": "",
        "text": "　その刺激を感じるたびに、どうしようもなく##身体の奥深くが熱を孕みだし、背筋がゾクッと##甘く痺れさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の擦れる刺激だけでもそうなるのに、##武骨な手で乱暴に乳房を揉まれ、押し潰され、##その震えるほどの感覚はさらに強くなった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「くふっ……んっ、そ……ん、な……あぅっ、##　はぁぁんっ！　やっ……め……あぐぅっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0021",
        "src": "/img/common/voice/ogg/v_R-ev059_0021.c30fa3955b4ae801496891021d97be42.ogg"
      },
      {
        "name": "",
        "text": "　感覚を否定するように暴れるが、オークが##乳房をムギュッと押し潰してペニスを扱く、##それだけで腰が跳ね、息が荒く乱れる。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んっはぁぁぁ……あぅっ、やっ……こん、##　なぁ……俺、なんでぇ……あぁっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0022",
        "src": "/img/common/voice/ogg/v_R-ev059_0022.1ff985f3e067e0b7112bb6f5a1dbb119.ogg"
      },
      {
        "name": "",
        "text": "　粘りつく牡汁と黄ばみがかった白い恥垢が##胸元で混ざり、泡立ち、鼻の曲がるような##異臭が鼻に突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不快さに眉を顰め、アイナは顔を勢いよく##背ける。けれどもおかしなことに、少しすると##鼻がヒクついてしまい、顔が正面を向いた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（ふぐっ、あっ……あぁ、あぁぁぁ……う……##　嘘だ、嘘だぁぁっ！　こんなのっ……絶対、##　ありえ……ありえ、ねぇっ……）",
        "type": "TXT",
        "id": "v_R-ev059_0023",
        "src": "/img/common/voice/ogg/v_R-ev059_0023.5a70901d84b98cd2c4c9bf0689d6b4ca.ogg"
      },
      {
        "name": "",
        "text": "　気がつき、すぐに顔を背ける。だがやはり、##なにかを求めるように鼻が何度も鳴り、大きく##息を吸い込んで、それを吸い上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸元を汚す汚辱の塊、不潔極まりない牡槍と##臭汁からの牡臭さを求めて、唇が緩んでいた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「はぁぁっ、んぁっ、くああぁぁんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev059_0024",
        "src": "/img/common/voice/ogg/v_R-ev059_0024.05a139dddfbb34da5cda1990685c60a3.ogg"
      },
      {
        "name": "",
        "text": "　緩んだ唇から、躊躇のない喘ぎが飛びだし、##吐きだした酸素を求めて再び息を吸い上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その酸素の奥、最低の生臭さを感じながら、##アイナは再び鼻を鳴らし、気がつくと深呼吸を##繰り返していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、そうするたびに心がザワつき、##ゾクゾクッと背筋が震えてゆく。その感覚が、##悪いものだとわかっているのに――。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「あっぐ、くふぅぅっっ……んひっ、ひぁっ！##　あうぅぅんっ、んはぁっ、あぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0025",
        "src": "/img/common/voice/ogg/v_R-ev059_0025.590ad200d4653c1b94e0e2a6fab759a3.ogg"
      },
      {
        "name": "",
        "text": "　火の点いた身体は意思では止められず、##胸元から走る快感――身体を蕩けさせる刺激を##享受し、アイナは瞳を垂れ下げていた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐっふふふ、なかなかいいぞ……どうした、##　お前も舌を伸ばせ。口でおしゃぶりしろ」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ふぐぅんっ……だっ……黙りやがれぇ……##　誰がっ……てめぇのに、口なんかっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0026",
        "src": "/img/common/voice/ogg/v_R-ev059_0026.fd11acc38fe665d376b2be2c33cd14c2.ogg"
      },
      {
        "name": "",
        "text": "　かけられた野太い声音で、ハッと我に返る。##命じられた屈辱の行為を拒否し、ヒクつく鼻を##止めて、アイナは顔を背ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――それならそれで構わない、とでも##言うように、オークは腰を大きく突きだして、##そそり立つ欲望でアイナの頬を突き捏ねた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「くふぅぅんっっ！　ひぇ……へめぇぇ……##　んっ、ひゃぁ……ひゃめ、おぉ……」",
        "type": "TXT",
        "id": "v_R-ev059_0027",
        "src": "/img/common/voice/ogg/v_R-ev059_0027.60856c35d2feab80c318017458e8e9bd.ogg"
      },
      {
        "name": "",
        "text": "　汚れた感触が肌に――顔に、それも口元に##寄せられるのを感じ、怖気に背筋が震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがそれと同時に、擦られた頬の肉が切なく##打ち震え、口の奥からドロリと唾液が溢れた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（っっ……なっ！？　んはっ、あぅっ！）",
        "type": "TXT",
        "id": "v_R-ev059_0028",
        "src": "/img/common/voice/ogg/v_R-ev059_0028.c0106ad9f27e906b2e11cc305c69501b.ogg"
      },
      {
        "name": "",
        "text": "　その刺激と感覚に下腹部がジュクッと疼き、##アイナは己の股間に湿り気を感じ、思わず頬を##赤く染めて目を伏せた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（なんだ、いまっ……い、いや、ありえねぇ！##　俺が……こんな、豚野郎のチン……で、##　ぬ、濡ら……くっっ！）",
        "type": "TXT",
        "id": "v_R-ev059_0029",
        "src": "/img/common/voice/ogg/v_R-ev059_0029.75a959dfa14867d009c1a3506f1c0178.ogg"
      },
      {
        "name": "",
        "text": "　縛られた両腕の先、拳を握って、##これ以上惑わされまいと、弱々しく唇を噛む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどオークの腰遣いで乳房を捏ねられ、##頬を突かれ、熱い脈動を伝えられ――さらに。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その密着部分から響く、絡みつくような##粘っこい水音を耳に注ぎ込まれると、どれほど##我慢しても意識の片隅に、牡を感じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んひゃぁぁ……め、ろぉぉ……んぁっ……##　はぁんっ、あっ……んくっ、くふぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0030",
        "src": "/img/common/voice/ogg/v_R-ev059_0030.fc1d1de4a4078f3ae7622e12f1f6ad82.ogg"
      },
      {
        "name": "",
        "text": "　唇を小さく動かして呻き、オークの肉棒を##遠ざけようと身体を捩る。だが逆に、汚れた##牡槍の先端はそのまま、唇の端を掠めた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ひぐぅぅぅっっ！　んぁっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev059_0031",
        "src": "/img/common/voice/ogg/v_R-ev059_0031.3a01609a8fa96f47cd01170fc76f3ef9.ogg"
      },
      {
        "name": "",
        "text": "　刹那――たまらなく甘い、唇が灼けるような##熱さと、口内の蕩ける感覚が迸り、上下の唇に##大量の蜜液が溢れだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ほぉぉぉんぅぅっ、はぁぁぁ……あむっ、##　おぅぅんっ……んっ、はぁぁん……」",
        "type": "TXT",
        "id": "v_R-ev059_0032",
        "src": "/img/common/voice/ogg/v_R-ev059_0032.6da8103d47f6b99e043f93012ba8c30a.ogg"
      },
      {
        "name": "",
        "text": "　あり得ないと思いながらも、身体の反応には##嘘を吐くことができない。無意識に腰を跳ね、##乳房の先端をヒクンッと硬く尖らせ――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アイナは我慢できず、真っ赤な舌先を、##その愛らしい唇から突き伸ばし、チロチロと##躍らせ、肉塊に這わせようとする。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（んくっ、い、いまのぉ……はぁっ、んっ……##　も、もう一回ぃ……へぇ……あぇぇ……）",
        "type": "TXT",
        "id": "v_R-ev059_0033",
        "src": "/img/common/voice/ogg/v_R-ev059_0033.957681b1ab8622ef3e7f1c277893f75f.ogg"
      },
      {
        "name": "",
        "text": "　テロンと垂れた舌がくねり、触れるべきか##迷っているかのように、ペニスの寸前で##蛇のようにのたうっていた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（舐めて……いいのか？　それとも、これ……##　もう、く……咥えたほうがぁ……んっ……##　ぁ……んくっ、んんぅっっ！？）",
        "type": "TXT",
        "id": "v_R-ev059_0034",
        "src": "/img/common/voice/ogg/v_R-ev059_0034.d892c03a1778f4e53afa9ef749bccadb.ogg"
      },
      {
        "name": "",
        "text": "　と――そこで、自分がなにを考えているのか##思い至り、耳の先端までが一気に、ボッと火が##点ったように真っ赤になる。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（お、れは……あぁ、な、にを馬鹿なっ……##　んっく、はぁぁ……だ、だけどぉ……）",
        "type": "TXT",
        "id": "v_R-ev059_0035",
        "src": "/img/common/voice/ogg/v_R-ev059_0035.3db75f6c795c11e96cee96da7c0d1b42.ogg"
      },
      {
        "name": "",
        "text": "　気がつくと、甘い刺激を求めて舌を伸ばし、##腰をくねらせている自分の姿を自覚する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今度はそれを止めようとも思わない、これが##自然なのだという意識まで芽生え、口と鼻から##たっぷりと、異臭を深呼吸で吸い上げていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「教えてやろう……お前が感じている違和、##　そして感覚の原因はオークの先走りにある」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オークの先走りには強力な媚薬効果がある、##　それがお前の肌や鼻から、身体中に##　染み込んでいるわけだ」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んくっ、はぁっ、あぅぅぅ……んはぁ……」",
        "type": "TXT",
        "id": "v_R-ev059_0036",
        "src": "/img/common/voice/ogg/v_R-ev059_0036.1b4d7dc7a85427925d29024048a7ce9b.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉を聞いてか聞かずか、アイナの瞳は##自然と蕩けだし、もはや夢中になったように、##オークのペニスに釘づけられていた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「そら、咥えて見せろ、処女牝！」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んふぁ……はぁぁぁ……あむぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0037",
        "src": "/img/common/voice/ogg/v_R-ev059_0037.83ab2f2c3517e4df61090e758448e11d.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev059d",
        "src": "/img/pc/hello_script/ev/M/R-ev059d.624d5d891da67fb24508b42463605861.jpg"
      },
      {
        "name": "",
        "text": "　――グチュゥゥ……チュブ、ジュルゥ……##クチュプッ、ヌチュゥゥン……ジュルッ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今度は否定も拒絶もせず、命じられるまま、##アイナはプルプルの瑞々しいリップを広げ、##唾液塗れの口腔に汚塊を飲み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んちゅぅぅぅぅ……くちゅっ、ちゅぶっ……##　はぁむぅっ……あむっ、ぐちゅるぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0038",
        "src": "/img/common/voice/ogg/v_R-ev059_0038.72d90c0ad97a57c45cee0af6039ad2ee.ogg"
      },
      {
        "name": "",
        "text": "　咥え込んだ瞬間、頭の奥に電流が迸った。##脳天から爪先までがゾクゾクッと切なく痺れ、##その刺激の波が股間から下腹部に流れ込む。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んんぅぅっっっ！？　ふぁっ、あぐっ……##　んはぉっ……おむぅぅっ……んぐじゅっ、##　じゅぷっ、ぐちゅぶぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0039",
        "src": "/img/common/voice/ogg/v_R-ev059_0039.b04c14369e7600e8b5b4444f4b98349b.ogg"
      },
      {
        "name": "",
        "text": "　長時間のパイズリ、乳首擦りによる刺激で##双方の快楽が十分に溜まっていたせいなのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房に挟まれたまま、その谷間を女性器の##ように扱い、肉棒が抽挿されるたび、アイナの##全身は甘い波に翻弄され、蕩けだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時にオークの肉棒からは、大量の先走りが##滲みだし、大きく開いたアイナの唇いっぱいに##苦味と青臭さを広げ、味覚を蹂躙していった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んぐじゅぅぅぅっ……じゅぶるるるっ、##　ぐちゅっ、じゅるぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0040",
        "src": "/img/common/voice/ogg/v_R-ev059_0040.65f2cf3669cebc7ff67e0e1b6d7d12ba.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「おっ、おぉぉっ！　いいぞっ、牝ぅっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌を丁寧に、けれど激しく動かし、オークが##声を上擦らせ肉棒を跳ねさせると、その部分を##重点的に攻めて舌愛撫を浴びせてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けた頭と思考は、自分がいまどんな状況で##なにをしているのか、まるで教えてくれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただそうすることによって得られる、全身を##弛緩させる肉悦に意識を奪われてしまい、##アイナは夢中になって舌をくねらせていた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（んはぁぁっっ！　ああぁぁっ、なん、だっ、##　これぇぇぇ……んぐっ、か、身体ぁ……##　とまん、なひぃぃ……あむちゅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev059_0041",
        "src": "/img/common/voice/ogg/v_R-ev059_0041.66256df3b5ea7d4832b99e0ba5e41df8.ogg"
      },
      {
        "name": "",
        "text": "　巨大な肉塊を口に含むため、唇は限界以上に##開いている。けれど内頬はキュッと窄まり、##ペニスを隙間なく締めつけ、扱き上げていた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐぶぶぶぅぅっ！　ぐふっ、ぐはははっ！##　いいぞ、もっと吸え、もっとしゃぶれ！##　デカ乳で扱いてやるからなぁ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房と唇、両方から注がれる波状快楽に、##オークが喜悦の叫びを上げて、ペニスを大きく##跳ね上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に胸と口内を突き上げられ、背筋の##痺れがさらに強くなり、四肢の先がキュッと##わななくように丸まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな感極まった状態にありながらも、##アイナは積極的に唇を歪めて牡肉へ奉仕し、##チュボチュボと啜り上げて舌をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「おっ、おぉぉっ！　いいぞっ……そんなに##　欲しいか、なら……くれてやるぞぉぉっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女豊乳を堪能し尽くしただけでなく、##己の牡で牝を屈服させ、口で奉仕させるまでに##至らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その結果に満足げな表情を見せたオークが##怒号のような声を上げ、一気に腰を突きだす。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んむぅぅぅっっっ！？　おぶっ、んぐぅっ、##　あはぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev059_0042",
        "src": "/img/common/voice/ogg/v_R-ev059_0042.7de295d4dda46460a41261f60df13352.ogg"
      },
      {
        "name": "",
        "text": "　窄めた口内を押し開くように貫かれ、喉奥を##叩くように突き上げられた肉槍の圧力と熱さ、##脈動に、アイナは瞳を白黒させて喘いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこへ――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev059e",
        "src": "/img/pc/hello_script/ev/M/R-ev059e.7631d341c6a31d87f5ff482bb7297ada.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥゥッッッ！##ビュルルルッ、ビュクッッ、ドクドクドクッ！",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んっぐぅぅぅぅっっ……おぶっ、ぐぷっ……##　んっ、おっ……ほぉぉぉっ、あおぉぉ……##　んぁっ、おぐぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0043",
        "src": "/img/common/voice/ogg/v_R-ev059_0043.23a982b0b0e08f92d8e7dde070424233.ogg"
      },
      {
        "name": "",
        "text": "　大量の粘り気、熱さ、そして絡みつく感触が##喉奥に弾け、粘膜を焼き蕩かし、口内を――##そして食道を、気道を伝い広がってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勢いよく噴きだす牡液の感触が喉を塞ぎ、##鼻腔に生臭さを広げ、牡臭さで##溺れさせられるかと思うほどだ。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "（くっひぃぃぃぃんっっ！　んぅっっ、ひゃ、##　ひゃい、こぉぉ……んぐっ、これぇぇ……##　う、まいぃ……きっ、きもひ、いいぃ……）",
        "type": "TXT",
        "id": "v_R-ev059_0044",
        "src": "/img/common/voice/ogg/v_R-ev059_0044.ad5c83a320060874e340f2dcc91ced9b.ogg"
      },
      {
        "name": "",
        "text": "　注ぎ込まれる精液は先走りとは違い、薄まる##前の、媚薬の原液のようなものだ。その濃厚な##臭気と粘り気に、唇の感度が異様に高まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜に纏わりつくたびに、全身が痙攣し、##心の奥底から淫熱が込み上げ、股間が緩み、##大量の愛液をもらしてしまうのがわかった。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んぎゅっ、じゅるるうぅぅっ、ごくっ！##　んぐっ、じゅぶぅっ、ぐじゅぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0045",
        "src": "/img/common/voice/ogg/v_R-ev059_0045.60ad9247c36218010a52a0e21bd7da70.ogg"
      },
      {
        "name": "",
        "text": "　それでもアイナは気にすることもなく、ただ##ひたすらに喉を鳴らし、濃厚な精液を喉に、##胃臓に流し込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んぼぶぅぅっ、おごっ……んぉぉぉ……##　んぴゅっ、ぐっぷ、ぬぷぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev059_0046",
        "src": "/img/common/voice/ogg/v_R-ev059_0046.9d1d5cbd747dc13103276cf38f866160.ogg"
      },
      {
        "name": "",
        "text": "　どれだけ射精しても萎えない逞しい男根が、##飲み下すそばからザーメンを吐き、すべてが##アイナの喉に嚥下されてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや、飲みきれない量の精液波は、アイナの##鼻まで逆流し、みっともない鼻風船を晒して、##白濁した汚液を垂らし振り撒いてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、捕らわれた女軍人――敵ではなく##快楽に捕らわれた、淫らな牝軍人は唇を窄め、##舌をくねらせ、牡液の徴収に笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「んむちゅぅぅ……んふぇおぉぉ……れろぉ、##　じゅるっ、ちゅぶぅぅ……ぺろぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev059_0047",
        "src": "/img/common/voice/ogg/v_R-ev059_0047.5e79d6d6354297edbe18b581beeb2572.ogg"
      },
      {
        "name": "",
        "text": "　肉棒をストローのようにして精液を啜り、##汚れた亀頭から裏筋、根元まで丁寧に舌を##這わせ、精液滓を舐め取ってゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev059f",
        "src": "/img/pc/hello_script/ev/M/R-ev059f.df392649a19db7968c9cfa2d6fd73fa8.jpg"
      },
      {
        "name": "【アイナ】",
        "text": "「んむちゅぅぅ……んふぇおぉぉ……れろぉ、##　じゅるっ、ちゅぶぅぅ……ぺろぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev059_0048",
        "src": "/img/common/voice/ogg/v_R-ev059_0048.5dfba444decf5e147b0c43347f5532e8.ogg"
      },
      {
        "name": "",
        "text": "　射精が終わった肉棒に、##まるで奉仕するかのように舌を這わす。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「れるっ、ちゅちゅっ、れるぁ……♪##　精液、もったいないぃ……れろぉ」",
        "type": "TXT",
        "id": "v_R-ev059_0049",
        "src": "/img/common/voice/ogg/v_R-ev059_0049.e36c977ec68cf4abaae8f5cb8951274d.ogg"
      },
      {
        "name": "",
        "text": "　亀頭から裏筋、根元までなめ下ろし、##また先端まで執拗になめ上げる。",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「ちゅぅっ……ここにもまら、残ってる♪##　んちゅっ、ぢゅっ、ぢゅぅうううぅっ！」",
        "type": "TXT",
        "id": "v_R-ev059_0050",
        "src": "/img/common/voice/ogg/v_R-ev059_0050.bbca157d9661f251dfd92fb0a40372fe.ogg"
      },
      {
        "name": "",
        "text": "　肉棒をストローのようにして精液を啜る##アイナの表情は蕩け、崩れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアイナを眺めていた男は、オークを##押しのけて瞳を細め、ささやくように問う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もっと快楽が――牡が欲しいか、アイナ」",
        "type": "TXT"
      },
      {
        "name": "【アイナ】",
        "text": "「あ……あぁ、くれぇ……俺にぃ……んっ、##　しぇい、えきぃぃ……んちゅ、れろぉ……」",
        "type": "TXT",
        "id": "v_R-ev059_0051",
        "src": "/img/common/voice/ogg/v_R-ev059_0051.2cd7db7b99d1ae9502b90936449bac82.ogg"
      },
      {
        "name": "",
        "text": "　正気を失ったように、唇と舌でザーメンを##弄び、妖艶な笑みを浮かべる少女に対し、##男は告げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ならば今後は、俺のために尽くせ、と。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c72",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev049a",
        "src": "/img/pc/hello_script/ev/M/R-ev049a.ab2bcda9e7a44be94c99829753f84338.jpg"
      },
      {
        "name": "【レイナ】",
        "text": "「くうっっっ」",
        "type": "TXT",
        "id": "v_R-ev049_0000",
        "src": "/img/common/voice/ogg/v_R-ev049_0000.c49c02bbb024ac519985ea416909663e.ogg"
      },
      {
        "name": "",
        "text": "　俺に地べたに押しつけられ、##レイナ・七霧は苦しそうに呻いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「尻を上げてオマンコをよく見せろ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「なっ！？　くっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0001",
        "src": "/img/common/voice/ogg/v_R-ev049_0001.3a40040ed420b854c737f586b10df110.ogg"
      },
      {
        "name": "",
        "text": "　レイナはほんの一瞬だけ##抵抗するような顔をしたが、##素直に尻をクイと持ち上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズボンをくり抜いているので、##ぱっくり割れた尻たぶも、##秘めやかな媚肉も丸見えだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ピンク色の綺麗なマンコだ。処女か？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0002",
        "src": "/img/common/voice/ogg/v_R-ev049_0002.222672b499055c306306edb74a96bb74.ogg"
      },
      {
        "name": "【俺】",
        "text": "「正直に答えろ。さもないと――」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「……処女だ」",
        "type": "TXT",
        "id": "v_R-ev049_0003",
        "src": "/img/common/voice/ogg/v_R-ev049_0003.aaff7f9e855f894028a7e0f6418d4d7f.ogg"
      },
      {
        "name": "",
        "text": "　俺が全部言うより早く、##レイナは悔しそうに答えた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「貴様なんかの言う事を##聞かなければいけないなんて……」",
        "type": "TXT",
        "id": "v_R-ev049_0004",
        "src": "/img/common/voice/ogg/v_R-ev049_0004.cec3a180552cb737efa7632d03bcacde.ogg"
      },
      {
        "name": "【俺】",
        "text": "「忍法“七斬り”か。空気中の水分子を##七つの刃に変えるとはなかなか見事だが、##とんだ弱点があったものだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいか。俺の言う事に従わなければ、##部下がお前の母を殺す」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「そんなのは嘘だ……##お前が私の母をさらったなど……」",
        "type": "TXT",
        "id": "v_R-ev049_0005",
        "src": "/img/common/voice/ogg/v_R-ev049_0005.3e914c9dbef72533e50a8df18f866f98.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、なぜ抵抗を止めた？　##万が一のことを考えてか？　##本当に母親思いだな。泣けてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「……黙れ」",
        "type": "TXT",
        "id": "v_R-ev049_0006",
        "src": "/img/common/voice/ogg/v_R-ev049_0006.2a6bb1fb57bb8ebaffe60d5a5f99c732.ogg"
      },
      {
        "name": "",
        "text": "　レイナは怒りに声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「メイヨー・クリニック５階１１７号室」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「なっ！？　貴様なぜっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev049_0007",
        "src": "/img/common/voice/ogg/v_R-ev049_0007.e6369329e0fac71a3341a66939bfe1b8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「任務に失敗して植物状態になった母親を##救うために、対魔忍の里を抜け、##米連の手先にまでなるとは見上げた女だ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くっっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0008",
        "src": "/img/common/voice/ogg/v_R-ev049_0008.29941a3ce4c5dcaf41ebd33e13335b46.ogg"
      },
      {
        "name": "",
        "text": "　脅しがハッタリではないと悟ったらしく、##レイナの身体から力が抜けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうやって素直に言うことを##聞いていればいい。なあに、##すぐに米連を抜けて、俺に従う気になる」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「誰がそんな――はっっ」",
        "type": "TXT",
        "id": "v_R-ev049_0009",
        "src": "/img/common/voice/ogg/v_R-ev049_0009.f1f6e9a480ec16789e2d2d7d9686192f.ogg"
      },
      {
        "name": "",
        "text": "　屹立した肉棒を尻の割れ目から##膣口に押し当てられ、##レイナはビクッと息を呑んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「処女の痛み、じっくりと味わえ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はゆっくりと腰を入れた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くうっ……う……っ……」",
        "type": "TXT",
        "id": "v_R-ev049_0010",
        "src": "/img/common/voice/ogg/v_R-ev049_0010.05f93139ff38a340d97258630facaf62.ogg"
      },
      {
        "name": "",
        "text": "　肉棒の先端が桃色の陰唇をぐぱりと広げ、##そのままズブズブと膣内に入り込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「うっ……く……ふっ……ぅうう……」",
        "type": "TXT",
        "id": "v_R-ev049_0011",
        "src": "/img/common/voice/ogg/v_R-ev049_0011.c05936d4f90f692a0aff5bf2bd489329.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　オマンコにチンポが##入っていく感触がよく分かるだろうが？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「だ……黙れ……そんなこと……な……」",
        "type": "TXT",
        "id": "v_R-ev049_0012",
        "src": "/img/common/voice/ogg/v_R-ev049_0012.ff369a0d47286c9f2b8aee552cf06c26.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ブチッ――",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev049_0013",
        "src": "/img/common/voice/ogg/v_R-ev049_0013.182ef483b132a80cd3bc4f5e73cb156a.ogg"
      },
      {
        "name": "",
        "text": "　レイナが全く予想していなかった##タイミングで、亀頭が処女膜を貫いた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「うっっ……う、うううっ……##く、ぅううっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0014",
        "src": "/img/common/voice/ogg/v_R-ev049_0014.bdc2e153d5ebee239f0db3e46789791f.ogg"
      },
      {
        "name": "",
        "text": "　レイナの眉間に皺が寄り、##破瓜の傷みに全身がピクピクと痙攣した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「実に処女らしい初々しい反応だ。##母親にも見せてやりたいな」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くっ……この……外道が……」",
        "type": "TXT",
        "id": "v_R-ev049_0015",
        "src": "/img/common/voice/ogg/v_R-ev049_0015.7ba44fb51bb6f47f3bb9f1420df7a5cc.ogg"
      },
      {
        "name": "",
        "text": "　レイナは悪態をつくが、##その膣壁を丁寧に擦ってやると、##驚くほど簡単に声が変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「かふうっ……はっくっ……##ひあっ、っく……はぁっ！」",
        "type": "TXT",
        "id": "v_R-ev049_0016",
        "src": "/img/common/voice/ogg/v_R-ev049_0016.0e7b44212d0fc4f6a045575576de7610.ogg"
      },
      {
        "name": "【俺】",
        "text": "「諦めて感じることにしたのか？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ふ、ふざけたことを言うなっ……##なぜこの私が――」",
        "type": "TXT",
        "id": "v_R-ev049_0017",
        "src": "/img/common/voice/ogg/v_R-ev049_0017.d9ee6924cd0be4cd36ed66b33a19e9c7.ogg"
      },
      {
        "name": "",
        "text": "　ズリュッ――",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ひゃふぅううっっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0018",
        "src": "/img/common/voice/ogg/v_R-ev049_0018.824ec9d118856f83dd4e4e4b49a3d0c0.ogg"
      },
      {
        "name": "",
        "text": "　真新しい破瓜の傷を##刺激されているというのに、##レイナはもうよがり始めている。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「はうっ……うう、かはっ……##はっ、はあああっ」",
        "type": "TXT",
        "id": "v_R-ev049_0019",
        "src": "/img/common/voice/ogg/v_R-ev049_0019.a72aeded2ecab0d96b1dc66021af75ad.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あまり大きな声を出すと##人に見られるぞ。##ここは道ばただからな」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ひ、人に……？　くっっっ！」",
        "type": "TXT",
        "id": "v_R-ev049_0020",
        "src": "/img/common/voice/ogg/v_R-ev049_0020.648048a59f7bf44a5b30e796384e23fc.ogg"
      },
      {
        "name": "",
        "text": "　レイナは慌てて口を噤んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが同時に、##膣襞から熱い愛液がジュワッと##音を立てるように染み出てきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　誰かに見られたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「な、なにを言っている？」",
        "type": "TXT",
        "id": "v_R-ev049_0021",
        "src": "/img/common/voice/ogg/v_R-ev049_0021.d05c4a66e9d19c41fe55cec078070ec8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「誤魔化しても無駄だ。##俺が『見られる』と言った途端に##オマンコが濡れてきたぞ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「違う……私は……ンンッ……ぬ、##濡れてなどいない……そんなことないっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0022",
        "src": "/img/common/voice/ogg/v_R-ev049_0022.7e655f04b514e86c7c6b0087be41fb90.ogg"
      },
      {
        "name": "",
        "text": "　レイナは首を振ったが、##チンポと擦れて膣肉がぐちゅり、##ぐちゅりと鳴るのは止めようがない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすが水遁の術使い。もう濡れ濡れだ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くっっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0023",
        "src": "/img/common/voice/ogg/v_R-ev049_0023.6b5b83700c1a81741f12434348b709fd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だんまりか。##いいだろう、##お前の本性を教えてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はレイナの頭に手を伸ばすと、##つけっぱなしのインカムのスイッチを入れた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev049b",
        "src": "/img/pc/hello_script/ev/M/R-ev049b.bb1c331436f55f55fdcc10d47bfefe18.jpg"
      },
      {
        "name": "【レイナ】",
        "text": "「なっ……！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev049_0024",
        "src": "/img/common/voice/ogg/v_R-ev049_0024.4d80651294b6a2db8a03569f5b17e166.ogg"
      },
      {
        "name": "",
        "text": "　レイナは信じられないと言いたげに##目を見開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すぐさま手を伸ばして##スイッチを切ろうとするが、##俺は掴んだ手首に軽く力を込めて言った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「切ったらお前の母親がどうなるか、##分かっているな？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「貴様っ……！！」",
        "type": "TXT",
        "id": "v_R-ev049_0025",
        "src": "/img/common/voice/ogg/v_R-ev049_0025.25ef77e33c9be1a0f0bf0021287470e9.ogg"
      },
      {
        "name": "",
        "text": "　その魔法の呪文に##レイナの手がぴたりと止まる。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「こちら本部。##Ｂ７、なんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　インカムのスピーカーから##男の声がかすかに聞こえてきた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「…………」",
        "type": "TXT",
        "id": "v_R-ev049_0026",
        "src": "/img/common/voice/ogg/v_R-ev049_0026.fdab34e9b7f1727df1b78bcc52470491.ogg"
      },
      {
        "name": "",
        "text": "　レイナは答えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうするか焦っているようであった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「答えろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はレイナにだけ聞こえる声で命令する。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「こちら――」",
        "type": "TXT",
        "id": "v_R-ev049_0027",
        "src": "/img/common/voice/ogg/v_R-ev049_0027.d389b452b3aac2cd7ef9d7376c5af69d.ogg"
      },
      {
        "name": "",
        "text": "　レイナがおずおずと話し始めた##そのタイミングで、##俺は肉棒を奥に突き入れた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「んンンッっ」",
        "type": "TXT",
        "id": "v_R-ev049_0028",
        "src": "/img/common/voice/ogg/v_R-ev049_0028.5db25025feb76461f8fce0f1d0de7e9a.ogg"
      },
      {
        "name": "",
        "text": "　開けた口が瞬時に閉じた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「こちら本部。##Ｂ７、どうした？　##なにかあったのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声が再び聞いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣奥に肉棒を埋め込んだまま、##腰をグリッグリッとこねくり回した。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「んんっ……く……ぅ……うう……」",
        "type": "TXT",
        "id": "v_R-ev049_0029",
        "src": "/img/common/voice/ogg/v_R-ev049_0029.3e24aebb132fb010089eaa5a0c45da36.ogg"
      },
      {
        "name": "",
        "text": "　レイナは眉間に皺を寄せ、##喘ぎを懸命に押し殺そうとしている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　##早く答えないと不審がられるぞ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「こちらＢ７……少し早いですが……##報告です……こちらは異常ありません……」",
        "type": "TXT",
        "id": "v_R-ev049_0030",
        "src": "/img/common/voice/ogg/v_R-ev049_0030.30bca013a799feb06acbbc2fde9caadc.ogg"
      },
      {
        "name": "",
        "text": "　レイナは唇を震わせながら、##必死に平静を装って答えた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「例の正体不明の##エージェントは現れなかったのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、俺のことだ。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「はい……どうやら……##ガセネタ……だったようです……##ここには……誰も……いません」",
        "type": "TXT",
        "id": "v_R-ev049_0031",
        "src": "/img/common/voice/ogg/v_R-ev049_0031.58ef17747808f447cce9bd5686e79215.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当は異常大ありで、##その正体不明のエージェントに##犯されている真っ最中だがな」",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「了解。##ヒトヨンサンマルまで待って##何もなければ帰還しろ」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「Ｂ７、##了解……通信おわ」",
        "type": "TXT",
        "id": "v_R-ev049_0032",
        "src": "/img/common/voice/ogg/v_R-ev049_0032.ae818c19992715fa85044e9f09e5614e.ogg"
      },
      {
        "name": "",
        "text": "　誰が終わらせてやるものか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣内で肉棒をぐっと反らせた。　",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev049c",
        "src": "/img/pc/hello_script/ev/M/R-ev049c.2760c69d2477f74621bff8de8719facd.jpg"
      },
      {
        "name": "【レイナ】",
        "text": "「りィイ！！　##ンン～～～～～～～～ッ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev049_0033",
        "src": "/img/common/voice/ogg/v_R-ev049_0033.09db4fd175729a7a0d7b8d1118e52e7e.ogg"
      },
      {
        "name": "",
        "text": "　レイナは最後まで言うことができず、##よがった『り』の声を飲み込んだ。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ンッ、ンッ、##ンンンーーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0034",
        "src": "/img/common/voice/ogg/v_R-ev049_0034.bd308f06f29c5bfe03c878c75a4d49e3.ogg"
      },
      {
        "name": "",
        "text": "　そのまま上反りさせた亀頭で、##背中側のたっぷり皺の入った膣壁を##ズリュッ、ズリュッと擦ってやる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敏感な場所を刺激され、##レイナは苦しそうに身をよじった。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ひっ……ふ……ぅ……くう……##んっ……んっ……んんっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0035",
        "src": "/img/common/voice/ogg/v_R-ev049_0035.09b94b213772daa0bca5142dc666769b.ogg"
      },
      {
        "name": "",
        "text": "　必死に声を出さないようにしているが、##唇の隙間から切なくかすれた息が##どうしても漏れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、向こうに##知られてしまうという恐怖、いや興奮で、##レイナの膣肉がヒクヒクと痙攣を始める。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７、どうした？　##なにか異常か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レイナの不自然さは##あちらにも伝わったらしく、##インカムの男が聞いてくる。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「な、なにも……ぅん、##……ありませんっ……い、異常##……なし……ですっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0036",
        "src": "/img/common/voice/ogg/v_R-ev049_0036.d52044269bcfdda86d50cb5bcb5a3da4.ogg"
      },
      {
        "name": "",
        "text": "　レイナは必死に取り繕うとするが、##喘ぎ混じりのその声は向こうに##聞こえないほど小さい。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「こちら本部、##Ｂ７、よく聞こえないぞ。##なにかあったのか？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「なにもっ、ありませんっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0037",
        "src": "/img/common/voice/ogg/v_R-ev049_0037.18717405464eb82b002bc3b383d082cc.ogg"
      },
      {
        "name": "",
        "text": "　今度は叩きつけるような声で答えた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「りょ、了解。##いきなりすごい声だな。##インカムの調子がおかしいのか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな呟きが聞こえた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやらまだばれていないようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなか頑張るな。##そのまま通話を続けろ。##俺が射精するまで相手に切らせるな」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「なっ……！？」",
        "type": "TXT",
        "id": "v_R-ev049_0038",
        "src": "/img/common/voice/ogg/v_R-ev049_0038.f956bcb06d96e73f88666721b2982136.ogg"
      },
      {
        "name": "",
        "text": "　レイナが『そんなことできません』と##泣きそうな目で俺を振り返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが俺は構わず、##腰を前後に激しく動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「くひぃいいいいぃいっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0039",
        "src": "/img/common/voice/ogg/v_R-ev049_0039.427df4e8a534ba6c58fa88d1ab528169.ogg"
      },
      {
        "name": "",
        "text": "　閉じていた口から##隠しようのない雌の声が弾けた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「こちら本部。##Ｂ７、なんだ今のは？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「な、なんの……##ことですかっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0040",
        "src": "/img/common/voice/ogg/v_R-ev049_0040.ae42eb44b75a926a60e2ac24acd2df72.ogg"
      },
      {
        "name": "【インカムの声】",
        "text": "「今、##女の悲鳴のような声がしなかったか？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「こちらでは……な、なにもっ！」",
        "type": "TXT",
        "id": "v_R-ev049_0041",
        "src": "/img/common/voice/ogg/v_R-ev049_0041.eceb099ddce0a6f1c68300d4d4592a55.ogg"
      },
      {
        "name": "",
        "text": "　レイナが懸命に##誤魔化そうとするのを楽しみながら、##俺はパンパンと腰を打ち付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい抽送に陰唇がべろりべろりと捲れ、##愛液が泡立つように噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「んぅうっ……くっ、う……うう……##かはぁ……ぅ……ぅ……あう……ぅう……」",
        "type": "TXT",
        "id": "v_R-ev049_0042",
        "src": "/img/common/voice/ogg/v_R-ev049_0042.77aa97ccbfea359f5bf7876b20c432c5.ogg"
      },
      {
        "name": "",
        "text": "　レイナは浅ましい喘ぎが##向こうに聞こえないように、##ただ唇を噛みしめるだけだ。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７、それは何の音だ？　##銃撃でもされているのか？」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「馬鹿かこいつは。なあ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レイナにだけ聞こえるように言い、##さらに激しく肉棒を膣内に突き入れてやる。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「こ、こちらではっ……んんっ……な、##なにもっ……聞こえませんっっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0043",
        "src": "/img/common/voice/ogg/v_R-ev049_0043.fcd6ef6fd19103cd4aab5b6a16426af7.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「いい、インカムの……調子がっ……##んっ……くっ、悪いのかも……##しれませんっ……」",
        "type": "TXT",
        "id": "v_R-ev049_0044",
        "src": "/img/common/voice/ogg/v_R-ev049_0044.85a5e7e73509b98443bbdadaee2a5b79.ogg"
      },
      {
        "name": "【インカムの声】",
        "text": "「しかし、##息が荒いぞ大丈夫か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは分かったらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんな間抜けなことを##聞いてくるあたり、実に救いがたい。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「い、息が……荒くは……ありませんっ……##それは、た、だだの……##ノ、ノイズ……かと……思われますぅ……」",
        "type": "TXT",
        "id": "v_R-ev049_0045",
        "src": "/img/common/voice/ogg/v_R-ev049_0045.75d727781e38209f4cf75effb0bbbf3c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いっそ教えてやったらどうだ。##敵に犯されていると、##本当は喘ぎ声を聞いて欲しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ち……ちがうぅ……」",
        "type": "TXT",
        "id": "v_R-ev049_0046",
        "src": "/img/common/voice/ogg/v_R-ev049_0046.a2f51d5895245cf57c8e94c44a4624d0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「敵に犯されて感じる淫らな女だと、##仲間に知って欲しいのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ちがふぅううっぅ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0047",
        "src": "/img/common/voice/ogg/v_R-ev049_0047.61938a27f6dcf9333f1ff6437db9e23c.ogg"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７、なにが違うのだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思わず俺に言い返してしまったことを##問いただされたレイナは、",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「なんれもっ！　##なんれもありまひぇんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0048",
        "src": "/img/common/voice/ogg/v_R-ev049_0048.b0cae8f6a0734dd08b5a5faa20f11094.ogg"
      },
      {
        "name": "",
        "text": "　そう誤魔化そうとしたが、##その返事そのものが蕩けきった##嬌声と化していた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７。なにが起こっている！？　##本当に大丈夫なのか！　##報告しろ、Ｂ７」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ら……らいじょうぶ……れふぅっ……##わた……わたひぃ……は……##ほんろにだいじょうぶぅ……」",
        "type": "TXT",
        "id": "v_R-ev049_0049",
        "src": "/img/common/voice/ogg/v_R-ev049_0049.cf7b87dd1cb6a7e4d75f6f7031159184.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「こひらにはぁ……らにも……いじょお……##ありまひぇんっ……らいじょうぶれふぅ……」",
        "type": "TXT",
        "id": "v_R-ev049_0050",
        "src": "/img/common/voice/ogg/v_R-ev049_0050.ad7e272424348f2460c2e5986ee38300.ogg"
      },
      {
        "name": "",
        "text": "　レイナはうわごとのように繰り返すが、##もはや卑猥な声を隠そうともしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　理性は快楽に支配され、##まともに物を考えているかどうかも怪しい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はとどめを刺すべく、##子宮口にぐりっと亀頭を食い込ませた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レイナ】",
        "text": "「あひぃいいいいいいいっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev049_0051",
        "src": "/img/common/voice/ogg/v_R-ev049_0051.3c649edcca0dd6de5059b6023f683ef1.ogg"
      },
      {
        "name": "",
        "text": "　レイナの身体がビクビクッと震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今ので軽い絶頂に達したのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「レイナ、もう出して欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　向こうにも聞こえるように##はっきりと口に出して聞いた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「っ！？　Ｂ７、今のは誰だ！？　##誰と話している？？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳から外れたインカムが喚いているが、##レイナは少しも気にせず、",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「おねがいらぁ……はやく……##出ひれくれぇえ……」",
        "type": "TXT",
        "id": "v_R-ev049_0052",
        "src": "/img/common/voice/ogg/v_R-ev049_0052.976dc897c6605020f5ba8ef52b34af87.ogg"
      },
      {
        "name": "",
        "text": "　呂律の回らなくなった声で##アヘアヘと答えた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７？　なにを言っている！？　##Ｂ７、返事をしろ！！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よく聞こえないそうだ。##レイナ、大きな声で答えろ。##俺のザーメンが欲しいか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細かい痙攣の止まらなくなった膣内を##グイッ、グイッと突きながら再び尋ねた。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「ひあああああっっ！！　欲しいぃいっ、##ザーメンひゅごく欲ひぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0053",
        "src": "/img/common/voice/ogg/v_R-ev049_0053.1b0f8537f009e21f02326c7fa2d68b7b.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「おねがいらあっっ！！　##今ひゅぐっオマンコに##ザーメン中出しひてくりゅええっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0054",
        "src": "/img/common/voice/ogg/v_R-ev049_0054.e38868b63fe518e022b625664e2c8d2d.ogg"
      },
      {
        "name": "",
        "text": "　レイナはよがり声を振り絞った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一度はしたない本心を口にして##心のリミッターが外れたのか、##今や仲間に聞かせようと興奮しているのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おそらく、その両方だろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに出して欲しいのか！！」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「だして欲ひぃいいいっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0055",
        "src": "/img/common/voice/ogg/v_R-ev049_0055.034c023ad0f6229db3d614a3e71c0730.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よかろう！　##生まれて初めての中出しだ！　##たっぷり喰らえ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣奥に思い切り肉棒を突き刺し、##物欲しげに震える子宮めがけて##一気に射精した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev049d",
        "src": "/img/pc/hello_script/ev/M/R-ev049d.f6e37c3b616fa871d376425a28529169.jpg"
      },
      {
        "name": "【レイナ】",
        "text": "「あっっ##へぇええええええええええええええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev049_0056",
        "src": "/img/common/voice/ogg/v_R-ev049_0056.99d3949482d69f8383aa2ede9c573328.ogg"
      },
      {
        "name": "",
        "text": "　レイナの甲高い絶叫が響き渡る。",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「これっ、これが中出ひいっっ、##わたひの生まれて初めてのっ、##なかだひぃいいっっ！！　せいえきぃっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0057",
        "src": "/img/common/voice/ogg/v_R-ev049_0057.1e235575b017ac5ed6985ea40715527b.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「ひゅごいっ、ほんろにしゅごいっ、##おまんこっ、やけるっ、れもキモチいいっ、##あちゅい精液じゅごィイイーーー！！」",
        "type": "TXT",
        "id": "v_R-ev049_0058",
        "src": "/img/common/voice/ogg/v_R-ev049_0058.69fe13c140cfa333470394d91645a348.ogg"
      },
      {
        "name": "",
        "text": "　レイナは欲望を剥き出しにして##自ら積極的に身体をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アクメにうねる膣襞が##これが初めてとは思えぬほど##強烈に射精を促してくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「レイナ、##もしここにお前の母親がいたらどうする？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「母さんがいたらぁああああっっ！？」",
        "type": "TXT",
        "id": "v_R-ev049_0059",
        "src": "/img/common/voice/ogg/v_R-ev049_0059.da1dc411ac6b96db865cdc64168af8b0.ogg"
      },
      {
        "name": "",
        "text": "　レイナの叫びがさらに裏返った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「止めて欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「やっ、やめないっ、ぜったい、##ぜったいやめなひぃいっ！！　##やめないでえっ、やめちゃいやぁあっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0060",
        "src": "/img/common/voice/ogg/v_R-ev049_0060.aa7cc60d322fa5d5f3e962f3d1cd69bf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感じている自分を母親に見て欲しい、##そうだな！」",
        "type": "TXT"
      },
      {
        "name": "【レイナ】",
        "text": "「そ、そうっ、わたひが中出し##ひゃれながらっイッてるとこっ、##母さんにっ、ぜんぶ見てもらうのっ！」",
        "type": "TXT",
        "id": "v_R-ev049_0061",
        "src": "/img/common/voice/ogg/v_R-ev049_0061.beb05404caa17ce196310d334226a8e1.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「あああっ、すごいっ、そのことっ、##想像するだけれっ、##もっともっとキモチよくなるうっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0062",
        "src": "/img/common/voice/ogg/v_R-ev049_0062.c5a69cdb100510e57c2108eaf6b239f9.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「ひへぁ、イッちゃうっ、イッちゃうっ、##母さんっ、わたしっまた、##またイッちゃうっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0063",
        "src": "/img/common/voice/ogg/v_R-ev049_0063.1526eb6c1374c04b0dbfb8d9e94a91c1.ogg"
      },
      {
        "name": "【レイナ】",
        "text": "「あああああああああああ##んんんんんんんんんんんっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev049_0064",
        "src": "/img/common/voice/ogg/v_R-ev049_0064.a1da98c06861576075ea142426e5b4dc.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　レイナは病床の母を想いながら、##さらなるアクメに達していた。",
        "type": "TXT"
      },
      {
        "name": "【インカムの声】",
        "text": "「Ｂ７！！　応答しろ！！　Ｂ７！！　くそっ##ダメかっ！！　緊急事態発生！！　Ｂ７が##敵の襲撃に遭った模様。直ちに救援を――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　向こうでなにか喚いているが、##その声はもうレイナには届かない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今さら救援になど来られても、##こいつはもう戻れまいがな、くくく」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は笑いながら、##やかましいインカムのスイッチを切った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c73",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev034a",
        "src": "/img/pc/hello_script/ev/M/R-ev034a.5a04f03b0540416a5a51aafe3e72ad6a.jpg"
      },
      {
        "name": "【クローディア】",
        "text": "「あっはははっ♪　お兄さん、強いね！##　だったら、こういう勝負はどうかなっ？」",
        "type": "TXT",
        "id": "v_R-ev034_0000",
        "src": "/img/common/voice/ogg/v_R-ev034_0000.733296b1e14cbb13ef5b6f4357fe56e9.ogg"
      },
      {
        "name": "",
        "text": "　米連開発のヒートブレードを振るい、##己の操る炎を強化し、男を苦しめていた少女、##クローディアは不意に、その武器を捨てた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんのつもりだ――うぉっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　防戦一方ながら、逆転の機を窺っていた男は##相手の意図を汲もうとした隙を突かれ、##その場に押し倒され、膝上に座り込まれる。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「お兄さん、さっき言ってたでしょ？##　私を仲間にしたいって……だから、勝負♪##　これで勝てたら、なってあげるー」",
        "type": "TXT",
        "id": "v_R-ev034_0001",
        "src": "/img/common/voice/ogg/v_R-ev034_0001.63fcfa194378edc598d96467b6fa3e14.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだと……くぅっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで信用できない言葉だが、武器を捨て、##殺意も感じさせず、その瞳だけが艶めかしい##輝きを見せているのが気にかかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その輝きは、嗜虐的な――自分も見せる、##獲物を犯そうとする、性的な色をしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（……なるほど、そういうことか……っ……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらが意図を汲んだと察したのか、##少女の手は男の股間を剥きだしにし、##その小さな手の平にペニスを包み込む。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んふっ、結構おっきぃかなぁ……それじゃ、##　先にイッちゃったほうの負け、ね♪」",
        "type": "TXT",
        "id": "v_R-ev034_0002",
        "src": "/img/common/voice/ogg/v_R-ev034_0002.c380335cf7c68708249d40dbf1bc9cb2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っ……お前のようなお子様に、俺が負けると##　本気で思っているのか？」",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「むぅっ、お子様じゃないよーっだ！##　言っとくけど、あなたより年上なんだから、##　そこんとこ間違えないでよね！」",
        "type": "TXT",
        "id": "v_R-ev034_0003",
        "src": "/img/common/voice/ogg/v_R-ev034_0003.2312679e21a8417da10c93121b6ca38f.ogg"
      },
      {
        "name": "",
        "text": "　言いながらもクローディアは、少女特有の##柔らかな肌でペニスを挟み、緩やかな動きで##捏ねながら、上下に扱き始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　モチモチとした感触に亀頭を撫でられ、##肉幹を扱かれる背徳的な快感。その刺激に##堪らず腰を捩ると、少女が艶めかしく笑った。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ふふー、ビクビクしてる、勃起チンポ！##　ほらほらー、お兄さんも早く責めないと、##　すぐにドピュッてさせちゃうよー？」",
        "type": "TXT",
        "id": "v_R-ev034_0004",
        "src": "/img/common/voice/ogg/v_R-ev034_0004.7385d7803ad1c5985fecd67459c8d50c.ogg"
      },
      {
        "name": "",
        "text": "　両手で一つの輪を作り、その中にペニスを##通して上下に扱き上げるクローディア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少量の涎を垂らして潤滑油にし、それを##両手で擦り込むように、肉幹を揉みしだき、##扱くだけではない快感をもたらした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふぅっ、くっ……ならっ、お望み通りに##　してやろう……」",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「あはっ、うっれし～い、その気になった♪」",
        "type": "TXT",
        "id": "v_R-ev034_0005",
        "src": "/img/common/voice/ogg/v_R-ev034_0005.e6b58690654bf67085a4641e03c6fce6.ogg"
      },
      {
        "name": "",
        "text": "　ゴシックロリータの衣装を両肩からずらし、##曝けだされた白い肌に手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　起伏のないなだらかな乳房ではあるが、##その中心には薄い桃色で、瑞々しい輝きを##誇示し、小さなニプルが硬く勃起していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを手の平で覆うように手の平を這わせ、##柔らかく押し捏ね、転がすような手つきで##ゆっくりと愛撫してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絹生地のようなサラサラとした肌の感触、##そこに弾力ある乳首の硬さが伝わり、少女の##柔らかな乳房が手の平を弾ませる。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んぁっっ……んっ、もぉ……ちっちゃくて、##　敏感なんだからぁ……ぁんっ、くふぅっ……##　もっとぉ、優しくぅ……んぁっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0006",
        "src": "/img/common/voice/ogg/v_R-ev034_0006.55ae0ec3d14d23fad1cca0edc8bec83b.ogg"
      },
      {
        "name": "",
        "text": "　コリッと手の平で乳首がしこり立つにつれ、##少女の声は艶めかしく上擦り、甘い息を吐いて##身体を小刻みに揺すり始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでもペニスへの刺激は止めず、指を絡め##いやらしく扱きながら、時折股間にすり寄せ、##淫裂を擦るような動きまで見せつける。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んふぅ、はぁ……あふっ、くふぅぅぅ……##　あぁっ、んっ……くぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0007",
        "src": "/img/common/voice/ogg/v_R-ev034_0007.fc78ccf1cacfe7c47e6bd2e03b69c50d.ogg"
      },
      {
        "name": "",
        "text": "　丁寧にペニスを愛撫しながら、胸への刺激に##眉根をひそめ、熱に浮かされたような、赤く##上気した表情をこちらに向け、少女が言う。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んっ……す、ごぉい……お兄さんの、手……##　おっぱいされてるだけで、もう……ふふっ、##　ほらぁ、こんなに濡れちゃったぁ……」",
        "type": "TXT",
        "id": "v_R-ev034_0008",
        "src": "/img/common/voice/ogg/v_R-ev034_0008.f7ba6573c555939c64b0753193cf2d66.ogg"
      },
      {
        "name": "",
        "text": "　見れば下着のクロッチに大きな染みができ、##そこを肉棒に擦りつけるたびに、クチュ、##ニチュ、グチュゥゥ……と粘水音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奥に淫唇に溜まり込んだ愛液が溢れ、##染みはさらに大きく広がり、肉棒にベットリと##絡みついて、糸を引きさえしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れた生地、絡みつく愛液の粘っこさ、##そして少女の手の感触にペニスは震え立ち、##先端にプックリと先走りの粒が膨らんでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが流れて亀頭から肉幹へ、そして根元へ##伝い落ちると、クローディアのプニプニとした##小さな手はそれを掬い、ペニスへ塗りつけた。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「くふふぅ♪　感じてるね、お兄さん……##　んっ、私もぉ……このね、ビクビクッて##　跳ねるの見てるとぉ……もぅ、だめぇ……」",
        "type": "TXT",
        "id": "v_R-ev034_0009",
        "src": "/img/common/voice/ogg/v_R-ev034_0009.80292571c2a5037589b73eaeecede7ad.ogg"
      },
      {
        "name": "",
        "text": "　コシュコシュ、ニチャニチャと音を立て、##先走りと愛液を互いの性器に塗り合うように##刺激しながら、少女は熱い息を吐いた。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んぅっ……ねぇ、いいでしょぉ……？##　ほら、そろそろぉ……本気の、勝負……##　男と女の、エッチなのぉ……しよっ？」",
        "type": "TXT",
        "id": "v_R-ev034_0010",
        "src": "/img/common/voice/ogg/v_R-ev034_0010.774efe8fd3455801682147953bbb0604.ogg"
      },
      {
        "name": "",
        "text": "　少女のそれとは思えない、妖艶な笑みを##ニッコリと浮かべ、クローディアは片手で##男のペニスを真上に向かせ、固定する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま自分は下着を脱ぐこともなく、##濡れて淫裂に食い込んだ布地を僅かにずらし、##腰を浮かせると――。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んはぁぁっ……あぐっ、んっっ……ふぐっ、##　くっっ、ふぅぅぅっっ……んぁっ――」",
        "type": "TXT",
        "id": "v_R-ev034_0011",
        "src": "/img/common/voice/ogg/v_R-ev034_0011.e97db92dfd5b6478109c06e4b26848cb.ogg"
      },
      {
        "name": "",
        "text": "　先端を、赤く熟した熱い滑りに埋めると、##グチュリとくぐもった水音を響かせて、##そのまま一気に腰を落とした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev034b",
        "src": "/img/pc/hello_script/ev/M/R-ev034b.3ab6759280cca62d1904f6df287bb2ad.jpg"
      },
      {
        "name": "",
        "text": "　――ジュクチュゥゥゥゥンッッッ！##ヌチュブッッ、ジュブゥゥッッ、グチュゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んきゅうぅぅぅぅっっっ！？　ひぅっっ、##　んっくっ、あぁぁぁ……んぐっ、ふ……##　ふ、とぉ……くふっ、おっき……ぃっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0012",
        "src": "/img/common/voice/ogg/v_R-ev034_0012.e14fcdc573f442e867ac596851d7eed0.ogg"
      },
      {
        "name": "",
        "text": "　入口もさることながら、その奥もさらに狭い##少女の牝肉を引き裂くように、潤んだ粘膜を##勢いよく掻き分けて、肉棒が呑み込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キツく締まった肉襞に先端が舐められ、##そのまま無数の舌が這い下りるように、##肉棒全体が、ヌルついた感触に扱かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぬっっ……くぅっ、はぁっ……ふぅぅ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肢体から与えられる極上の快楽に、##男は思わず息をもらし、快感を逃すように、##括約筋を締めて根元に力を込めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな、男が感じる以上の衝撃を受けて、##クローディアは全身を激しく震わせながら、##刺激を堪え、表情をクシャリと歪ませる。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「はぁっ、ふぅぅっっ……んぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0013",
        "src": "/img/common/voice/ogg/v_R-ev034_0013.d706bbd80cae8aa53225fdf7e0f0b380.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ、どうした、クローディア？##　挿れただけでその様子では、この先の勝負は##　見えたようなものだな」",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「う、るっ……さぁ……ぃっ……んぅっ……##　しょ、勝負はぁ……これから、でしょっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0014",
        "src": "/img/common/voice/ogg/v_R-ev034_0014.c8ce606f8bd57aa80d59728dc1e1aa01.ogg"
      },
      {
        "name": "",
        "text": "　震えた声と涙目でそう言い返すものの、##全身はいまだに痙攣を続けており、男の大きな##身体に跨る下半身は、完全に弛緩していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を半ばまで咥え込み、壊れるのではと##思わせるほど、丸く大きく開いた膣口からは、##真っ赤な鮮血がツゥ……と伝い流れている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ、処女だったのか。##　偉そうな口ぶりからして、経験豊富かと##　思っていたのだがな」",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んくっ、ふっ……うぅっ……いいでしょっ、##　そんなの、どうだってさぁっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0015",
        "src": "/img/common/voice/ogg/v_R-ev034_0015.5c52b8ff1b91cfa24130a50dcea22ede.ogg"
      },
      {
        "name": "",
        "text": "　幼くして魔族に捕らわれ、米連に救われた##その日から、成長の止まってしまった少女。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも多くの経験を積み、何事をも##楽しんできた少女は睦言にも興味を持つが、##彼女と正面から向き合う男はいなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、無垢な少女の外見の彼女に、##歪んだ感情だけは抱き、そういった技術を##仕込む者も少なくはなかったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結果、少女は処女のままで中途半端に、##知識と技術だけを得てしまったらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「…………動くぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにかを感じたわけではない。けれど、##抱いた女を満足させないというのは、男として##些か屈辱的ではある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それにクローディアを満足させなければ、##彼女を傘下に加えることもできないのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ならばこの肢体を淫悦に浸らせ、##熟れた牝のように喘がせてやろうと、男は##慣れた腰遣いで少女の膣内を擦り始める。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev034c",
        "src": "/img/pc/hello_script/ev/M/R-ev034c.c0ed7b677d279ad92c653cbee48c71e1.jpg"
      },
      {
        "name": "【クローディア】",
        "text": "「んひぅっっ！？　ちょっ、まっ……あぅっ！##　んっ、ま、待って……ってばっ、やっ……##　ひゃふっっ、んぁぁっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev034_0016",
        "src": "/img/common/voice/ogg/v_R-ev034_0016.4919a5aa8d0c3ed717aa9167135ee2ed.ogg"
      },
      {
        "name": "",
        "text": "　収まりきらないほどの巨根を無理に埋め、##下方から突き上げられたクローディアは、##膣肉を痺れさせる刺激に、堪らず身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裂かれたばかりの肉膜が鈍い痛みを生み、##男が腰を突き上げるたび、痛みは針のように、##粘膜に刺さり、少女の腰を震えさせていた。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ふぐっっ、んんぃぃっっ……あふっ、はっ、##　あはぁぁ……んくっ、くぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0017",
        "src": "/img/common/voice/ogg/v_R-ev034_0017.6696886b27e6cfe27430b94ecdaf928c.ogg"
      },
      {
        "name": "",
        "text": "　だが、痛みばかりではない。男の緩やかな、##そして時に勢いある、緩急ついた腰遣いで、##肉襞の一筋一筋に、甘い波が広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みを包み込むような快楽を受けて、##次第に少女の媚肉は熱い潤みを溢れさせて、##蠢動しながらキツく狭まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キュッキュッとリズミカルな蠕動刺激が、##波打つようにざわめく肉壺から跳ね返り、##上下に揺れるペニスを包み扱きだす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぬぅんっっ……くぉっ、そらぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女の膣肉から浴びせられる快感に、勃起を##大きくそそり立たせながら、男も胸への愛撫を##激しくし、肉棒をさらに奥へ突き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狭く柔らかな膣は僅かに肉棒が動くだけで、##深く強く肉襞を抉るように擦られるらしく、##潤みきった媚肉の奥から愛液が溢れだした。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んきふぅぅっっ！　いひっ、ひあぁぁっっ！##　んふっ、ふきゅっっ、くふぅぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0018",
        "src": "/img/common/voice/ogg/v_R-ev034_0018.572116c33af2add21fb9e0f7cbec2cb9.ogg"
      },
      {
        "name": "",
        "text": "　ガクガクと身体を痙攣させながら、少女が##唇をだらしなく開き、涎を垂らしてよがる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿を眺め、腰を揺すっていた男は、##ニヤリと唇を緩めて声をかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした、もう俺の勝ちでいいのか？」",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ひゅぐっっ、んっっ……ま、まだまだぁ……##　あくぅっ、んひっっ、ひゃふぅっ……んっ、##　ふっ、くぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev034_0019",
        "src": "/img/common/voice/ogg/v_R-ev034_0019.0224df7a4e926e9d29d92d92ba6d011e.ogg"
      },
      {
        "name": "",
        "text": "　苦しそうに表情を歪め、けれど身動ぎする##拍子に合わせて瞳を蕩かしながらも、##クローディアは下半身に力を込めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目いっぱいに開いた膣壺をあえて引き締め、##肉棒を食い千切らんばかりに締めつけ扱き、##グチュグチュと肉襞をわななかせて腰を振る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉にペニスをしゃぶり蕩かされ、##柔らかな歯で咀嚼されているような、心地よく##甘い快楽に、亀頭がビクンッと跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　血管の浮き出た肉幹もさらに硬く膨らみ、##激しく反り返って、張りだした肉傘が、膣肉の##片側を強く擦り、圧迫する。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んくひぃぃいっっっ！　いはっっ、はぁっ、##　んっっ……んぐぅっっ、ひっくぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0020",
        "src": "/img/common/voice/ogg/v_R-ev034_0020.6078cec828808f6c477a15b961948b66.ogg"
      },
      {
        "name": "",
        "text": "　曲げた膝を寄せるように身体が硬直し、##クローディアは喘ぎを上げて股間を締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を受けての自然な反応だったが、##その仕草はより強く肉棒を圧迫し、さらなる##快感が、クローディアの背筋を這い上がった。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ひゃふぅっっ！　あうっっ、んはぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0021",
        "src": "/img/common/voice/ogg/v_R-ev034_0021.7299fd18c5e6c5a4c8b1755651214b0e.ogg"
      },
      {
        "name": "",
        "text": "　背中を折り曲げて、全身を丸めながら、##感極まったようにガクガクと彼女の身体が##震えだし、腰が小刻みに跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　うっすらと開いた瞳の焦点が合わず、##桃色に染まった視線はあらぬ点を見つめて、##唇は完全に締まりを失っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな淫蕩に濡れる少女の表情に、男の##勃起はビキンッッと硬く反り返り、胸を這う##指先が、ツンと尖り勃つ乳首を摘み上げる。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ひきあぁぁぁぁぁんっっっ！？　あひっっ、##　んっく……くふぅぅっ、ふにゃぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0022",
        "src": "/img/common/voice/ogg/v_R-ev034_0022.54dd60fa59d0a9461f7db46f4f75faff.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間、丸まっていた身体が反動をつけ、##一気に伸び上がり、背筋を反らして喉と頭を##跳ね上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘酸っぱい牝臭を漂わせて愛液が飛び散り、##少女特有の甘い汗の香りが周囲へ広がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牝としての一線を越えた少女の胎内最奥、##そこへ男は強く腰を叩きつけ、限界まで##膨らんだ亀頭を思い切り捻じ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んひぐぅぅぅぅぅぅっっっ！？　ひぐっっ、##　あふっぐぅっっっ、んぁぁぁぁっっ！##　んひっっ、ひくっっ、いっくぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev034_0023",
        "src": "/img/common/voice/ogg/v_R-ev034_0023.f4a01ace798438b0a61db9a8d10a562a.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev034d",
        "src": "/img/pc/hello_script/ev/M/R-ev034d.3bcab25f1b2341b297fd30e6a69dc57d.jpg"
      },
      {
        "name": "",
        "text": "　――ズグチュゥッッッ、ビクゥゥッッッ！##ビクビクビクゥゥッ、ビュククッ、ドプッ……##ドビュルゥゥゥゥ～～～～～ッッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元近くまで埋まった肉棒が、幼媚肉に##ピッタリと隙間なく締めつけられ、先端までを##一気に舐めしゃぶられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生き物のように蠢く膣襞に吸い上げられ、##睾丸の奥に煮詰められた牡欲の滾りが、少女の##蕩けきった牝肉を叩き、子宮奥へ注がれる。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「いひあぁぁぁんっっっ！　あひっっ、ひっ、##　んっひぃぃぃ――っっっ！！　あぃぃっっ、##　んぃっ、ひぐっっ、いぐぅぅぅんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev034_0024",
        "src": "/img/common/voice/ogg/v_R-ev034_0024.443ef7ac87846ab32f13fa88d821306c.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――プシュッッッッ……ジョバァァァッッ！##ジョボォォォォォッ、ジョロロロロロ……##プシュッッ、ブジャァァァァッ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい絶頂の快感を受けたところへ、牝の##本能を揺さぶる大量の射精まで受けてしまい、##クローディアの括約筋が完全に弛緩する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉を震えさせながら、尿口から黄金色の##水流を迸らせ、座り込んだ二人の身体の前に、##大きな水溜まりを広げていく。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「んひぅぅぅっっっ……あぐっ、あぁぁぁ……##　お、おひぃっこぉぉぉ……んっっ、と……##　とまん、ないぃぃぃ……あぁぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev034_0025",
        "src": "/img/common/voice/ogg/v_R-ev034_0025.53beea94538e69a9803d46d8c069db6f.ogg"
      },
      {
        "name": "",
        "text": "　羞恥に全身を赤く染めながらも、完全に##肉悦に陶酔した官能的な表情で、うっとりと##瞳を細めた少女が、腕の中ビクビクと震える。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ひゅ、ご……ぅっ、んぅぅっ、ま、またぁ、##　いくっっ……んっ、いくっっ、あんっっ♪」",
        "type": "TXT",
        "id": "v_R-ev034_0026",
        "src": "/img/common/voice/ogg/v_R-ev034_0026.fe1945bf03f8b6fd6d0aac694bd0e044.ogg"
      },
      {
        "name": "",
        "text": "　精液の残滓を噴き上げられ、肉棒の脈動を##受け、またも小さなアクメを迎えた少女は##くったりと脱力し、男の手に身を委ねた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev034e",
        "src": "/img/pc/hello_script/ev/M/R-ev034e.e500425d603d42cc2c557c49bef9ff77.jpg"
      },
      {
        "name": "【クローディア】",
        "text": "「んっっ……あっ、はぁっ……ふぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev034_0027",
        "src": "/img/common/voice/ogg/v_R-ev034_0027.039d8ccd8ebd227cf5f73bd15562b607.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の勝ちだな、どうやら……っ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が呟きつつ腰を動かし、ペニスを抜くと、##狭い膣壺とその奥へ吐きだした大量の精液が、##丸く広がりきった膣口から逆流してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドロドロと破瓜の血混じりの粘液が垂れ、##その感触にピクンッと眉根をひそめた少女は、##荒い息を吐いて、その瞳をうっすらと開いた。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「ま……け、た……けどぉっ……ま、まだ！##　いまのはギリギリだったから、えっと……##　お、お預け！　勝負はお預け！」",
        "type": "TXT",
        "id": "v_R-ev034_0028",
        "src": "/img/common/voice/ogg/v_R-ev034_0028.27286c11f19940853e1dfff937e2fadc.ogg"
      },
      {
        "name": "",
        "text": "　悔しそうに瞳をツリ上げ、そう叫ぶと、##クローディアはポスンッと男の腰に座り直す。",
        "type": "TXT"
      },
      {
        "name": "【クローディア】",
        "text": "「その代わり、明日も勝負！　絶対ね！」",
        "type": "TXT",
        "id": "v_R-ev034_0029",
        "src": "/img/common/voice/ogg/v_R-ev034_0029.017f9fa8586884d64453171632f2bbdb.ogg"
      },
      {
        "name": "【俺】",
        "text": "（……つまり、俺の仲間になる――と？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その確認を取る間もなく、クローディアは##楽しいことを見つけたと満足げな表情で、##そのまま眠りについてしまった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c74",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　バギッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　米連が誇る強化外骨格「アレクサンドロ」。##その対魔族用に開発された強固な外装を、##男が素手で引き剥がす。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev006a",
        "src": "/img/pc/hello_script/ev/M/R-ev006a.549f8e882450af5b665d110d15968f88.jpg"
      },
      {
        "name": "【サーシャ】",
        "text": "「くっ……！　……化け物め」",
        "type": "TXT",
        "id": "v_R-ev006_0000",
        "src": "/img/common/voice/ogg/v_R-ev006_0000.3cc3e571344fa1e7fe63d9222d36f830.ogg"
      },
      {
        "name": "【俺】",
        "text": "「想像していたよりも若いな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露わとなったコクピットを覗き込むなり##そういって笑った男の顔を、##強い意志のこもった瞳で射抜き返しながら。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（可動部の動作不可。##単身で脱着できるわけもない）",
        "type": "TXT",
        "id": "v_R-ev006_0001",
        "src": "/img/common/voice/ogg/v_R-ev006_0001.1d1455464dde8db1663ffc75acc3346c.ogg"
      },
      {
        "name": "",
        "text": "　覚悟を決めた。##ただの重しと化した鎧をまとった自分に##残された選択肢は、ふたつ。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（投稿して敵に下るか。##もしくは――考えるまでもない）",
        "type": "TXT",
        "id": "v_R-ev006_0002",
        "src": "/img/common/voice/ogg/v_R-ev006_0002.38d2acf06b88a384440c501db349a5cf.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "「……殺せ」",
        "type": "TXT",
        "id": "v_R-ev006_0003",
        "src": "/img/common/voice/ogg/v_R-ev006_0003.d7f91467c00fae9209161ad2dc25231b.ogg"
      },
      {
        "name": "",
        "text": "　仲間を売ってまで##生き長らえるつもりはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機先を制して選択を潰すことで、##相手に早急の決断を迫った。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（こんなところで朽ちるのは悔しいけれど。##できるだけのことはした）",
        "type": "TXT",
        "id": "v_R-ev006_0004",
        "src": "/img/common/voice/ogg/v_R-ev006_0004.27c4ec94693af50a7e27074a5c2b8231.ogg"
      },
      {
        "name": "",
        "text": "　アレクサンドロの巨躯を盾に##しんがりを務めたことで、##部下はとうに全員、戦線を離脱した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼らが帰還すれば##今回のミッションはコンプリート。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　データに、##戦死者一名と付記されて、##それで終いだ。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（アレクサンドロに蓄積されたデータも##全て転送済み。##あとは科学者連中の仕事だわ）",
        "type": "TXT",
        "id": "v_R-ev006_0005",
        "src": "/img/common/voice/ogg/v_R-ev006_0005.1cdcc6d12a39c2cca523e3ffa0f03dc8.ogg"
      },
      {
        "name": "",
        "text": "　米連の仲間が今回の戦闘データを##アレクサンドロの強化に##役立ててくれるのなら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この敗北自体も無駄にはならない。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（私はすべて、やりきった――）",
        "type": "TXT",
        "id": "v_R-ev006_0006",
        "src": "/img/common/voice/ogg/v_R-ev006_0006.c7639b27ce701d068e699f8442005c38.ogg"
      },
      {
        "name": "",
        "text": "　清々しさすら感じる面持ちで、##目を閉じ、##我が身に死が訪れる瞬間を待つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな女軍人の心意気を嘲笑うように、##男の冷たい声が響き渡った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり人間は、##つまらぬ考えをするものなのだな」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「……ッ！？　くぁっ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev006_0007",
        "src": "/img/common/voice/ogg/v_R-ev006_0007.306cf61ce8cdbee03774f00bf94cba4e.ogg"
      },
      {
        "name": "",
        "text": "　ビッ、ビィィィッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強化外骨格を裂いた男の爪が、##女軍人の身を包むボディスーツを##いともたやすく引き裂いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それも――股間部分のみを。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「くぅぅっ！　貴様ァッ！」",
        "type": "TXT",
        "id": "v_R-ev006_0008",
        "src": "/img/common/voice/ogg/v_R-ev006_0008.70fbee3d032dd66be82b16e092e28cef.ogg"
      },
      {
        "name": "",
        "text": "　反射的に歯を剥いて怒りもあらわに##反撃の可能性を探ったが、##すぐに自らの心にクールダウンを促す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　常に最良の判断を下すため、##戦場では冷静を保つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　数々の軍功を立てた女パイロットは##信条を胸に、##改めて目を開き敵を見据えた。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「……するのなら、手短に済ませて」",
        "type": "TXT",
        "id": "v_R-ev006_0009",
        "src": "/img/common/voice/ogg/v_R-ev006_0009.abafc766ffb43e810f85e13245b6cfe9.ogg"
      },
      {
        "name": "",
        "text": "　現状、凌辱を回避する手立てはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ならば抵抗は体力を削ぐだけ無駄なこと。##隙を見て##舌を噛めるような相手でもないだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　過度の期待も絶望も抱かず##淡々と状況を理解する、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さすがに剥き出しの己の股間を##直視するのははばかられ、##わずかに目を逸らした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よそ見していては、##反撃の機会を失するぞ？」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「……。……ッ、ヒッ！？」",
        "type": "TXT",
        "id": "v_R-ev006_0010",
        "src": "/img/common/voice/ogg/v_R-ev006_0010.3a192025968b68410a83faaf9b1423a8.ogg"
      },
      {
        "name": "",
        "text": "　男の物言いにイラつきつつ、##瞳を真正面に振り向けた。##その視界に、初めて目にする極太の肉の棒――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　へそにくっつきそうなほどに##屹立したペニスが映り込む。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（う、そ……あんなに大きなモノ、##入るわけないっ！）",
        "type": "TXT",
        "id": "v_R-ev006_0011",
        "src": "/img/common/voice/ogg/v_R-ev006_0011.c9c670e54a8b26d0f4bb782726e0adab.ogg"
      },
      {
        "name": "",
        "text": "　禍々しく脈打つ棒の体積が、##膣の容積を上回っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怯えて揺らぐ瞳には、##今まさに押し当てられようとするそれが、##拷問器具に等しく映った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ちゅ、にぢにぢゅっ……。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ふぁっ！　や、やめっ……」",
        "type": "TXT",
        "id": "v_R-ev006_0012",
        "src": "/img/common/voice/ogg/v_R-ev006_0012.e537f9ceaa231f3f78fb0c9317bffc7b.ogg"
      },
      {
        "name": "",
        "text": "　無抵抗の獲物を前に勃起しているのだ。##言ったところで男が止めるはずもない。##わかっていながら、制止の声を吐き出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その、拒絶の意思を突き放すかのように。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev006b",
        "src": "/img/pc/hello_script/ev/M/R-ev006b.7686d4e1f8ddca967156ca211025f4cd.jpg"
      },
      {
        "name": "",
        "text": "　ぬぶっ、ずぬぶぶぶぶぅッ！",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ぅぎッ！！　##いィあ゛……～～～～～ッッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev006_0013",
        "src": "/img/common/voice/ogg/v_R-ev006_0013.a2b23e42873ee80f4681b2a5d006cec5.ogg"
      },
      {
        "name": "",
        "text": "　ブチブチと処女膜の引きちぎれる感覚を、##振動と痛みとで味わわされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戦闘や訓練での慣れた痛みとはまるで違う、##悲痛さ伴う衝撃。狂おしいほどの口惜しさと##怒りとが、胸の内で渦を巻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ。その年で、まだ処女だったのだな」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ぅくぅぅっ……。この世に……##性経験の有無で判断すべき事柄があるとは##思わないっ、……！」",
        "type": "TXT",
        "id": "v_R-ev006_0014",
        "src": "/img/common/voice/ogg/v_R-ev006_0014.d5caae7f0320106d68e523b2d31d1271.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。##固いのはマンコだけではなさそうだ」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「……っ？　んぐぅっ！　ふぅ、ぁ……っ、##んぁぁっ！　いっ、あぐぅぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev006_0015",
        "src": "/img/common/voice/ogg/v_R-ev006_0015.c9c74645dbecfbe62834c8a1469abb03.ogg"
      },
      {
        "name": "",
        "text": "　覆い被さる男が、薄笑みながら腰を振る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を緩やかな速度で抜き差しされて、##無理やりに貫かれた膣の粘膜が##痛みにわななく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こうして拷問するつもりなのか？　##そう感じたのは、最初の、##ほんの数回の抜き差しの間のみだった。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「んひゃぅっ！？　ひ……あ……？」",
        "type": "TXT",
        "id": "v_R-ev006_0016",
        "src": "/img/common/voice/ogg/v_R-ev006_0016.276bf3391da0684bca75ef44f1c9e86c.ogg"
      },
      {
        "name": "",
        "text": "　幾度目かの摩擦を味わった時。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みではない衝動――##むず痒さともどかしさを足したような感覚に##見舞われた。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「な……に？　##今……っあひっ！？　##ふぁ、あぁ……ひぁぅっ」",
        "type": "TXT",
        "id": "v_R-ev006_0017",
        "src": "/img/common/voice/ogg/v_R-ev006_0017.85d82c52f7fe0597c0240e1868cbe19c.ogg"
      },
      {
        "name": "",
        "text": "　また。まただ。##繰り返すたびに疼きの方が膨張して、##痛みが薄らいでゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自慰くらいはしたことがあるだろう？」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「答える必要は、##なっ、ぁいぃっ、んひぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev006_0018",
        "src": "/img/common/voice/ogg/v_R-ev006_0018.69ecb66de1fc8c0278ae3d7305f5b921.ogg"
      },
      {
        "name": "",
        "text": "　このような言い方では、答えたも同然だ。##けれど股から伝わる疼きへの対応に追われ、##言葉を選ぶ余裕がない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぬ……ぬぶぶっ……ずぬぬぬ……ぬぶっ！",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「はひっ、ぁぁ……っ！　##くぅ……も、目的は何……だっ、##あッ、あくぅ！　あァ……～～～ッ！」",
        "type": "TXT",
        "id": "v_R-ev006_0019",
        "src": "/img/common/voice/ogg/v_R-ev006_0019.f901aa378ca7145d3f99037e779cf121.ogg"
      },
      {
        "name": "",
        "text": "　黙っていたらいたで、##苦境により追い込まれるだけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喘ぎながらも発した問いかけに対する、##男の返答は。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「真面目一辺倒に生きるだけでは、##つまらんだろう？」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「くゥ……人生、指導？　##……私の生き方は、っ、私が決める……っ」",
        "type": "TXT",
        "id": "v_R-ev006_0020",
        "src": "/img/common/voice/ogg/v_R-ev006_0020.73cf8601e71df47dda1e8940ed6b9d43.ogg"
      },
      {
        "name": "",
        "text": "　口元に浮かべた微笑はそのままに、##不意に真面目な顔つきで告げてきた男の顔を##まともに見ることが気恥ずかしく、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また、##目を逸らして応じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「わかったら、さっさと済ませ、##んぁぅっ！　ふぁ……あっ、あっ、ヒッ！？」",
        "type": "TXT",
        "id": "v_R-ev006_0021",
        "src": "/img/common/voice/ogg/v_R-ev006_0021.3d5d25d11044a37ed6cff1d96620ab28.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "「だ、だから、どうしてそんなにっ……##ゆ、ゆっくりぃっ、ンンンァ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev006_0021_01.2f4f8525480cc6dd4329b5da236ff93e.ogg"
      },
      {
        "name": "",
        "text": "　再開された律動のリズムは相も変わらず。##緩やかでじっくりと、##膣壁をなで扱き、馴染ませる動きに終始する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに破瓜の痛みは微塵もなく。##擦られたそばから甘い衝動がひた走り、##ジワリ。とろみの強い蜜がにじみ出す。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（摩擦を緩和するための体の反応。##それだけのことっ……くぅぅ……んァッ♪　##そうに、決まってる……ぅぅッ！）",
        "type": "TXT",
        "id": "v_R-ev006_0022",
        "src": "/img/common/voice/ogg/v_R-ev006_0022.6665941bc1b5452a18180145083ed382.ogg"
      },
      {
        "name": "",
        "text": "　これまで日頃のもやもやは##体を動かすことで昇華し、##意図的に性欲に耽ることを避けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　我を忘れ没頭することが怖かったから――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「腹が物欲しげにヒクついているな」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「違ッ、うぅぅっ……##私の意思じゃ、ぁぅっ！　##んんぅぁぁぁ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev006_0023",
        "src": "/img/common/voice/ogg/v_R-ev006_0023.145838b41b713ade0d2c57c3771228b1.ogg"
      },
      {
        "name": "",
        "text": "　小刻みに腰を揺すられると同時に、##また甘い疼きの塊が腹奥に飛び込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　未知の恍惚に晒されて、##予測も計算も立てられぬまま。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ぁふっ！　##うぅ、んぐぅぅぅっ！　##ひっ……んぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev006_0024",
        "src": "/img/common/voice/ogg/v_R-ev006_0024.a5460b5de1dec8f9a8e55dd15ef366cd.ogg"
      },
      {
        "name": "",
        "text": "　徐々に早まってゆく抽挿のリズムに合わせ、##吐き漏れようとする喜悦まみれの声を##噛み殺すだけで、手一杯。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ぁぅっ！　んっ……んゥッ！　##くぅ……んぁうっ！　##はっ、ひ……ぁんっ、あああァァ……♪」",
        "type": "TXT",
        "id": "v_R-ev006_0025",
        "src": "/img/common/voice/ogg/v_R-ev006_0025.ccbb44ea66e022771ace10dfd0780786.ogg"
      },
      {
        "name": "",
        "text": "　さらに丹念に膣肉を擦られるに従って、##口の締まりも緩くなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆に、雄肉を食い締める股肉は##キュウキュウと収縮し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いっそうチンポの鼓動と熱を##鮮烈に受け入れ、##恍惚に耽溺させられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「強情なのも結構だが……##下の口は素直によだれをこぼしているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅぬづづっ……。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひゃうッ！　##んんぅぅ……そ、んなこと、ないっ……」",
        "type": "TXT",
        "id": "v_R-ev006_0026",
        "src": "/img/common/voice/ogg/v_R-ev006_0026.0b3aabb752566ce87fe32fe47201157f.ogg"
      },
      {
        "name": "",
        "text": "　男が腰をわずかに引いた直後。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒に吸いつく膣肉が##引っ張られる感覚に晒され、##また甲高い喘ぎを漏らしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すがりながらも引き剥がされた膣ヒダから、##ドロリ濃い蜜汁が染み出してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じれったくも甘苦しい衝動の連続に、##引き攣った嬌声がまろび出る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「本当にやめてほしいのだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭で味わう膣ヒダの所業と、##強情な女の顔とを見比べながらの、##問いかけ。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「さ、最初からそう言っているッ……」",
        "type": "TXT",
        "id": "v_R-ev006_0027",
        "src": "/img/common/voice/ogg/v_R-ev006_0027.ca521310a95e2e13bb4ab5a6e3dcd1a9.ogg"
      },
      {
        "name": "",
        "text": "　笑みをより色濃くした男の問いかけに、##なぜか少し躊躇しつつも応じた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば選ぶがいい」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev006c",
        "src": "/img/pc/hello_script/ev/M/R-ev006c.313cbd2f2084c4be150d8c39edb60ba9.jpg"
      },
      {
        "name": "【サーシャ】",
        "text": "（え……っ？　あ……あぁ……っ！？）",
        "type": "TXT",
        "id": "v_R-ev006_0028",
        "src": "/img/common/voice/ogg/v_R-ev006_0028.a58f5cc91853afe849924921f1df535b.ogg"
      },
      {
        "name": "",
        "text": "　徐々に速度を増しながら##小刻みに律動していた男の腰が、##瞬時にぴたりと止まってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、##膣内に奔り抜けていた喜悦の衝動も――##ぷつりと途切れたように供給がストップする。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「んぐっ、うぅ……！？　##ふぅ、うぅっ……うぐぅぅぅぅっ」",
        "type": "TXT",
        "id": "v_R-ev006_0029",
        "src": "/img/common/voice/ogg/v_R-ev006_0029.6d72656963ec403fd074fc1cd2e782cb.ogg"
      },
      {
        "name": "",
        "text": "　蓄積されていた恍惚はいまだそのままに##渦を巻いているだけに、急に刺激の途絶えた##膣肉が餓えてうねりを強めている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「選べ。##軍人としての死か、女としての恍惚か」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戸惑い揺らぐ瞳を見据えながら、男が嗤う。##まるで答えをすでに##知っているかのように――。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（当然、軍人としての死だ！）",
        "type": "TXT",
        "id": "v_R-ev006_0030",
        "src": "/img/common/voice/ogg/v_R-ev006_0030.72dc2ba553b6b87137ea8419f093cb12.ogg"
      },
      {
        "name": "",
        "text": "　劣勢ながらも##強烈に主張する理性を支えるのは、誇り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでの人生を費やして磨き上げてきた、##たった一つの核ともいえる代物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びぐっ！　びぐびぐっ！",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「んひゃぁっあォォォ……##ぅく、うふぅぅぅ……ッ、##私っ、わたっ、しはぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev006_0031",
        "src": "/img/common/voice/ogg/v_R-ev006_0031.57270e71460f7796d79bc29a01b813fd.ogg"
      },
      {
        "name": "",
        "text": "　理性を突き崩そうと、雄肉の脈動が轟く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その罠に悦んで飛びつき、##抱きついた膣肉がミチミチ。##締めて絡んで、甘い蜜を吐き漏らす。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひぐぅっうぅぅっ……##ど、どうせ殺すつもりっ、##なのでしょうっ！？　な、ならッ」",
        "type": "TXT",
        "id": "v_R-ev006_0032",
        "src": "/img/common/voice/ogg/v_R-ev006_0032.a33e71293f8347d7ad70ad373c9c5a4d.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "（ダメッ！　##それを言ってしまったら……もぉぉっ……）",
        "type": "TXT",
        "id": "v_R-ev006_0033",
        "src": "/img/common/voice/ogg/v_R-ev006_0033.aba2142e8a251b22bcb8d1985e7ee22c.ogg"
      },
      {
        "name": "",
        "text": "　抗う心が続けざまのペニスの脈動によって、##あっさりと突き破られた。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「あひゃぁぅっ！　だ、だったらぁぁっ、##あァッ、お、お前の好きにっ……っぅ♪　##す、すればいいっ……」",
        "type": "TXT",
        "id": "v_R-ev006_0034",
        "src": "/img/common/voice/ogg/v_R-ev006_0034.c717c64a203cf3c88f06351d5559de40.ogg"
      },
      {
        "name": "",
        "text": "　伝えてしまった瞬間。##ギュッとひと際引き締まった膣肉が、##雄肉の歓喜の鼓動を読み取った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　伝えられてすぐに悦び跳ねた子宮が、##降りてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……強情な上の口の代わりに、##下の口に応じてもらうとしよう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニヤリと歪む男の唇を目に留めた瞬間。##嬉しい――##率直に、そう思ってしまった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev006d",
        "src": "/img/pc/hello_script/ev/M/R-ev006d.8e5eee26de6147e1203ca5a843a6b8dc.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぶぶぶっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ふぐっ、ぅあぁぐうううっ！」",
        "type": "TXT",
        "id": "v_R-ev006_0035",
        "src": "/img/common/voice/ogg/v_R-ev006_0035.46f987f89834deaabc7ac4e434fe49e5.ogg"
      },
      {
        "name": "",
        "text": "　一気に根元まで膣に埋まった肉棒が、##ゴツリ。##降りてきていた子宮の扉を打ち叩く。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（はぁぁぎィッ！　きた、ぁ……っ、##お、奥までずっぷりィィッ！　キタッ、##あああァァァ～～～！）",
        "type": "TXT",
        "id": "v_R-ev006_0036",
        "src": "/img/common/voice/ogg/v_R-ev006_0036.3d82e6e5c59a0d1c56fe6b966314e245.ogg"
      },
      {
        "name": "",
        "text": "　歓喜に包まれた全身から汗が噴き出して。##とろみの増した膣肉に締め上げられながら、##男がまた嗤った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「突き刺しただけでそのザマでは、##最後まで持たんぞ」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「はぁぁぅぅ……ふ、ぇっ？」",
        "type": "TXT",
        "id": "v_R-ev006_0037",
        "src": "/img/common/voice/ogg/v_R-ev006_0037.624dcdff64f1d7ee0e55c6cf4aaf3c95.ogg"
      },
      {
        "name": "",
        "text": "　目と目が合った途端にまた。##キュンと引き攣れた膣穴が##肉棒を絞って先走りのツユを啜り取る。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひゃぁぁぐっ！？」",
        "type": "TXT",
        "id": "v_R-ev006_0038",
        "src": "/img/common/voice/ogg/v_R-ev006_0038.5fe95f96efcc8dfe6c0f4d489af0b1e6.ogg"
      },
      {
        "name": "",
        "text": "　また膣穴から抜け出ようとする肉棒に、##焦れと懇願のこもった声を引き出された、##次の瞬間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでが嘘のように##回転の速いピストンが始まった。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ふぐっ、うぁ……っ、あっ、あぁあひぃっ！##早、ぁいィッ、これっ、んぁあッ！　##はぎッ、イィィッ！」",
        "type": "TXT",
        "id": "v_R-ev006_0039",
        "src": "/img/common/voice/ogg/v_R-ev006_0039.0ea2ae25917de8aeb7bbfc8bccc6eeac.ogg"
      },
      {
        "name": "",
        "text": "　抜き差しのたび擦れる膣粘膜が、止め処なく##蜜漏らしてピストンの手助けとなっている。##小突かれるたび揺れる子宮が、歓喜に嘶く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気づいているか？　##触れてもないのにお前の乳首は勃起している。##恍惚に酔い痴れているんだよ、身も心も」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ンンぅっ！　ヒィッ、ァァ……♪　##そんなっ、なっ、そんっ、らっぁぁぁ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0040",
        "src": "/img/common/voice/ogg/v_R-ev006_0040.1560a32fd9aedd8288cefec56f563c4b.ogg"
      },
      {
        "name": "",
        "text": "　目に見える形ではっきりと##突きつけられた現実。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを肯定するように股で鳴り響く淫音が、##さらに追い打ちをかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（私……敵に戦場で犯されて、##興奮……してる……）",
        "type": "TXT",
        "id": "v_R-ev006_0041",
        "src": "/img/common/voice/ogg/v_R-ev006_0041.6f8d6f3b9f03feb3b677152760fff05f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ここ……か」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「んぎぅぅッ！？　はぅっ、あっああ……ッ！##そっ、れぇっ……グリグリっ、##らめっ、ぇぇぇっ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0042",
        "src": "/img/common/voice/ogg/v_R-ev006_0042.96278a724484b71326a899f4591ee833.ogg"
      },
      {
        "name": "",
        "text": "　腰を固定された状態でグリグリと回された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　接地したままの亀頭に子宮口が##延々擦られる。心臓の鼓動に連なって、##快楽の渦が全身に波及する――。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひぐっ！　うぅ、うぅっ！　はひゃっ……##あッ、ヒイイィィッ！　知ら、なひィッ♪　##こんらのっ、わたっ、ヒィィィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0043",
        "src": "/img/common/voice/ogg/v_R-ev006_0043.f0c864831a13af9e12b0fa9e5b07d216.ogg"
      },
      {
        "name": "",
        "text": "　ついに認めてしまった、肉の悦楽。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その深みに止め処なくハメられゆく実感に、##恐怖と、被虐の恍惚を覚え、##動かぬ四肢を足掻かせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「女としての至福。##忘れ得ぬよう、##体と心に刻んでやる」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ヒッ……！　##あ、あぁ……！？　##んああァァ……！」",
        "type": "TXT",
        "id": "v_R-ev006_0044",
        "src": "/img/common/voice/ogg/v_R-ev006_0044.f233f8866bfbb5c4fd86997fd250fb9e.ogg"
      },
      {
        "name": "",
        "text": "　捏ねまくられた子宮の入り口が、##たっぷりの汁気――雄と雌の本気汁に##覆われた亀頭によって、こじ開けられてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと恐怖を伴うはずの状況に、##胸は高鳴り、腰は淫らに、##不自由ながらもくねり舞う。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ぅぐっ！　んんぅっ♪　はひっ！　ヒッ♪　##ああァくぅンンンッ！　##なっ、にするつもっ、りっいィィィィッ！？」",
        "type": "TXT",
        "id": "v_R-ev006_0045",
        "src": "/img/common/voice/ogg/v_R-ev006_0045.fa33e5940e8d0fef5ff3d5a01b657285.ogg"
      },
      {
        "name": "",
        "text": "　痙攣する膣壁は雄肉を懸命に締め、##悦楽を貪る。突き込みのたび漏れ出た蜜が、##撹拌され、より卑しい音色を響かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁ……しっかりその胎で受け止めろ！」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「おぐ……う゛ぅ゛ッッ！？　ひぐッ！　##うゥゥッ！　なにっ、か、くるゥッ、##来ちゃァうゥゥゥッッ！」",
        "type": "TXT",
        "id": "v_R-ev006_0046",
        "src": "/img/common/voice/ogg/v_R-ev006_0046.7f5c1266fa20481b77970f234c4e6d6f.ogg"
      },
      {
        "name": "",
        "text": "　こじ開けられた子宮が##亀頭を食みつつ収縮する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に胎の底からせり出してくる強烈な欲求##――初めての絶頂の予兆に、##怯えながら歓喜する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「来る、じゃない。イク、だ。サーシャ」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「イクっ！？、##イッ、くううぅぅぅッ！　イクイクぅっ！　##イグうううぅぅぅぅぅ――――――ッッ！！」",
        "type": "TXT",
        "id": "v_R-ev006_0047",
        "src": "/img/common/voice/ogg/v_R-ev006_0047.32c5a07a5c1266d0850b1477b269ea45.ogg"
      },
      {
        "name": "",
        "text": "　初めて男に名を囁かれた驚きと同時に、##教えられたばかりの言葉と、##胎内で膨張する雄の鼓動を噛み締めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堕ちゆく雌を祝福するように、##ひと際激しく、##肉同士のぶつかる音が鳴り渡った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev006e",
        "src": "/img/pc/hello_script/ev/M/R-ev006e.453bd7fb6154e448c7d2cc7f7fb451d4.jpg"
      },
      {
        "name": "【サーシャ】",
        "text": "「あォッ、おォォッ！　##くひゃァァァォォォ～～～～～♪　##イッ……グうううゥゥゥゥゥゥっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev006_0048",
        "src": "/img/common/voice/ogg/v_R-ev006_0048.55ffc44ecad6b8771d2532247cfb7cb1.ogg"
      },
      {
        "name": "",
        "text": "　なぜ私の名前を、なんて疑問が##霧散するほど狂おしい快楽の塊が、##津波のごとく押し寄せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こじ開けられた子宮に遠慮なしに##ぶちまけられてゆく、##白濁色の子種汁。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひぐぅうぅぅぅぅ―――♪　##はひっ、ひぃ、イィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0049",
        "src": "/img/common/voice/ogg/v_R-ev006_0049.544f49d045b53ca7bf1b7a18d3ab625a.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "「こわれ、りゅぅっ！　##お腹にどぼどぼォォッ、##これぇっ、らめぇぇぇっ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0049_01",
        "src": "/img/common/voice/ogg/v_R-ev006_0049_01.79c8c7334e1242cd408a3b12f74c78c6.ogg"
      },
      {
        "name": "",
        "text": "　ねっとりと濃密なそれが無防備な子宮粘膜に##吸着し、染みていく感覚に、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身悶え、咽び泣きながら下腹波打たせ、##蕩けに蕩けた嬌声を張り上げる。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（なにも考えられなくっ、なっ、りゅぅぅぅ♪##精子漬けにされへっ、##頭の中真っ白、にィィ♪）",
        "type": "TXT",
        "id": "v_R-ev006_0050",
        "src": "/img/common/voice/ogg/v_R-ev006_0050.af318c79248d1562e372417896f8c3b6.ogg"
      },
      {
        "name": "",
        "text": "　人生初の絶頂を長びかせるべく、##膣肉全体が激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の微細な鼓動すら見逃さずに##受け入れては、ぶり返してくる恍惚の大波を##望んで浴び続けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「欲張りな奴だ。##……そんなに好きか？　##これが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐりゅっ、ぐぢゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひゃひィィッ！　らひながら、##ぐりゅぐりゅぅぅっ、キクぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev006_0051",
        "src": "/img/common/voice/ogg/v_R-ev006_0051.5f56b98fbdf9f5107ebfe1c2b3b31109.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "「好……きィィッ、それぇっ、ぇぁはァッ……##ペニスっ、大しゅきィィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0051_01",
        "src": "/img/common/voice/ogg/v_R-ev006_0051_01.e90be3cf098832930b16a14e83bff3f9.ogg"
      },
      {
        "name": "",
        "text": "　事実を欺いたところで##何の足しにもならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生来の信条に従って、##正直な想いの丈をぶちまける。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "（くぅぅ、ンン……刻まれたぁぁ……##腹の奥にどびゅどびゅぅぅぅ―――って、##セックスの気持ちよさ、仕込まれたぁぁぁ♪）",
        "type": "TXT",
        "id": "v_R-ev006_0052",
        "src": "/img/common/voice/ogg/v_R-ev006_0052.5272cf4b833ac2114db90a6020b6bc2b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ペニスじゃない、チンポだ」",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「チン……ポぉ？　##ふぁっ！　ああぁぉ……##チン……ポ、チンポチンポチンポぉぉっ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0053",
        "src": "/img/common/voice/ogg/v_R-ev006_0053.bd468174b41e62386eb6de57d4bf2f41.ogg"
      },
      {
        "name": "",
        "text": "　教えられたように鳴くと、##より卑猥な気持ちになって、##ぶり返す快楽の波も勢いを増す。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「はァァ……ひゥッ！？　##やひゃっ、あォォッ！　れちゃうっ、##おひっこっ、れちゃぁうぅぅ―――っ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0054",
        "src": "/img/common/voice/ogg/v_R-ev006_0054.d82bc9cfec4044568b3670b2cbc7273a.ogg"
      },
      {
        "name": "",
        "text": "　喉を反らせて喘ぎながら、##大量の精子を注がれ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　収まりきれず逆流した種汁とともに##せり出した尿意に似たなにか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精子漬けとなった子宮内に##絶頂の恍惚までもが詰め込まれ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部から潮を噴き漏らしながら、##また迫り来る次の絶頂の波にさらわれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最後にもう一度聞く。##俺とともに来るか。##それともここで死ぬか。選べ、サーシャ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精よりも長く高く続く絶頂によって、##疲労の極地に追い込まれていたけれど。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の中にはすでに、##男に媚びるための##最良の言葉が用意できていた。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「ひぎゅぅっ☆　うぅ、うぅぅ～～～っ☆」",
        "type": "TXT",
        "id": "v_R-ev006_0055",
        "src": "/img/common/voice/ogg/v_R-ev006_0055.50d764c5305895cb980c28793a316ccc.ogg"
      },
      {
        "name": "",
        "text": "　悦楽に悶える舌が回らずに、##うまく声にならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もどかしさに焦れるほど、##胎内の恍惚が増長し、##ぶり返した絶頂の波に煽られ潮を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だから、唯一繋がっている男の肉棒を##締め付けてすがり、##首を小さく縦に振ることで意思を示した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……いいだろう。望みを叶えてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バギンッ――！　",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アレクサンドロのコクピットがひび割れて、##脱力した体を抱き起こされ、##男の腕の中へと包まれる、さなか。",
        "type": "TXT"
      },
      {
        "name": "【サーシャ】",
        "text": "「んぅぅぁ……ひぐっ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0056",
        "src": "/img/common/voice/ogg/v_R-ev006_0056.d49054cbf785c2b1da7902b18ea72f7f.ogg"
      },
      {
        "name": "【サーシャ】",
        "text": "「まっ、ら、どぶどぶしてりゅぅぅっ☆　##しきゅっ、震えへっ、##おひっこ止まらなひよほぉぉぉッ♪」",
        "type": "TXT",
        "id": "v_R-ev006_0056_01",
        "src": "/img/common/voice/ogg/v_R-ev006_0056_01.d040d930fa1d2d10e247742cfe900e62.ogg"
      },
      {
        "name": "",
        "text": "　まだ痺れる四肢を懸命にしがみつかせ、##女軍人は至福の悦びに咽び泣く――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c75",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "name": "【リック】",
        "text": "「ヒュッ」",
        "type": "TXT",
        "id": "v_rick_0000",
        "src": "/img/common/voice/ogg/v_rick_0000.efc076e5da3dcd17d05a126e755079cb.ogg"
      },
      {
        "name": "",
        "text": "　少女の口から鋭い呼吸音が漏れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　動きが見えたわけではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが強烈な殺意を感じ、咄嗟に右に飛んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ナイフが左の首筋を通り抜けていく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ブシュッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　皮一枚切られた場所から血しぶきが飛んだ。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「そう、上手に躱してね、##簡単に死んじゃつまらないから」",
        "type": "TXT",
        "id": "v_rick_0001",
        "src": "/img/common/voice/ogg/v_rick_0001.875fd874296c5033364908e0c4ac60d3.ogg"
      },
      {
        "name": "",
        "text": "　肉食獣の目をした女が楽しそうに言った。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ヒュッ」",
        "type": "TXT",
        "id": "v_rick_0002",
        "src": "/img/common/voice/ogg/v_rick_0002.7898bfa73a06cdd47b0c78acda05c7f2.ogg"
      },
      {
        "name": "",
        "text": "　再び鋭い呼吸音。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目にも留まらぬ速さでナイフが伸びてくる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　今度は右手首を切られた。",
        "effect": "02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　忍者刀を落としそうになるのを堪える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　体勢を整える間もないまま、##左の脇腹が裂けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次は右の太もも。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女は野獣そのものの動きで飛び回る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに身体が斬り刻まれていく。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ねえ、あとどれくらい耐えられる？」",
        "type": "TXT",
        "id": "v_rick_0003",
        "src": "/img/common/voice/ogg/v_rick_0003.a4ed47d4117a7174be8010f82d12c3e3.ogg"
      },
      {
        "name": "【リック】",
        "text": "「早い人は２０回くらいで終わっちゃうの」",
        "type": "TXT",
        "id": "v_rick_0004",
        "src": "/img/common/voice/ogg/v_rick_0004.1ad23e9535a6cd8d44e21bc6bd764789.ogg"
      },
      {
        "name": "【リック】",
        "text": "「死んじゃうか、##痛みと恐怖で狂っちゃうか、##その両方か、くすくす」",
        "type": "TXT",
        "id": "v_rick_0005",
        "src": "/img/common/voice/ogg/v_rick_0005.af9d39b5a3b5e591dda9bb45288c011d.ogg"
      },
      {
        "name": "【リック】",
        "text": "「できるだけ長持ちしてね。##久しぶりの獲物だもの♪」",
        "type": "TXT",
        "id": "v_rick_0006",
        "src": "/img/common/voice/ogg/v_rick_0006.b849deabfe5d9c34a4a957c4944130a2.ogg"
      },
      {
        "name": "【俺】",
        "text": "（これが米連の暗殺者##リック・ミリアードのビーストか）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（野生の獣の殺戮本能と身体能力が##ウリだとは聞いていたが、それに人間の##嗜虐心が加わって始末に負えないな）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（このままでは嬲り殺しか……ならば！）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うわああっ、わあああっ、##ああああーーーーーーーっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は忍者刀を放り投げ、##思い切り無様な叫び声をあげて##逃げ出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いやだああっ、##死にたくない、##死にたくないーーーーっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ええ？　もう！？」",
        "type": "TXT",
        "id": "v_rick_0007",
        "src": "/img/common/voice/ogg/v_rick_0007.ef06269e1e9716bf73c3b9b4947e486e.ogg"
      },
      {
        "name": "",
        "text": "　リックが俺の目の前に回り込んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ひいいっっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　驚いてすっ転び、みっともなく後ずさする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小便まで漏らしてやる。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「最低。期待して損しちゃったわ」",
        "type": "TXT",
        "id": "v_rick_0008",
        "src": "/img/common/voice/ogg/v_rick_0008.885e83757c26476f73d0fa3e5b634684.ogg"
      },
      {
        "name": "",
        "text": "　リックは心底つまらなさそうに言い、##無造作に俺に近づいてきた。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「死んでいいわ」",
        "type": "TXT",
        "id": "v_rick_0009",
        "src": "/img/common/voice/ogg/v_rick_0009.933526c7ae27919c0d994acb373a6d74.ogg"
      },
      {
        "name": "【俺】",
        "text": "「馬鹿め」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_rick_0010",
        "src": "/img/common/voice/ogg/v_rick_0010.4849a2223ecb635aaaa49edda5cf0352.ogg"
      },
      {
        "name": "",
        "text": "　俺は油断したリックの身体に触れ、##邪眼の力を使った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev066a",
        "src": "/img/pc/hello_script/ev/M/R-ev066a.041e9c5f9b5d7777fb24a16b8c26ca3a.jpg"
      },
      {
        "name": "【リック】",
        "text": "「きゃああんっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0011",
        "src": "/img/common/voice/ogg/v_rick_0011.e9a82f6ddcc975b4cff420dda07fd6ea.ogg"
      },
      {
        "name": "",
        "text": "　暗殺者に似つかわしくない悲鳴があがった。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ひああっっ！？　##な、なにこれっ、か、身体が勝手にっ、##ひあっ、きゃうんっっ！」",
        "type": "TXT",
        "id": "v_rick_0012",
        "src": "/img/common/voice/ogg/v_rick_0012.715014b91ef0d186b89b84d73fcf4712.ogg"
      },
      {
        "name": "",
        "text": "　リックはナイフを放り出し、##四つん這いになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　犬が飼い主に尻尾を振るように、##高く上げた尻を左右に揺っている。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「なんでっ、わたしっ、ひゃんっ、##お尻なんか振ってっ、きゃんっ、##止まらないっ、止まらないぃっ」",
        "type": "TXT",
        "id": "v_rick_0013",
        "src": "/img/common/voice/ogg/v_rick_0013.94843f74f44f5c93ce808b86edb1cbdd.ogg"
      },
      {
        "name": "",
        "text": "　俺はこの女から野生の力を奪った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この燃えたぎるような衝動が##何よりの証拠だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、これは一体……？",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ひゃっ、ああっ、なにしたのっ！？　##貴方っ、わたっ、私にっ、##いったいなにしたのっ！！」",
        "type": "TXT",
        "id": "v_rick_0014",
        "src": "/img/common/voice/ogg/v_rick_0014.f983ce51f0c5039c75810b5dc586b2ca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それはこちらのセリフだ。ん？　匂うな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獣並みになった嗅覚が##発情中の雌のフェロモンを捉えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥に揺れる尻の割れ目から##むせ返るような雌汁の匂いも漂ってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そういうことか」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「なにがそういう？　――ひゃああっっ！！」",
        "type": "TXT",
        "id": "v_rick_0015",
        "src": "/img/common/voice/ogg/v_rick_0015.7f7b507d1f1f287f8cfc9ea86fb34eba.ogg"
      },
      {
        "name": "",
        "text": "　俺はリックからジャケットをはぎ取り、##ホットパンツと下着もズリ下ろした。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「や、やめっ、##わたしに変なコトしたら――」",
        "type": "TXT",
        "id": "v_rick_0016",
        "src": "/img/common/voice/ogg/v_rick_0016.c690fd2689fc774060c26f895881607a.ogg"
      },
      {
        "name": "",
        "text": "　リックの文句がそこで止まった。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「え？　ええ？　なにこれっ？　##やだ、ええ、嘘、これって？？」",
        "type": "TXT",
        "id": "v_rick_0017",
        "src": "/img/common/voice/ogg/v_rick_0017.9969f2b6bec5cb6409e3c6035218b69b.ogg"
      },
      {
        "name": "【リック】",
        "text": "「わ、私のアソコ、腫れてる？　##やっぱり、すごい腫れてる……##やだ、なんで？」",
        "type": "TXT",
        "id": "v_rick_0018",
        "src": "/img/common/voice/ogg/v_rick_0018.a2341cdfa2d8e02a70930260fd31241f.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい有様だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ毛も生えていないのに、##陰部だけが交尾中の雌猿のように##充血している。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「おかしいわ……アソコが、##いきなりこんな変な感じになるなんて……##そんなことあるわけないっ……」",
        "type": "TXT",
        "id": "v_rick_0019",
        "src": "/img/common/voice/ogg/v_rick_0019.8a71caf67253686133acc25b880a5dbe.ogg"
      },
      {
        "name": "【俺】",
        "text": "「発情期がきていたようだな」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ふ、ふざけないでっ！」",
        "type": "TXT",
        "id": "v_rick_0020",
        "src": "/img/common/voice/ogg/v_rick_0020.5e9aec2e5857c1ad1f828e51c7a42555.ogg"
      },
      {
        "name": "",
        "text": "　リックは顔を真っ赤にして##俺に言い返したが、",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「きゃううっっ！！」",
        "type": "TXT",
        "id": "v_rick_0021",
        "src": "/img/common/voice/ogg/v_rick_0021.73fd3c1fda572d4db8725a516d1d1994.ogg"
      },
      {
        "name": "",
        "text": "　尻が急に迫り上がり、##収縮した膣穴から愛液が噴出して、##その刺激に悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「どうなってる……のぉ……わたし、##これぇ……あぁン、変よぉ……」",
        "type": "TXT",
        "id": "v_rick_0022",
        "src": "/img/common/voice/ogg/v_rick_0022.2430c508c48452bb31ee21abac1f478b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「獣の殺戮衝動を解き放つのが##お前の能力だが、俺はその能力を奪った」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_rick_0023",
        "src": "/img/common/voice/ogg/v_rick_0023.84f320337ff30d319e6dd906c93fed28.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが、どうやら肉体そのものの##生殖衝動までは奪えなかったようだ。##それがこの結果だ」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「な、なに言ってるのっ！！　##能力を奪う？　生殖衝動？　##分かんないっ、ちっとも分かんないっ！」",
        "type": "TXT",
        "id": "v_rick_0024",
        "src": "/img/common/voice/ogg/v_rick_0024.41e61ad6c839654f2982739bf1b1792a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、分かるまで俺が躾けてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はリックの尻に掌を振り下ろした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev066b",
        "src": "/img/pc/hello_script/ev/M/R-ev066b.8c139f7324ac6166ee3b180c8326bc31.jpg"
      },
      {
        "name": "【リック】",
        "text": "「きゃううんっっっ☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0025",
        "src": "/img/common/voice/ogg/v_rick_0025.b62529f4f26d67a8fe0ed456fe70c288.ogg"
      },
      {
        "name": "",
        "text": "　気持ちのいい音がして、##リックは甘い悲鳴をあげて、##身体を突っ張らせた。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「いきなりなにするのよっ！」",
        "type": "TXT",
        "id": "v_rick_0026",
        "src": "/img/common/voice/ogg/v_rick_0026.b9ed0d70f58866b9d0195cb2537d5408.ogg"
      },
      {
        "name": "",
        "text": "　リックは快感に顔を緩ませ、##俺を振り返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　構わず、##もう一発、二発と尻をひっぱたく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「きゃんっっっ☆　ひゃんっっっ☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0027",
        "src": "/img/common/voice/ogg/v_rick_0027.01456fdc741983a80988adb71f088e78.ogg"
      },
      {
        "name": "【俺】",
        "text": "「尻を打たれて感じるとは、##やはりお前は発情した雌犬だな」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「だ、誰がっ――きゃんっっ☆　##誰が発情した――ひゃんっっ、##雌犬よっ――ひゃあんっっ☆」",
        "type": "TXT",
        "id": "v_rick_0028",
        "src": "/img/common/voice/ogg/v_rick_0028.16e3a1ff1b3b0eb9ab8cd7c007f41e25.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そのみっともない声が何よりの証拠だ！！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ひゃんっっ☆　こんなことしてっ――##きゃあんっっ☆　##絶対に、ゆ、許さないんだからっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0029",
        "src": "/img/common/voice/ogg/v_rick_0029.f8a3e67d21435215a3eb84edbb81eb91.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どう許さないというのだ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「きゃああああんんんんんっっ☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0030",
        "src": "/img/common/voice/ogg/v_rick_0030.c17a144c5d86eb6428bac13682b5ff2e.ogg"
      },
      {
        "name": "",
        "text": "　無論、リックは答えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻を叩かれるたびに、##四つん這いの身体を仰け反らせ、##嬌声を上げるだけだ。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「はぁぁ……はぁ、やぁ……##お尻……だめ……やあ……もう……##打っちゃ……やだぁ……やめてぇ……」",
        "type": "TXT",
        "id": "v_rick_0031",
        "src": "/img/common/voice/ogg/v_rick_0031.53e3149f23526478cad5ed590aff4fb1.ogg"
      },
      {
        "name": "",
        "text": "　小ぶりの尻には俺の掌のあとが##いくつも刻まれ、真っ赤に腫れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同じく腫れ上がった陰部からは##愛液がブヂュブヂュと噴き出し、##叩く俺の手をべっとりと濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうやら普段のビーストはこの異常な##性衝動を抑えるためのものだったようだな」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「な、なに……言って……るのよぉ……」",
        "type": "TXT",
        "id": "v_rick_0032",
        "src": "/img/common/voice/ogg/v_rick_0032.a98d3fc66b491833ed65e039d03687d6.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチンッッ！！",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「きゃひぃいいいいんんんんっ♪」",
        "type": "TXT",
        "id": "v_rick_0033",
        "src": "/img/common/voice/ogg/v_rick_0033.82420430d0aaa3db6d7cd76762892b1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の本性は常に発情している##雌犬だと言っているのだ。この変態め！！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ちっ、ちがっ……わたっ、わたしっ……##ひゃんっっ！！　変態なんかじゃ……##雌犬なんかじゃ……な、なひぃいいいいっ♪」",
        "type": "TXT",
        "id": "v_rick_0034",
        "src": "/img/common/voice/ogg/v_rick_0034.c74dd541c0c80a01af97e925f8fa17e7.ogg"
      },
      {
        "name": "",
        "text": "　口ではそう否定するが、身体は正直だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人としての理性などお構いなしに、##もっと打ってと尻をこちらに##突きだしてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら尻を打たれて感じるのを##止めてみせろ。できまい。##身体はそれを望んでいるのだからな！！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「きゃんっっ☆　きゃあんっ☆　##ひあああんっっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0035",
        "src": "/img/common/voice/ogg/v_rick_0035.34b2618f556825d79a1801f57bb571b8.ogg"
      },
      {
        "name": "【リック】",
        "text": "「やめてっ、お尻っ、もう打たないでっ、##ひゃんっ、私、おかひくっ、なっちゃ」",
        "type": "TXT",
        "id": "v_rick_0036",
        "src": "/img/common/voice/ogg/v_rick_0036.2053aeae8e08537556fb5637976421cf.ogg"
      },
      {
        "name": "【リック】",
        "text": "「ひゃっ、やんっ、ふやっ、らめっ、##駄目へぇえっ！！」",
        "type": "TXT",
        "id": "v_rick_0036_01",
        "src": "/img/common/voice/ogg/v_rick_0036_01.081e5a7d5eff8fcae2ae2877445ea23d.ogg"
      },
      {
        "name": "",
        "text": "　もう駄目と言いながら、##リックは地面に頭を押しつけ、##尻を思い切り高くせり上げてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ご主人様がイカせてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は渾身の力を込めて、尻を打ち付けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev066c",
        "src": "/img/pc/hello_script/ev/M/R-ev066c.989307e6486c88d13fe3fa5312e3a773.jpg"
      },
      {
        "name": "【リック】",
        "text": "「ああああっ――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0037",
        "src": "/img/common/voice/ogg/v_rick_0037.9dd762ac5b87092271a48dc7408a197d.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の叫びが上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　と思った瞬間、##リックは口を固く閉じて、##その悲鳴をかみ殺した。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ンゥウウンンンッゥウッ、##ンゥウウウウウウッウッ、##フグゥウウウウウウッ！」",
        "type": "TXT",
        "id": "v_rick_0038",
        "src": "/img/common/voice/ogg/v_rick_0038.6f4cc3108e50a91925e1d54fc2b8ef08.ogg"
      },
      {
        "name": "",
        "text": "　快楽に緩んでいた顔が苦悶に歪んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　眉間に皺を寄せ、歯を食いしばり、##声が出ないようにしながら、##だが絶頂している。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「ゥウウウーーーッ、##フウウウウッ、ングウウウッ、##ウフグググウウウーーーーーーッ」",
        "type": "TXT",
        "id": "v_rick_0039",
        "src": "/img/common/voice/ogg/v_rick_0039.535d9d25bfb6869156a47f716720439c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「人としての最後の意地か。##だが小便がダダ漏れだぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺にひっぱたかれたポーズのまま、##リックの高く突き上げた尻の割れ目から##小便が噴き出していた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「ンゥウウッッ、フウウウウンッ、##ンフゥウウゥウン##ンゥウウウウウーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_rick_0040",
        "src": "/img/common/voice/ogg/v_rick_0040.2ba1b0be6346342ed59313cecb5cf7f8.ogg"
      },
      {
        "name": "",
        "text": "　リックの顔が真っ赤になっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イキながら小便を##止めようとしているようだが、##全く無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凄まじい勢いのそれは、##発情期の雌が自分の小便で##雄を誘おうとするかのようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むわむわと立ち上る##アンモニア臭に混じって、##雌の濃厚なフェロモンが籠もっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リックの力を奪った俺のチンポは##はちきれそうだ。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「かははぁ、はぁン……ひあはぁぁ、##ひゃあぁ、はぁん……あへぁあ……」",
        "type": "TXT",
        "id": "v_rick_0041",
        "src": "/img/common/voice/ogg/v_rick_0041.c288cccbf30a9835a54b9cb9b06d9ea7.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の苦悶が終わって、##リックは弱々しく俺を見上げた。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「許して……おねがい……もう……##許して……勘弁して……」",
        "type": "TXT",
        "id": "v_rick_0042",
        "src": "/img/common/voice/ogg/v_rick_0042.46ee860525cc12214bd54c7499563310.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これを見てもそんなことが言えるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は屹立した肉棒を##リックの鼻先に突きだした。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ああっ、あっ、##あぁあああああ！！」",
        "type": "TXT",
        "id": "v_rick_0043",
        "src": "/img/common/voice/ogg/v_rick_0043.261bd8d1dd73f6073a4670e51d72b9ef.ogg"
      },
      {
        "name": "",
        "text": "　リックの目が爛々と輝き出した。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「す、すごい匂い……##オチンチンの匂い……なんなのそれ……」",
        "type": "TXT",
        "id": "v_rick_0044",
        "src": "/img/common/voice/ogg/v_rick_0044.617b8a86f37542bb993ff4926997e6ab.ogg"
      },
      {
        "name": "【リック】",
        "text": "「あ、頭がどうにかなりそう……##こんなの初めてぇ……##雄の匂い……すごぃぃ……」",
        "type": "TXT",
        "id": "v_rick_0045",
        "src": "/img/common/voice/ogg/v_rick_0045.bfc916f30d70fcb1ba7a04f97c6e55b2.ogg"
      },
      {
        "name": "",
        "text": "　俺のチンポが放つ濃厚な##フェロモンに当てられ、##リックの身体がぞわぞわと震えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「同じ獣同士だ。##さすがに分かるか」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「わかる……わかるわ、##そ、それ……入れられたら……##私、もう駄目……」",
        "type": "TXT",
        "id": "v_rick_0046",
        "src": "/img/common/voice/ogg/v_rick_0046.ffa7cfc1af2658eeddf1c0069dd8d501.ogg"
      },
      {
        "name": "【リック】",
        "text": "「ほんとに獣になっちゃう……##他のこと……考えられなくなる……##た、ただの雌になるぅ……」",
        "type": "TXT",
        "id": "v_rick_0047",
        "src": "/img/common/voice/ogg/v_rick_0047.d3334479df0b6df9817e24c769cbc9ff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この俺がただの雌にしてやる」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「やっ、ま、待って、それは駄目っ、##やあん許してっ、やめてっ、入れないでっ、##私をただの雌にしないでっ！！」",
        "type": "TXT",
        "id": "v_rick_0048",
        "src": "/img/common/voice/ogg/v_rick_0048.539e5235b5c4ea5022617fd49a704611.ogg"
      },
      {
        "name": "【リック】",
        "text": "「いやあっ、駄目っ、駄目っ、##だめええっっ！！」",
        "type": "TXT",
        "id": "v_rick_0049",
        "src": "/img/common/voice/ogg/v_rick_0049.c9018c3b6de8215b64daa8bdcc4e71f4.ogg"
      },
      {
        "name": "",
        "text": "　口だけで少しも逃げようとしない##リックの尻を両手で掴み、##肥大した陰唇の隙間に肉棒をねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev066d",
        "src": "/img/pc/hello_script/ev/M/R-ev066d.674c0889982ae81f99c7f4ecb129452c.jpg"
      },
      {
        "name": "【リック】",
        "text": "「あっひぃいいいいんんんんんんっっ☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rick_0050",
        "src": "/img/common/voice/ogg/v_rick_0050.411444471de10d440b7a3a6cca4af5ba.ogg"
      },
      {
        "name": "",
        "text": "　さっきあれだけ耐えた##アクメの叫びがあっさりと上がった。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ひゃあン……駄目って言っらのにぃっ、##待ってって……言ったのにぃ……##オチンチン入れるなんてへぇ……」",
        "type": "TXT",
        "id": "v_rick_0051",
        "src": "/img/common/voice/ogg/v_rick_0051.a9f47b0c8caad0e81e104cee12798336.ogg"
      },
      {
        "name": "",
        "text": "　唇が緩んでぷるぷると震え、##俺自身を咥え込んだ下の口も##はしたなく脈打つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「抜いて欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「やああんっ、もう駄目ぇっ、##いったん入れたのなら、##抜いたら駄目よぉ」",
        "type": "TXT",
        "id": "v_rick_0052",
        "src": "/img/common/voice/ogg/v_rick_0052.7dbe35c790fc1b726f3bbf30cd4ce89d.ogg"
      },
      {
        "name": "",
        "text": "　すでに雌の生殖衝動の虜だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入れてもらった肉棒を決して離すまいと、##自分で膣肉を締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「やんっ、らめぇ、でちゃううっ、##オチンチンっ、膣からでちゃうぅ……##そんなのやだぁ」",
        "type": "TXT",
        "id": "v_rick_0053",
        "src": "/img/common/voice/ogg/v_rick_0053.4734e0a515688805d8f3398df366f90f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の言うことを聞くか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭のくびれに膣口を引っかけ、##抜けるか抜けないかギリギリのところで##焦らしてやる。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「聞くからぁ、言うことなんでも聞くからぁ、##やめないでぇ、オチンチン抜かないでェ」",
        "type": "TXT",
        "id": "v_rick_0054",
        "src": "/img/common/voice/ogg/v_rick_0054.1b5bc8679d62152eaf62516d95334db0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の雌犬になるか？」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「もう分かってるでしょおお」",
        "type": "TXT",
        "id": "v_rick_0055",
        "src": "/img/common/voice/ogg/v_rick_0055.121bd6f8a1495ad654d24588adc9f491.ogg"
      },
      {
        "name": "【リック】",
        "text": "「さっきいっぱいお尻打たれたときからぁ、##あなたの雌犬よぉっ！！」",
        "type": "TXT",
        "id": "v_rick_0056",
        "src": "/img/common/voice/ogg/v_rick_0056.1433fe3100f7c4104f76387cdfdcaee5.ogg"
      },
      {
        "name": "",
        "text": "　おもしろ半分に俺を##殺そうとしていたのが嘘のように、##涙すら流して懇願してくる。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「だから、してぇっ、私とセックス、##ううん、交尾してほしいのっ！！」",
        "type": "TXT",
        "id": "v_rick_0057",
        "src": "/img/common/voice/ogg/v_rick_0057.1f309f0a5bb57996a2601a71990324a6.ogg"
      },
      {
        "name": "【リック】",
        "text": "「貴方の雌犬になったわたしとぉっ、##いっぱいっぱい交尾してぇええっっ！！」",
        "type": "TXT",
        "id": "v_rick_0058",
        "src": "/img/common/voice/ogg/v_rick_0058.adcd8c5e9fd60baaf4c685de4d97b748.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よかろう！　##お前は俺の雌犬だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は奪った獣の力を##発動させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶暴な獣の衝動に身を任せ、##犯すというより、##狩りたてるようにチンポで抉り込む。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「すごひぃいっ、##オチンチンすごひぃいいっ！！」",
        "type": "TXT",
        "id": "v_rick_0059",
        "src": "/img/common/voice/ogg/v_rick_0059.a948e113643aab74c06e98bd5cde16f1.ogg"
      },
      {
        "name": "【リック】",
        "text": "「こんな交尾ぃいっ、##身体がバラバラになりそうっ、##れもキモヂぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_rick_0060",
        "src": "/img/common/voice/ogg/v_rick_0060.aefa27d59bdc4f48fcdcd763b510a631.ogg"
      },
      {
        "name": "",
        "text": "　普通の女ならショック死するような##激しい交尾すらリックは##嬉々として受け入れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして獣の生殖衝動に支配されるがまま、##当然のように膣内射精を求めてくる。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「な、中にっぁっ、絶対中に射精してっ！　##でなきゃっ交尾じゃないからあっっ！！」",
        "type": "TXT",
        "id": "v_rick_0061",
        "src": "/img/common/voice/ogg/v_rick_0061.b17951ad31251e5b0dee7fecdaa3c66a.ogg"
      },
      {
        "name": "【リック】",
        "text": "「欲しいのっ、私の雌犬マンコにっ、##あなたのっ、ザーメンっ、##濃いの欲しいっ、いっぱい欲しいっ！！」",
        "type": "TXT",
        "id": "v_rick_0062",
        "src": "/img/common/voice/ogg/v_rick_0062.f18b2aca157f71ec7b1caa7c05e8a63c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「孕ませて欲しいか！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「うんっ、今すぐっ、今すぐ孕ませてっ、##あなたの精子でっ、私のことっ、##雌犬マンコ今すぐ孕ませてええっっ！！」",
        "type": "TXT",
        "id": "v_rick_0063",
        "src": "/img/common/voice/ogg/v_rick_0063.cb9bf560896a1d1cdb2c99220776a5d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おおおおおおおおっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はチンポを##思い切り奥に突っ込んで射精した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev066e",
        "src": "/img/pc/hello_script/ev/M/R-ev066e.b7bb6d22b4cb0cb44ff54884dfaa1e1c.jpg"
      },
      {
        "name": "【リック】",
        "text": "「きゃっヒぃィイイイイイイイイイ☆」",
        "type": "TXT",
        "id": "v_rick_0064",
        "src": "/img/common/voice/ogg/v_rick_0064.29e2d14684ce5972c42f44f5ca9d52ce.ogg"
      },
      {
        "name": "",
        "text": "　リックの身体が弓なりに仰け反った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅくりびゅくりと熱い精子が##膣内にぶちまけられていく。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「射精しゃれてるぅっっっ、##あっつい精子ぃいっ、##おなかにいっぱい出されれりゅよぉおおっ」",
        "type": "TXT",
        "id": "v_rick_0065",
        "src": "/img/common/voice/ogg/v_rick_0065.27d7c2080fe065d9ebaf32b42b785a22.ogg"
      },
      {
        "name": "【リック】",
        "text": "「ぃいいいっっ、すごひぃいいっっ、##キモチいぃいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_rick_0066",
        "src": "/img/common/voice/ogg/v_rick_0066.51317b8c07272297cc2a3b268d6e8794.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺が孕ませてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手駒にすることなど##頭から消し飛んでいた。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「はひっ、ひっっ、##ひゃひぃいいいいいいいいいい☆」",
        "type": "TXT",
        "id": "v_rick_0067",
        "src": "/img/common/voice/ogg/v_rick_0067.95e247af46d4582cd1aee9e2ad63e482.ogg"
      },
      {
        "name": "【リック】",
        "text": "「ああっ、ひゅごぃいいっっ、##お腹の中ぁっ、精子がぐるぐる##回ってりゅぅうぅううっっ！！」",
        "type": "TXT",
        "id": "v_rick_0068",
        "src": "/img/common/voice/ogg/v_rick_0068.04ee73347b0cf5359543ef9ca78b3cf7.ogg"
      },
      {
        "name": "",
        "text": "　いいぞ。その顔だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の理性の欠片も感じられない、##雌犬のアヘ顔だ。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「ぜったい孕んでるぅっ、##はじめて射精されてぇっ、##わたしきっと孕んでるぅううぅっっ」",
        "type": "TXT",
        "id": "v_rick_0069",
        "src": "/img/common/voice/ogg/v_rick_0069.2cc1beffd8cf4399fba207948a79530e.ogg"
      },
      {
        "name": "【リック】",
        "text": "「らって、こんなに、##こんなに、ぁあああっ！！　##キモチいいんらものぉおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_rick_0070",
        "src": "/img/common/voice/ogg/v_rick_0070.a4d7d94d11b72d1dc899a94d1a4aae46.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだだ！　##まだ交尾は終わってないぞ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「うんっ、まだ精子出てるぅ、##孕んでもまだいっぱい射精してるぅぅ」",
        "type": "TXT",
        "id": "v_rick_0071",
        "src": "/img/common/voice/ogg/v_rick_0071.0fe4336e4e9f9246076107eb0ff6f4df.ogg"
      },
      {
        "name": "【リック】",
        "text": "「うれひいっ、すごい##うれしぃいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_rick_0072",
        "src": "/img/common/voice/ogg/v_rick_0072.bd190657495d6ea2dc67268e9adae897.ogg"
      },
      {
        "name": "【リック】",
        "text": "「あぁあああああんんんんんんんっっ☆」",
        "type": "TXT",
        "id": "v_rick_0073",
        "src": "/img/common/voice/ogg/v_rick_0073.5be43275a0006541583225afb0652506.ogg"
      },
      {
        "name": "",
        "text": "　いくら出しても終わらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポを突き入れるたび、##新たな精液がどびゅどびゅと噴き出す。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【リック】",
        "text": "「あんっいぃ孕みながらっ、##何回でもイケるおぉっ、##さいこぉおおおっ！！」",
        "type": "TXT",
        "id": "v_rick_0074",
        "src": "/img/common/voice/ogg/v_rick_0074.ca25d99cafd0e982f25d43a8cba76f2c.ogg"
      },
      {
        "name": "",
        "text": "　リックもまた雌犬そのものの##アクメに達し続けている。",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「こ、こんらキモチいいろおおっ、##人間も止めたくなっひゃううううっっ！！」",
        "type": "TXT",
        "id": "v_rick_0075",
        "src": "/img/common/voice/ogg/v_rick_0075.484304ff6158f4016ae7b9749b1c931a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら止めてしまえ。##本物の雌犬になってしまえ！！」",
        "type": "TXT"
      },
      {
        "name": "【リック】",
        "text": "「いいっ、それいい、本物の雌犬っ、##なりたいっ、わたしなりたい、##きゃんっ、きゃん、きゃんっ、きゃんっ――」",
        "type": "TXT",
        "id": "v_rick_0076",
        "src": "/img/common/voice/ogg/v_rick_0076.b5ace2f05b08fa6a2d072fc37b82cbea.ogg"
      },
      {
        "name": "【リック】",
        "text": "「きゃあぁあんんんんんんんんんんん☆」",
        "type": "TXT",
        "id": "v_rick_0077",
        "src": "/img/common/voice/ogg/v_rick_0077.0c0f01259ea08701a689907dcee3831e.ogg"
      },
      {
        "name": "",
        "text": "　雌犬のように鳴きながら、##リックはまた絶頂した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本当に人の心を捨てたのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それならそれで構わない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性欲処理用の最高の雌犬が手に入った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c76",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あら？　どこのどなた？」",
        "type": "TXT",
        "id": "v_anushuka_0000",
        "src": "/img/common/voice/ogg/v_anushuka_0000.d00856a311516a4ca270d7f10a9e700b.ogg"
      },
      {
        "name": "",
        "text": "　高位魔族アヌーシュカ・ライはバスタブに##浸かったままごく当たり前に言った。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「初めて見る顔ね。##あなたも私を抱きたくてここに来たの？」",
        "type": "TXT",
        "id": "v_anushuka_0001",
        "src": "/img/common/voice/ogg/v_anushuka_0001.830220d556f9b5f1b105a41c175adf88.ogg"
      },
      {
        "name": "",
        "text": "　いきなり風呂場に現れた俺に##動揺することなく、##ゾクリとする色香を漂わせて聞いてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前を俺の仲間にしたくてやってきた」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「仲間？　うふふ、面白いこと言うわね。##そんなにチンポを勃起させて？」",
        "type": "TXT",
        "id": "v_anushuka_0002",
        "src": "/img/common/voice/ogg/v_anushuka_0002.266fbe1ce00f71be68609cb26ae60f4d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに？　……うっっ？？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間が赤いシャボンにまみれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、ペニスが張り裂けそうなほど##屹立しているのに気づき、俺は慄然とする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……これがブラッディ・ソープか……」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「うふふ、ご大層ね。ただのシャボン遊び。##ただの媚薬よ」",
        "type": "TXT",
        "id": "v_anushuka_0003",
        "src": "/img/common/voice/ogg/v_anushuka_0003.6300e922329f8a029c13fd7aabe8c6fc.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「男がチンポを立たせずに私の前に立つなんて##あり得ないでしょ？」",
        "type": "TXT",
        "id": "v_anushuka_0004",
        "src": "/img/common/voice/ogg/v_anushuka_0004.30ea30d4a48727b92d404678cb80d8a6.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは湯船につかったまま、##たしなめるように言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の血をシャボンに混ぜ、その性質を自在に##変えて操る能力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　噂には聞いていたが、##まさかこれほど早いとは。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強酸にでもされていたら終わっていた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「私のお風呂を邪魔するなんて##いつもは許さないところだけど、##ここまで忍び込んできたのは褒めてあげる」",
        "type": "TXT",
        "id": "v_anushuka_0005",
        "src": "/img/common/voice/ogg/v_anushuka_0005.c0b2e53d76797f0c8d8759d2a8b8193a.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「そういう大胆さって好きよ。##今夜の遊び相手としては十分ね」",
        "type": "TXT",
        "id": "v_anushuka_0006",
        "src": "/img/common/voice/ogg/v_anushuka_0006.2d267b3ea8a9ffc79029c5c83cf125f7.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカはそう言って、##気まぐれに殺した男女の血肉が##溶け込んでいるという湯から上がってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強制的に勃起させた俺を焦らすように、##どこからか取り出したベビードールを##ふわりと羽織る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　艶めかしい曲線を描く黒い肌を##細かい水滴が滑り、濡れた陰裂を##とおってポタポタと垂れ落ちていく。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「その目よ。マンコしか見えてない目。素敵」",
        "type": "TXT",
        "id": "v_anushuka_0007",
        "src": "/img/common/voice/ogg/v_anushuka_0007.c73cf278e9f7ee564b6e38363fdb3371.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは掌にシャボンをのせて、##ふっと俺に吹き付けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが触れた途端、なにをどうされたのか##一瞬で服が脱げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現れたのは、自分でも見たこともないほど##凶悪に屹立した肉柱だ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「まさか、もう仲間がどうとか##言わないわよね？」",
        "type": "TXT",
        "id": "v_anushuka_0008",
        "src": "/img/common/voice/ogg/v_anushuka_0008.0effa65cb309350a70c18bfc7b1286b1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前を犯すのが先だ」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「それでいいのよ。くすくすくす」",
        "type": "TXT",
        "id": "v_anushuka_0009",
        "src": "/img/common/voice/ogg/v_anushuka_0009.94c3893ae1e35a0b7287dcbbc8031a1b.ogg"
      },
      {
        "name": "",
        "text": "　さすがアミダハラの##女王アイシュワリヤ・レイの姉だ。##能力勝負では叶うまい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが接触してしまえはこちらのものだ。##その能力ごと俺の支配下におけばいい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なら、その前に数え切れないほどの男を##吸い尽くしたその体を少し楽しんでやるか。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev064a",
        "src": "/img/pc/hello_script/ev/M/R-ev064a.ae7db1c5b972be81589a77112332b3a6.jpg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「私のシャボンで身も心もトロトロに##溶かしてあげる」",
        "type": "TXT",
        "id": "v_anushuka_0010",
        "src": "/img/common/voice/ogg/v_anushuka_0010.7dc63fee0dab85987bb5b04291f97df2.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしい指が俺の体にふわりと触れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うっ……！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少しも力が入っていないのに、##足下がおぼつかなくなり、##その場にへたり込んでしまう。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「死ぬまで射精する快感、##あなたに教えてあげるわ」",
        "type": "TXT",
        "id": "v_anushuka_0011",
        "src": "/img/common/voice/ogg/v_anushuka_0011.9f28073cf806d93ffcf52d8f56662dc8.ogg"
      },
      {
        "name": "",
        "text": "　あっという間に仰向けにさせられた俺に、##アヌーシュカが跨がろうとしてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自分では動かない女と聞いていたがな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「そうね。自分で動くのは精通前の坊やを##絞り殺すときくらい。##だからこれは特別……」",
        "type": "TXT",
        "id": "v_anushuka_0012",
        "src": "/img/common/voice/ogg/v_anushuka_0012.0f09fe71869ec4247f73b13bc8677461.ogg"
      },
      {
        "name": "",
        "text": "　濡れた唇が囁くように言い、くちゅりと口を##開けた陰唇が俺の肉棒を飲み込んだ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あっはぁぁぁぁぁああああっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0013",
        "src": "/img/common/voice/ogg/v_anushuka_0013.5de782d9baa5855b19facdfc86fbb7da.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おうっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポが捕まって、そのまま体ごと膣内に##吸い込まれていくような感覚。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　寒気のするような快感、##その強烈な射精衝動を俺は反射的に堪えた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「うふふ、まずは合格ね。##今射精してたらそれで終わってたわよ」",
        "type": "TXT",
        "id": "v_anushuka_0014",
        "src": "/img/common/voice/ogg/v_anushuka_0014.a98b15a53beb63ae5e6a6d919f9f1572.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「私を感じた途端に出しちゃって、##後は枯れ果てるまで射精しっぱなし。##あなたがそんな男じゃなくてよかった」",
        "type": "TXT",
        "id": "v_anushuka_0015",
        "src": "/img/common/voice/ogg/v_anushuka_0015.4e26d631136892729d17c5639988f88b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お楽しみはこれからだ」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「そうね。お楽しみはこれから、うふふ」",
        "type": "TXT",
        "id": "v_anushuka_0016",
        "src": "/img/common/voice/ogg/v_anushuka_0016.9baf438928bde94b9aa8de22a858ef5e.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは捕まえた鼠を##甚振る猫のような目をして腰を動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「はぁあんっんんっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0017",
        "src": "/img/common/voice/ogg/v_anushuka_0017.fd68af64fd7305e3163e107f20ebd358.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ううっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　またしても凶悪な快感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒が膣肉に引っ張り上げられ、##同時にズルズルと肉皺に擦られる。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「はあんっ、んっ、あああっ、##あっ、あっ、あぁあああっっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0018",
        "src": "/img/common/voice/ogg/v_anushuka_0018.3ac9fd3684bbf7920e1bab40635aff09.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしいアヌーシュカの肢体が##俺の上で踊るように揺れ動く。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あああんっ、イイぃい！　##熱くて固くて太いチンポぉっ、##ああ気持ちいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0019",
        "src": "/img/common/voice/ogg/v_anushuka_0019.19f24738473f9c71734a2e4d202ebe13.ogg"
      },
      {
        "name": "",
        "text": "　俺をみっちりと咥えた雌肉の隙間から媚薬の##シャボンと愛液がぷくぷくと溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ひああっ、んっ……ああんっ、##うふふ……んっ、はぁあっ……んっ、##あぁ、はあんっ、ぅうんっ」",
        "type": "TXT",
        "id": "v_anushuka_0020",
        "src": "/img/common/voice/ogg/v_anushuka_0020.36b2b10fff217e1a15997254a35c8de0.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは魔性の笑みを浮かべて##俺を見下ろし、##余裕たっぷりに腰を使ってくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「う……くっ……ぅう……」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「うふっ……まだ射精しないのね……素敵……##あなた思った以上に素敵よ……##ああん、このチンポ素敵ぃ」",
        "type": "TXT",
        "id": "v_anushuka_0021",
        "src": "/img/common/voice/ogg/v_anushuka_0021.9950800b6ffc4205233eca73ba9acb76.ogg"
      },
      {
        "name": "【俺】",
        "text": "「く……苦労して忍び込んだのだからな……」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あああんっ、嬉しいぃいっ、頑張ってる##チンポって好きよぉ……もっともっと##虐めたくなるの……んぅううっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0022",
        "src": "/img/common/voice/ogg/v_anushuka_0022.c8e1a4e69befd242f27b84d72a3c0eed.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くううっっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今にもマンコの中でチンポが##溶けてしまいそうだ。##射精を堪えるのが精一杯だ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「んっ、ぁあっ……その必死な顔がいつ射精の##快感で……んんっ……グチャグチャに##なっちゃうのか……ああん楽しみぃ」",
        "type": "TXT",
        "id": "v_anushuka_0023",
        "src": "/img/common/voice/ogg/v_anushuka_0023.a9b29679fd59977484d376de4a052c18.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「最後の血の一滴までも……精液に変えて、##私のマンコに……全部吐き出させて##あげるからぁ……はぁあんっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0024",
        "src": "/img/common/voice/ogg/v_anushuka_0024.9e2752df6b437f141143a00617439f52.ogg"
      },
      {
        "name": "",
        "text": "　ダメだ。これ以上は危ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　死の快感への誘いを##受け入れそうな自分に気づき、##俺はついに邪眼“魔門”の能力を使った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アヌーシュカの能力を奪い取ると、##ともかくも膣内のシャボンを操って、##チンポとの摩擦をゼロにした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev064b",
        "src": "/img/pc/hello_script/ev/M/R-ev064b.9cba804b31ed613ab1bddcf0ffb39e2a.jpg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「んんっっ……！？　え？　な、なにっ！？」",
        "type": "TXT",
        "id": "v_anushuka_0025",
        "src": "/img/common/voice/ogg/v_anushuka_0025.5f9020e7d9b723b43a0d94c2bd58dce7.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは驚いて自分の股間を見た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなり膣と肉棒が擦れる刺激が##消失したのだから当然だ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「嘘？　ちゃんと入ってる？　##なんで感じなくなったの？　##どうしたのよこれ？」",
        "type": "TXT",
        "id": "v_anushuka_0026",
        "src": "/img/common/voice/ogg/v_anushuka_0026.597fcbcf62cfd2b76748ffee82050775.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは戸惑いつつ##上下に腰を振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが俺の操るシャボンで膣内摩擦はゼロだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポはつるつる滑るばかりで、その刺激を##膣襞に与えることはない。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「な？　なにこのツルツル！？　##どうなってるの！！　全然感じないわ！　##なによこれ！？　おかしいわこんなの！」",
        "type": "TXT",
        "id": "v_anushuka_0027",
        "src": "/img/common/voice/ogg/v_anushuka_0027.8486934c872bccfffec1f5b67909095c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、あのまま射精し殺されるのも##乙だったがな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「っっ！　なにやったの！？」",
        "type": "TXT",
        "id": "v_anushuka_0028",
        "src": "/img/common/voice/ogg/v_anushuka_0028.a3034b09f4341c97471a987531ddc82a.ogg"
      },
      {
        "name": "",
        "text": "　俺の仕業だと悟ったのだろう、##アヌーシュカが俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちょっとチンポを休ませているだけだ。##もったいないことだがな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ふざけないで！」",
        "type": "TXT",
        "id": "v_anushuka_0029",
        "src": "/img/common/voice/ogg/v_anushuka_0029.17bca1bcffe9321e3164fe1868114861.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「チンポを休ませる？　##この私にそんなこと許されると思ってるの？　##ならそのチンポから溶けて死ぬがいいわ！」",
        "type": "TXT",
        "id": "v_anushuka_0030",
        "src": "/img/common/voice/ogg/v_anushuka_0030.0e929b1a73384cb90dccad2688dac03d.ogg"
      },
      {
        "name": "",
        "text": "　恐ろしい女だ。一瞬の躊躇もない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アヌーシュカは憤怒の形相になって、##俺を強酸のシャボンで##溶かそうとしたようだが――",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「え？　でないっ！？　でないわ！　##シャボンが出せない！？　##どうなってるのっ！？」",
        "type": "TXT",
        "id": "v_anushuka_0031",
        "src": "/img/common/voice/ogg/v_anushuka_0031.46047a98b4d11a80e841b91b0a69d36a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「シャボンを操る力か。##色々と面白い使い方ができそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は自分の掌からシャボンを##プクプクと生み出してみせた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「な？　なんであなたがシャボンを！？　##ふわっっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0032",
        "src": "/img/common/voice/ogg/v_anushuka_0032.08293400d1ecec160d0aabdb6dc37c67.ogg"
      },
      {
        "name": "",
        "text": "　俺のシャボンで両手をずるっと滑らせ、##アヌーシュカが倒れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あうっ……な、なにを？　ひゃんっ……か、##体が滑って……ちょっと！　なんであなたが##シャボンを使ってるのよっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0033",
        "src": "/img/common/voice/ogg/v_anushuka_0033.7b83532125f51253e36840a91520809e.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは俺の上でツルツル体を##滑らせ、起き上がることもできずに##喚き散らした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の能力は俺が奪った」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「なっ！？」",
        "type": "TXT",
        "id": "v_anushuka_0034",
        "src": "/img/common/voice/ogg/v_anushuka_0034.2a784b824f9137106ae560584a21f53b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今のお前はただの風呂好きの女だ。##いや、一生チンポを感じられない女と##言った方がいいかな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「一生チンポを感じられない？　##ふざけないで！！」",
        "type": "TXT",
        "id": "v_anushuka_0035",
        "src": "/img/common/voice/ogg/v_anushuka_0035.48c4685a598a327efaa9dbe5bf8065be.ogg"
      },
      {
        "name": "【俺】",
        "text": "「シャボンで膣内の摩擦をゼロにした」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どれだけ激しく腰を振っても、##どれだけチンポで突かれても、##お前はそれを感じられない」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「冗談でしょ！？　早く元に戻してよ！！　##私とオマンコしに来たんでしょ！！　##なら戻したらどうなのよ！」",
        "type": "TXT",
        "id": "v_anushuka_0036",
        "src": "/img/common/voice/ogg/v_anushuka_0036.2afb645037e364734e8d8601346fb2a1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前次第だな。##とりあえずその感じないマンコで##しばらく腰を振ってみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は一人では起き上がれないアヌーシュカの##体を持ち上げてやる。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ふ、ふざけないでよ。そんなこと――」",
        "type": "TXT",
        "id": "v_anushuka_0037",
        "src": "/img/common/voice/ogg/v_anushuka_0037.ffea218ae6a681df19006665b7fda631.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは憤りを露わにしつつも、##再び自分から動き始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev064c",
        "src": "/img/pc/hello_script/ev/M/R-ev064c.880dc4f9b53f4b5c1daf723ebee1c897.jpg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「いやぁあああああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_anushuka_0038",
        "src": "/img/common/voice/ogg/v_anushuka_0038.6917c01b0c30b21eec55f366cc32b002.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「感じないっっ！！　やっぱり感じないっっ、##嘘でしょぉおっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0039",
        "src": "/img/common/voice/ogg/v_anushuka_0039.8b4a28068363792fe4d43ea30f316665.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ちゃんとマンコに入れてるのにっ、##こんなに動いてるのにっ、##こんなに締め付けてるのにっ」",
        "type": "TXT",
        "id": "v_anushuka_0040",
        "src": "/img/common/voice/ogg/v_anushuka_0040.0af2c29b5d49dece48fc7c19a92b3c99.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「いやぁ、何にも感じられないぃいっ」",
        "type": "TXT",
        "id": "v_anushuka_0040_01",
        "src": "/img/common/voice/ogg/v_anushuka_0040_01.d398cb0af40ce14704a47490fef590da.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺もだ。マンコの中でツルツル滑るだけだ。##面白いものだな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ちっとも面白くないわっ。##なに考えてるのよっ、こんなのイヤっ、##イヤよぉおおっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0041",
        "src": "/img/common/voice/ogg/v_anushuka_0041.bd32dce5eb8e8c9302b8f82951d877dd.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは全く感じられない現実を##否定するように狂ったように腰を振った。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あっ！　やっ、ダメっっ！」",
        "type": "TXT",
        "id": "v_anushuka_0042",
        "src": "/img/common/voice/ogg/v_anushuka_0042.515cc8858834c00a79bc7d15c49ee13f.ogg"
      },
      {
        "name": "",
        "text": "　かろうじて膣内に収まっていた肉棒が##すぽんと抜けてしまった。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「いやあっ、入らないっ、##マンコにチンポ入らないっっ、ああん、##どうしても入れられないいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0043",
        "src": "/img/common/voice/ogg/v_anushuka_0043.6bf577f80177740eaa793036adca159e.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは今にも##泣きそうな顔になって、##チンポに腰を押しつけるが無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じないマンコがどういうものか##分かったか？」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「分かったわ。よく分かったわ。私の負けよ。##降参よ。許して。マンコ元に戻して」",
        "type": "TXT",
        "id": "v_anushuka_0044",
        "src": "/img/common/voice/ogg/v_anushuka_0044.f98c25ccb3142e971c69ef0647fa5495.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、どうするかな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「そんなこと言わないでお願い。##マンコ戻して。##ちゃんと感じられるようにしてっ」",
        "type": "TXT",
        "id": "v_anushuka_0045",
        "src": "/img/common/voice/ogg/v_anushuka_0045.0a7a4e4c3440c7bc7aa814ca9ad1b987.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ずっとこのままなんて、##この先ずっとチンポ感じられないなんて、##そんなの死んだ方がましよっ」",
        "type": "TXT",
        "id": "v_anushuka_0046",
        "src": "/img/common/voice/ogg/v_anushuka_0046.bd22212847f529c4eabba9dbfc2ac85c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、俺の仲間になるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アヌーシュカは躊躇うことなく##首を上下に振った。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「なるわ。仲間にでもなんでもなるわ。##マンコ元に戻してくれるなら、##あなたのために何でもするわ。誓うわ」",
        "type": "TXT",
        "id": "v_anushuka_0047",
        "src": "/img/common/voice/ogg/v_anushuka_0047.5ef0d1a966369a1eff02fe420f44e02e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「アヌーシュカ・ライは自分では動かない女と##聞いたが、俺の役に立つかな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ああんっ、動いてるでしょ。##こんなに腰振ってるでしょ。」",
        "type": "TXT",
        "id": "v_anushuka_0048",
        "src": "/img/common/voice/ogg/v_anushuka_0048.9444d98674b1ffa046d79cc7d80c4ba5.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ここまでしたの初めてなのよ、##なのに感じられないのよっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0048_01",
        "src": "/img/common/voice/ogg/v_anushuka_0048_01.476e4a3afc000e061329f1c3d3d6c25a.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「またマンコで感じられるように##してくれるなら主義主張くらい変えるわ。##本当よ。嘘なんてつかない。信じて」",
        "type": "TXT",
        "id": "v_anushuka_0049",
        "src": "/img/common/voice/ogg/v_anushuka_0049.7a707957af2f218e78b107358c719081.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは目から涙を、##マンコからは愛液を##滝のように流して哀願する。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「お願い。これ以上虐めないで、ああっ、これ##以上マンコ感じられないと、私狂っちゃうっ、##いやぁあ狂っちゃううっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0050",
        "src": "/img/common/voice/ogg/v_anushuka_0050.138d92ee4283100b6ed57ce0dc34dcd3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。信じてやる」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev064d",
        "src": "/img/pc/hello_script/ev/M/R-ev064d.5bf55d92cd7c37802ba15d9ef194b129.jpg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ひゃはぁぁ##あああああああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_anushuka_0051",
        "src": "/img/common/voice/ogg/v_anushuka_0051.010d0fcbb16fea9c7c2e7ba37a422fbc.ogg"
      },
      {
        "name": "",
        "text": "　俺が膣内摩擦を元に戻し、肉棒を再び##ぶち込んでやると、アヌーシュカは##感極まったような叫びを上げた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ああんっっ、感じるっっ！！　##ちゃんとチンポ感じるっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0052",
        "src": "/img/common/voice/ogg/v_anushuka_0052.3a3214e86c23f166c5f5246c6c410775.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「私のマンコにチンポがちゃんと##入ってるぅううううっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0053",
        "src": "/img/common/voice/ogg/v_anushuka_0053.548154823f589bbd946bb34bf456cae3.ogg"
      },
      {
        "name": "",
        "text": "　空しい努力を続けさせられていた肉壺から##雌汁をブチュッと噴き出し、##また腰を振り始める。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ひああんっ！！　チンポっ、中でっ、##擦れてっ、ああっ、嬉しいっ、##ちゃんと感じるぅっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0054",
        "src": "/img/common/voice/ogg/v_anushuka_0054.38e1c6cd63e138d11437fc9be48f9209.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「これよぉっ、これが欲しかったのよおっ、##ああン嬉しいっ、マンコ元通りで嬉しいっ、##ああっ気持ちいいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0055",
        "src": "/img/common/voice/ogg/v_anushuka_0055.a5c3cd9f1fdae1a6f1e4f833d85845e3.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカの顔がこれ以上ないほど##だらしなく緩んだ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あっ、んっ、感じるっ、チンポ感じるっ、##あなたのチンポっ、感じて、ああっ、##こんなに嬉しいなんてっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0056",
        "src": "/img/common/voice/ogg/v_anushuka_0056.a440698bc58a1db01c3b11f6fb239508.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ま、まるで、生まれて初めてチンポ##感じたみたいっ、ああンッ、すごい新鮮っ、##チンポ素敵っ、チンポ最高ぉっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0057",
        "src": "/img/common/voice/ogg/v_anushuka_0057.370b1dd1dd0caa70b824febd4e0bc6e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「男殺しがずいぶんと可愛くなるものだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は自分から腰を突き上げ、##今度はシャボンで膣内の粘度を増してやった。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「んひああっ！？　な、なにこれっ！？　##あひぃああっっ、すごいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0058",
        "src": "/img/common/voice/ogg/v_anushuka_0058.0354df2ad11a4b5f6ae9e0095f9fae7d.ogg"
      },
      {
        "name": "",
        "text": "　チンポとマンコがみっちりへばり付くような##強烈な刺激にアヌーシュカが##甲高い悲鳴をあげた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「マンコとチンポがひっついてっ、##うひぃ引っ張られるぅっ！！　##ひゃあマンコ外まででひゃうぅううっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0059",
        "src": "/img/common/voice/ogg/v_anushuka_0059.f0798bc061911d3477ee77e126a6ae3c.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「いいいいっ、気持ちいいっっ、##こんなすごいマンコ初めてぇえっ、##もうらめぇええっっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0060",
        "src": "/img/common/voice/ogg/v_anushuka_0060.a19595d1f81f4aa50e5b020f1816b040.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは全身をガクガク震わせながら##絶叫し、チンポと一体化したようなマンコを##思い切り締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「もうらめぇ、##私もうこれなしじゃ生きられないっ、」",
        "type": "TXT",
        "id": "v_anushuka_0061",
        "src": "/img/common/voice/ogg/v_anushuka_0061.547017959e44c29b1991b73a77a9fa7a.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あなた以外じゃ、このチンポ以外じゃ、##ああン、もう感じられないぃいい！！」",
        "type": "TXT",
        "id": "v_anushuka_0061_01",
        "src": "/img/common/voice/ogg/v_anushuka_0061_01.34062cce051ffb7e77416112b78671df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「理解したなら、これでも食らえ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev064e",
        "src": "/img/pc/hello_script/ev/M/R-ev064e.dc55fad9f91f0adf8c25692c71f1d144.jpg"
      },
      {
        "name": "",
        "text": "　とどめの一撃。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は媚薬をたっぷりと混ぜ、##膠のようにべっとりさせた精液を##ぶちまけてやった。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あっ##へぇええええええええええええっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_anushuka_0062",
        "src": "/img/common/voice/ogg/v_anushuka_0062.576fee02ba395940c8ddf5a24c2c3512.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカはアクメの叫びをあげ、##白目を剥いてがくんと後ろに仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「なにこれなにこれなに##これぇええええええええっっっっ！！！」",
        "type": "TXT",
        "id": "v_anushuka_0063",
        "src": "/img/common/voice/ogg/v_anushuka_0063.3191ae2ecfbdac84e13462ba683b2b07.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカにやられた媚薬シャボンの##影響で俺の射精の勢いも普段の数倍だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それがベチャベチャと子宮に叩きつけられ、##そのまま肉壁にへばり付いていくのだ。",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「あひぃいいっっ！！　ひゅごいいいっっ、##ザーメンが子宮にくっついて##離れなひいいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0064",
        "src": "/img/common/voice/ogg/v_anushuka_0064.9edbbe7f5df5492bb3964ab5e7b0cb90.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「こんなひゅごいザーメンっ、##こんなすごいアクメへぇっ、##ああんっ初めれぇえええっっっ！！！」",
        "type": "TXT",
        "id": "v_anushuka_0065",
        "src": "/img/common/voice/ogg/v_anushuka_0065.377ec5adb2305e6e256ff5d4d7238604.ogg"
      },
      {
        "name": "",
        "text": "　アヌーシュカは激しく潮吹きしながら、##何度も何度も絶頂の叫びを繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これからもっと楽しませてやる。##俺の肉奴隷としてな」",
        "type": "TXT"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「にっ、肉奴隷ひいっっ、あああんんっ、##うれしいっ、うれひいっ、##うれひぃいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_anushuka_0066",
        "src": "/img/common/voice/ogg/v_anushuka_0066.63af385858c31806e601141134460692.ogg"
      },
      {
        "name": "【アヌーシュカ】",
        "text": "「ああぁああああんんんんんんんんっ！！！」",
        "type": "TXT",
        "id": "v_anushuka_0067",
        "src": "/img/common/voice/ogg/v_anushuka_0067.52f654bcb6d9b302e6d38f5418c5d357.ogg"
      },
      {
        "name": "",
        "text": "　やっと自分の立場を理解したようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アヌーシュカは精液のへばり付いた子宮を##振るわせながら、##心からの喜びの声を上げていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c77",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev046a",
        "src": "/img/pc/hello_script/ev/M/R-ev046a.183ff9066c1cee5ef932f28ccbb1bd33.jpg"
      },
      {
        "name": "【タートナ】",
        "text": "「バカなっ……なぜ、お前がこの力を……」",
        "type": "TXT",
        "id": "v_R-ev046_0000",
        "src": "/img/common/voice/ogg/v_R-ev046_0000.97d0b4220cf7526481e4304cda420f45.ogg"
      },
      {
        "name": "",
        "text": "　自身の力の最たるもの、闇の鎖に拘束され、##タートナは驚愕の表情を浮かべる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　闇夜の魔女の異名で知られる彼女は、##常に冷静冷徹、表情を変えることは殆どない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、目の前で己と同じ力を行使され、##さすがの魔女も動揺を隠せなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなタートナの小柄な、細身の肢体に##闇の鎖は絡みつき、ローブの上から締めつけ、##擦るように刺激を与えてくる。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「くっ……なにをする、放せっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0001",
        "src": "/img/common/voice/ogg/v_R-ev046_0001.47be8970c2fd8c09723b4be34866fa19.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こうでもしなければ、お前は逃げるだろう。##　さて……ゆっくりと愉しませてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の目が光り、新たな鎖が呼びだされ、##それは脚に――いや、それよりさらに上だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ローブに隠されるタートナの秘所を刺激し、##強く押し上げるように食い込んだ。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「っっ……そうか、身体が目当てか……##　ふん、下劣な……所詮は俗物よ……」",
        "type": "TXT",
        "id": "v_R-ev046_0002",
        "src": "/img/common/voice/ogg/v_R-ev046_0002.74581e01a5ed1af94af780d539751328.ogg"
      },
      {
        "name": "",
        "text": "　幼い双眸をローブの奥で冷たく歪め、##タートナがそう吐き捨てるように告げると、##男はニヤリと笑って闇の鎖を動かす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「身体か……それだけではない。お前の心、##　能力……すべてを俺の物にしてやる」",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ほざけ……ならば、勝手にするがいい……##　んくっ、うぅっ……くふぅっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0003",
        "src": "/img/common/voice/ogg/v_R-ev046_0003.770bc24e9e2d5f966611b549f5b911a0.ogg"
      },
      {
        "name": "",
        "text": "　己の能力の厄介さは知っている、ひとまずは##隙を窺うためにも、好きにされるしかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうということはない、そう思っていても。##やはり下劣な男の手に、自分の鎖を使われ、##身体を弄ばれるのは屈辱だった。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "（……だが、それだけだ……その程度で、##　私を所有するなど……できるものか……）",
        "type": "TXT",
        "id": "v_R-ev046_0004",
        "src": "/img/common/voice/ogg/v_R-ev046_0004.7a757db4de1cadd3095af87f1da823f6.ogg"
      },
      {
        "name": "",
        "text": "　冷めた目で男の行動を見つめるその前で、##男はタートナの股間に鎖を這わせる。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んふぅ……はぁ……んっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0005",
        "src": "/img/common/voice/ogg/v_R-ev046_0005.1f04260a94491688cba42a44abb87682.ogg"
      },
      {
        "name": "",
        "text": "　指とはまるで違う、硬く細い鎖の感触――##けれどそれが、指のように巧みに蠢いて、##タートナの感じる場所を探ろうとしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下着越しの淫裂を押し込み、##形を浮かばせ、##鎖がゆっくりと往復する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な割れ目を甘く、##優しく刺激され、##少し身体が熱く火照った。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ふぅっ……んっ、くだら、ないっ……##　こんなもので、どうなると……っ……」",
        "type": "TXT",
        "id": "v_R-ev046_0006",
        "src": "/img/common/voice/ogg/v_R-ev046_0006.bc48874c5f63a3528d63976ee63d54ac.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、その割には顔が赤いぞ。それに……##　ここまではただの、準備運動だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挑発するタートナの言葉を軽く流し、男が##鎖をくねらせて、淫裂への刺激に合わせ、##身体中を弄るように擦り始める。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んぁっっ！　ふっ……くぅっ、なんだ……##　い、いや、気のせい……だ……んぅっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0007",
        "src": "/img/common/voice/ogg/v_R-ev046_0007.3e57a0ca0e57347cc379d09a9aaa8be2.ogg"
      },
      {
        "name": "",
        "text": "　自分でもあまり触れないような箇所への、##掠めるような刺激に思わず声が上擦り、##身体がビクンッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その反応を逃さず、男の鎖は脇腹や背中、##タートナの警戒が薄い箇所に狙いをつけ、##丁寧に擦り、官能を揺さぶってゆく。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んはぁぁっ……くっ、ふぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0008",
        "src": "/img/common/voice/ogg/v_R-ev046_0008.99411dbf20975e3290f5dabdfe5819e4.ogg"
      },
      {
        "name": "",
        "text": "　それに合わせて股間への刺激も、それまでの##一定だったリズムから、強弱、速度、あらゆる##変化をつけてのものへと変化していった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev046b",
        "src": "/img/pc/hello_script/ev/M/R-ev046b.e9913cd693a162490b4b173f5137f0f3.jpg"
      },
      {
        "name": "【タートナ】",
        "text": "「はぁぅぅぅっ！　あっくぅ……んぁっ、##　はぁっ、なぜだ、急に……んひぅっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0009",
        "src": "/img/common/voice/ogg/v_R-ev046_0009.efabe08a294237bc445fd381f5080891.ogg"
      },
      {
        "name": "",
        "text": "　身体の端々から不意に走る刺激に、そして##ジワジワと淫裂から下腹部へ這い上がる、##甘い波に心を揺らされ、声を抑えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつくと、拘束されてからは動かずにいた##身体も大きく捩れ、ローブを跳ねさせながら、##タートナは腰を躍らせて身悶えていた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「くぅっ、んっっ……んぅっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev046_0010",
        "src": "/img/common/voice/ogg/v_R-ev046_0010.a538cf3ebdbab3681173d38bc9bcbef1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、わかっているのか？##　股が濡れ始めてるぞ……強がっていたくせに##　無様なものだ。もうチンポが欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指摘と同時に鎖がキュッと食い込み、##インナーウェアの奥からクチュンッと、##濡れた肉の擦れる音が響く。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「あうぅぅんっ！？　んっはっ……くっっ、##　バカな、ことをっ……あうっっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0011",
        "src": "/img/common/voice/ogg/v_R-ev046_0011.bfc020c235f73842ce3ebb80c576d7f4.ogg"
      },
      {
        "name": "",
        "text": "　指摘を否定しようとするが、鎖の刺激が##真実を突きつけるように何度も、グチョッ、##ニチャ、クチュゥ……と粘水音を奏でた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「あっはぁぁぁ……はぁうっ、あっ……##　こ、こん、なっ……んくぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0012",
        "src": "/img/common/voice/ogg/v_R-ev046_0012.5ba58387b159621b70c0af1e9bc3bb24.ogg"
      },
      {
        "name": "",
        "text": "　昂ぶる官能欲に身体中はますます火照り、##赤く染まった肌のあちこちが、刺激に対して##過敏に研ぎ澄まされてしまう。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "（あり得ないっ、のにっっ……んひぃっ！##　はぁっ、くっ……んはっ、はぁぁんっ！）",
        "type": "TXT",
        "id": "v_R-ev046_0013",
        "src": "/img/common/voice/ogg/v_R-ev046_0013.c1908681fb1649bee492a58d64929b31.ogg"
      },
      {
        "name": "",
        "text": "　鎖の硬さが、インナーを挟むことで絶妙の##刺激加減となって淫裂を捏ね、奥で潤みだした##膣口にまで食い込み、擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビリリッと這い上がる電流のような刺激に、##堪らず腰を跳ねさせて感じ入ってしまうと、##すぐさま鎖は逆に引かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鎖の動きに合わせ、向きを変えていた粘膜が##反対方向へ、掻き毟るように撫でられる。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んっひぃぃぃっ！　はぁうぅぅっ、んぁっ、##　はぁっ、あはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev046_0014",
        "src": "/img/common/voice/ogg/v_R-ev046_0014.28dc72fc8104080f96640530784d8f77.ogg"
      },
      {
        "name": "",
        "text": "　たちまちタートナの白い喉は上を向いて、##先の冷徹な態度は消え失せてしまったように、##声を甘く蕩けさせ、喘ぎを放った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆さになった下半身がガクガクッと暴れ、##インナーの奥から溢れる蜜汁は飛沫を飛ばし、##染みどころか布地全体へ湿りを広げている。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ふぐっ、んんぅぅぅっ……くはぁぁんっ、##　あぁ……はぁっ、ふぅぅ……くふぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0015",
        "src": "/img/common/voice/ogg/v_R-ev046_0015.afd0cd0fe349f3cb849a9147c550c714.ogg"
      },
      {
        "name": "",
        "text": "　息を、身体を休めようと呼吸を鎮めても、##鎖の動きは止まらず、暗殺者の小柄な身体を##責め苛む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その度に腰を躍らせ乱れるタートナの姿に、##男はニヤリと笑って、秘部へ指を這わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「我慢の限界のようだな……ドロドロマンコの##　匂いが、こっちまで漂ってきているぞ」",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「っ……はぁっ、はぁぁぁっ……だ、まぁ……##　んぅぅっ、れっ、ひゃうっ……あぁっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0016",
        "src": "/img/common/voice/ogg/v_R-ev046_0016.4e228267cf1f7af08353d624784eb9e7.ogg"
      },
      {
        "name": "",
        "text": "　否定的な言葉を吐いた瞬間、警告のように##鎖が食い込んだ。無様に腰を跳ねさせた少女が##小さく揺れたところで、男の手が伸びる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて……そろそろくれてやろうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　インナーに指がかけられ、秘唇が男の目に##曝けだされてゆく。指摘されていた通り、##緩んだ粘膜は開き切り、赤く充血している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透明の蜜液を絡めて、焼き炙られたように##蕩けたタートナの淫唇。その割れ目へ、男の##そそり立った欲棒が突きつけられた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「くぅっ、んっ……よ、せ――あぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0017",
        "src": "/img/common/voice/ogg/v_R-ev046_0017.ce3e5b3bcdd224ca2b463daf12bbbbce.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev046c",
        "src": "/img/pc/hello_script/ev/M/R-ev046c.1f3139c9c1798e696f7e6eb637c221cc.jpg"
      },
      {
        "name": "",
        "text": "　――クチュンッッ……ジュズボォォォッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「くぁひっっっっ、ひぃああぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0018",
        "src": "/img/common/voice/ogg/v_R-ev046_0018.80a08780d29f448317ee560038e45814.ogg"
      },
      {
        "name": "",
        "text": "　上を向いてだらしなく蕩けていた膣口へ、##真上から男のペニスが捻じ込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　のしかかってくる男の体重が乗りきった、##強引で激しい突き込みに粘膜襞が割り開かれ、##引き裂かれる痛みが下腹部に突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ふっぐぅぅぅっっ！　あぅっ……んぁっ、##　くふっっ、ふあぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0019",
        "src": "/img/common/voice/ogg/v_R-ev046_0019.411532e3d17c11200870dc7994e366cd.ogg"
      },
      {
        "name": "",
        "text": "　濡れ綻んだ牝穴にペニスが擦れる音が響き、##途中にブツゥゥッ……と肉膜の隙間を貫かれ、##裂かれた感触が膣を伝って届いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鮮烈な痛みに手足の先がキュッと縮こまり、##たまらず括約筋が締まると、膣内を蹂躙する##肉棒の味までが、はっきりと感じられた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "（あぐっ……っつ、んぅっっ……う、そ……##　んあぁぁっっっ！　はぁっ、あひぃっ！）",
        "type": "TXT",
        "id": "v_R-ev046_0020",
        "src": "/img/common/voice/ogg/v_R-ev046_0020.47865b8bd798019f178a193a5859d1e8.ogg"
      },
      {
        "name": "",
        "text": "　それだけの痛みを感じているにも拘わらず、##鎖愛撫によってタートナの膣奥は、甘酸っぱい##蜜液がたっぷりと詰まり、満たされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入の衝撃とともに、溢れ返った牝蜜が##ドプゥッッと音を立てて流れだし、ペニスを##汚す破瓜の血まで拭い落としてゆく。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「あうぅぅぅぅんっっ！　あっふぅぅっっ、##　はぁっ、んっっ……んくあぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0021",
        "src": "/img/common/voice/ogg/v_R-ev046_0021.7b6c26ddd168359d3b0b5da8232df0ca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さっきから喘いでばかりだな、タートナよ。##　そんなに待ち遠しかったか、チンポが！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ふざけるな――と叫び返そうとするも、##男が腰を引き、再び強烈に叩きつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――クチュゥッ、ヌッポォォォォッッ……##ズジュッッッ、ズブチュゥゥゥッッッ！！！",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ふら、けっっ――くっひぃぃぃぃっっ！？」",
        "type": "TXT",
        "id": "v_R-ev046_0022",
        "src": "/img/common/voice/ogg/v_R-ev046_0022.8f691575d20749f48886b1eb21063463.ogg"
      },
      {
        "name": "",
        "text": "　唇を噛むのも間に合わず、けたたたましい##嬌声を下品に響かせ、今度は丸まった足先が##ピンッと伸びきってビクビクと躍動する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の反応をニヤニヤと眺めながら、##男はその調子で激しく腰を振り立て、淫らに##蕩けだした膣肉を蹂躙してゆく。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んぐぅぅぅっっ！　くはぁっ、あひっっ、##　ひぃぃいっんっっ！　いひっ、ひあぁぁっ！##　ひゃらっ、あぅっっ……んあぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0023",
        "src": "/img/common/voice/ogg/v_R-ev046_0023.e029faa9144fc38af5c5f6ac686b0ced.ogg"
      },
      {
        "name": "",
        "text": "　腰を引かれても、打ちつけられても、愛液は##その動きに合わせて何度も噴きだし、辺りに##甘酸っぱい牝臭を立ち上らせ、充満させた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「はぁっ、あぁぁぁ……それっ、だっ……##　だめぇぇぇっっ！　ああぁぁっ、やめっ、##　やめろぉぉ……んぁぁっ、やめてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0024",
        "src": "/img/common/voice/ogg/v_R-ev046_0024.04e509ffb36a759d3004ec1953c13e96.ogg"
      },
      {
        "name": "",
        "text": "　狭まった膣壺を開拓されて声を跳ねさせ、##最奥の子宮口――その周囲の瑞々しい粘膜を##捏ねられ、タートナは懇願するように叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど拒絶のはずが、その箇所を男の亀頭で##圧迫され、押し潰されるとたちまち瞳が蕩け、##垂れ落ち、唇も力なく開き、涎が溢れた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んぉぉっ、おふぅぅぅぅっっ……ふぁっ、##　はっ、あうぅぅんっ……んはっ、あぁっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0025",
        "src": "/img/common/voice/ogg/v_R-ev046_0025.918a85360d85cf2111459d5cb9225b0d.ogg"
      },
      {
        "name": "",
        "text": "　愛液を噴いて腰を落とされた瞬間、丸まった##全身がビクビクッと小さく痙攣し、膝が内股に##曲がって膣内をキツく締めつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、随分な感じようだな、牝ガキめ。##　もっと素直になれば、お前の望む場所を##　たっぷりと可愛がってやるんだがなぁ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉を聞いて、まず頭に浮かんだのは、##誰がそんな――という反発心だった。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "（私は……闇夜の魔女だっ……お前などに、##　屈するなど……な、どぉっ……はぁおっ！）",
        "type": "TXT",
        "id": "v_R-ev046_0026",
        "src": "/img/common/voice/ogg/v_R-ev046_0026.503eb9e04e4bc69503b12ac649df9560.ogg"
      },
      {
        "name": "",
        "text": "　けれど、その否定の感情は腰を一度だけ##ストロークされ、硬い肉棒の抽挿を受けると、##たちまち霧散し、本能が声を響かせる。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「はふぅぅっんっっ！　んっっ……も、もぉ、##　もっ……とぉ……もっと、ひ、ひてぇぇっ！##　膣内、突いて……え、抉ってぇぇっっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0027",
        "src": "/img/common/voice/ogg/v_R-ev046_0027.222ea786c7f9b8692ee8017a8898a629.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう……ふふ、いいだろう。限界のようだ、##　たっぷりとイキ狂わせてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　再びの抽挿に、もはやタートナは抵抗も、##反発も、拒絶も見せることはなかった。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んぁっ、くあぁぁぁんっっっ！　はひっ、##　あぅっ、んはぁぁっっ、うくぅぅぅっ！##　んひっ、ひもひぃぃっ、きもひいいぃっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0028",
        "src": "/img/common/voice/ogg/v_R-ev046_0028.762621ac955f05e071bbb552b3caac28.ogg"
      },
      {
        "name": "",
        "text": "　潤んだ膣肉が亀頭に吸いつき、肉幹を舐め、##しゃぶり、引き抜かれるたびに膣内が裏返り、##引っ張りだされるような感触だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その喪失感と、亀頭の傘に擦られる肉悦で##背筋をフルルッとわななかせるも、余韻に浸る##間もなく、強烈な衝撃が下腹部を満たす。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ふぐぅぅぅっっ！　んぉぉうっ、はぉっ、##　あおぉぉっ……くはぁぁあっ！　あぁぁぁ、##　奥ぅぅ、ジュブジュブ、されりゅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev046_0029",
        "src": "/img/common/voice/ogg/v_R-ev046_0029.4ef2269bbd537c12637da341f8e45665.ogg"
      },
      {
        "name": "",
        "text": "　長いストロークで牝壺を均すように抉られ、##かと思えば膣最奥を叩き潰すように、亀頭で##その部分を何度も突かれ、捏ねられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷静で澄ました面持ちだった少女の表情は、##だらしなく唇を緩ませて、舌を伸ばし、##いやらしくクネクネと躍らせていた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「はぁぉっ、あうぅぅぅっ……んはぁぁっ！##　はぁぁ、あぐっ、変っ、らぁぁ……なんっ、##　にゃにっ、かぁぁっ、へぇぇんっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0030",
        "src": "/img/common/voice/ogg/v_R-ev046_0030.7e5e346a101eb67b9f6b305be4d0cc55.ogg"
      },
      {
        "name": "",
        "text": "　視界にチカチカと火花が明滅し、身体中が##弾けださんばかりに、激しい躍動を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなタートナの反応に、男はさらに強く、##腰を小刻みに振って、タートナがもっとも##感じていた箇所を重点的に擦り上げた。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「あっひぃぃぃぃっっっ！？　んはぁぁっっ、##　あぐっ、んらっ、らへぇぇぇっ！　そぇっ、##　やぁっ、ひぐぅぅぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev046_0031",
        "src": "/img/common/voice/ogg/v_R-ev046_0031.92376458177ffe017ac50181d96f845b.ogg"
      },
      {
        "name": "",
        "text": "　長いストロークでありながら、二箇所の##スポットをほぼ同時に刺激される腰遣いに、##タートナの意識は高く羽ばたいてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足をキュッと曲げ、逆さになった##腰をガクガクと跳ね躍らせながら、タートナの##膣口が、媚粘膜が躍動してペニスを咀嚼する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、存分にイケっっ！　それと同時に、##　お前が俺の物となった証を刻んでやる！」",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「ひゃめっっ、ああうぅぅぅぅんっっ！？##　んあぁぁぁっ、いぐぅぅぅぅぅっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev046_0032",
        "src": "/img/common/voice/ogg/v_R-ev046_0032.93cfe3be1df6da84b3b894fdc35fb2ca.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev046d",
        "src": "/img/pc/hello_script/ev/M/R-ev046d.7944ae1109444544a340cf44b0fa9ba7.jpg"
      },
      {
        "name": "",
        "text": "　――ビクビクビクゥゥゥッ！　ビュクンッ、##ビュクビュクッ、ドプウゥッッッ！##ドビュルッッ、ビュルルルゥゥ～～～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んひぎっっっ、いぃぃあぁぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0033",
        "src": "/img/common/voice/ogg/v_R-ev046_0033.bce29ecda092b3cd02c81f1a3d53919c.ogg"
      },
      {
        "name": "",
        "text": "　意識が快感に埋め尽くされ、思考が蕩け、##身体中の感覚に神経が奪われてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身が性器になったような過敏さで、膣奥に##流れ込む熱さと快感を刻み込まれながら、##少女の小さな肢体は何度も跳ね、愛液を噴く。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んはぁぁあっっ、あぐっ、あうぅぅぅっ！##　いっっ、ひゅ……はぁぁっ、イクッ、あぁ！##　またイクぅっっ、イクのっ、くるぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev046_0034",
        "src": "/img/common/voice/ogg/v_R-ev046_0034.1f3ed0854a5764ed892367c13e2815f2.ogg"
      },
      {
        "name": "",
        "text": "　精液の迸りを粘膜で絡め取り、クチュッと##音を立てて噛み潰し、途切れない絶頂の渦に##引き込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいイキっぷりだな！##　このまま体にもぶっかけてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が腰を引き、膣肉を引っ掻かれた衝撃で##またも背筋が絶頂に震え立つ。感極まった顔で##瞳を細めるタートナに、白濁が降り注いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ビュクビクゥッッ、ブビュッッ、##ブビュルゥゥゥッッ、ドプッ、ドピュゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「あうぅっっっ！　んはぁっ、はぁっ……##　はふぅぅ……あひゅ、いぃ……んくぅっ、##　あはぁぁぁ……イッひゃ……んふぅっ……」",
        "type": "TXT",
        "id": "v_R-ev046_0035",
        "src": "/img/common/voice/ogg/v_R-ev046_0035.e71e70ac7f041e62f6caaa920794f966.ogg"
      },
      {
        "name": "",
        "text": "　男の物であるという、淫らなマーキングを##全身に――身体の内外すべてに注ぎ込まれ、##タートナは被虐快感にゾクッと震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い感触に四肢が痺れ、またもや絶頂の波が##背筋を、頭を、心を蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【タートナ】",
        "text": "「んはうぅっっ……あぃっ、いぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev046_0036",
        "src": "/img/common/voice/ogg/v_R-ev046_0036.7369f960744ddb3ae9fbab9a30cf4064.ogg"
      },
      {
        "name": "",
        "text": "　無意識にそう呟く、ぐったりと脱力した##身体をビクビクと躍動させるタートナ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿と、蕩けきった牝の表情を見下ろし、##男は勝ち誇ったような笑みを浮かべていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c78",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev013a",
        "src": "/img/pc/hello_script/ev/M/R-ev013a.ccd6366e420258b49d28ca8325a10d1f.jpg"
      },
      {
        "name": "【エンシェイ】",
        "text": "「……どうしてこのような愚挙に及ぶのか、##理由を説明してくれないか？」",
        "type": "TXT",
        "id": "v_R-ev013_0000",
        "src": "/img/common/voice/ogg/v_R-ev013_0000.7ce593396a76e8c87161fd5be2939ba2.ogg"
      },
      {
        "name": "",
        "text": "　目の前に立つ男が「手土産だ」と言って##持ち込んだ、魔界産の植物。##その蔦に今、我が身の四肢は拘束されている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「無論。お前の力を借りたいからだ」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「その話ならきっぱりと断ったはずだ。##私は植物の生態を研究できれば、それでいい。##人の世になど興味はない」",
        "type": "TXT",
        "id": "v_R-ev013_0001",
        "src": "/img/common/voice/ogg/v_R-ev013_0001.867b928a3191b309fcf45dcc52731659.ogg"
      },
      {
        "name": "",
        "text": "　ただ淡々と意見を述べつつ、考える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束の際にドレスを裂いた、##魔界産だというこの蔦触手の生態には、##惹かれるものがある。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「……君の指示によって、##蔦が行動したように見えたが。##私と同じ能力者、と考えても良いのかな？」",
        "type": "TXT",
        "id": "v_R-ev013_0002",
        "src": "/img/common/voice/ogg/v_R-ev013_0002.86fb4eba11d7cd682154df13b962740a.ogg"
      },
      {
        "name": "",
        "text": "　破れたドレスから露わとなった乳房と股間に##目を走らせる男に対し、特に怒りも##驚きもない、純然たる問いを投げかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「理由などどうでもいいだろう？　俺がお前と##同じ力――植物を意のままに操る能力を##備えているという事実。それで十分だ」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「……そうだな。##ひとこと言わせてもらえるのなら、私の能力は##『友人たる植物たちとの意思疎通』だ」",
        "type": "TXT",
        "id": "v_R-ev013_0003",
        "src": "/img/common/voice/ogg/v_R-ev013_0003.d1121f55ceaf6073b2c057cd0beee36c.ogg"
      },
      {
        "name": "",
        "text": "　植物は、友であり、##この世で最も素晴らしき存在。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その点についての誤解は、##ジロジロと乳や股を##眺められていることなどより、遥かに不快。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おまけに、男の能力の方が強いのか、##身を縛る蔦への干渉が叶わぬことも、##ひそかな怒りの種となる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確固たる意志を、##眉をわずかにひそめることで示してやると、##男が楽しげに嗤いだした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「つくづく面白いやつだ」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「君ほど酔狂ではないと思う」",
        "type": "TXT",
        "id": "v_R-ev013_0004",
        "src": "/img/common/voice/ogg/v_R-ev013_0004.3859fd2161b9c57b5fd0064fcddc8b0e.ogg"
      },
      {
        "name": "",
        "text": "　たがいの視線を絡める中での、##しばしの沈黙。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　値踏みするような視線を##男が寄こしてくるけれど、今興味があるのは##彼でなく、身に巻き付く蔦の方だ。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「この蔦の生息地を教えて欲しい」",
        "type": "TXT",
        "id": "v_R-ev013_0005",
        "src": "/img/common/voice/ogg/v_R-ev013_0005.d0397435a77577a1960e72835776c044.ogg"
      },
      {
        "name": "【俺】",
        "text": "「抵抗すれば、##この部屋にある植物を薙ぎ払う」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　示し合わせたかのように、ふたり。##同じタイミングで発言をしてしまった。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「む……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0006",
        "src": "/img/common/voice/ogg/v_R-ev013_0006.ec8ddda92dff708cc5d54f6eaa6f52e3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当に、楽しい女だよ、お前は」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人質ならぬ草質を取られて押し黙る女と、##その様を見て、##より笑みを濃くする男。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目くばせひとつ、交し合い。##今度は男の声だけが研究室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、少々試させてもらうぞ。――ゆけ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しゅるるるるっ……！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んっ……く……なにをする、つもりだい？」",
        "type": "TXT",
        "id": "v_R-ev013_0007",
        "src": "/img/common/voice/ogg/v_R-ev013_0007.dd9f58b700dbb630312b7ba0a75450e1.ogg"
      },
      {
        "name": "",
        "text": "　男の指示に従って、##蔦触手が両の乳房にきつく、##肉に食い入るほど巻き付いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みはあるが、##やはり蔦の挙動と形状に気を惹かれた。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「先端が丸まっていて、穴があるのだな。##この穴……いや、口かな。##この器官には、どのような役割があるんだ？」",
        "type": "TXT",
        "id": "v_R-ev013_0008",
        "src": "/img/common/voice/ogg/v_R-ev013_0008.edb9e755981df558c0b88af8f31444ca.ogg"
      },
      {
        "name": "",
        "text": "　口だとすれば食虫生物の類に##近しいのかも知れぬし、##そうでないとしたら――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止め処ない疑問に探究心がくすぐられ、##自然と声が熱を帯びてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「開口部からは蜜を噴く」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ほぉ……。##して、蜜の効能は？　##味や、成分など詳しく教えてくれ」",
        "type": "TXT",
        "id": "v_R-ev013_0009",
        "src": "/img/common/voice/ogg/v_R-ev013_0009.c56c9690a1dd9d2da0d8982c3de7ce70.ogg"
      },
      {
        "name": "",
        "text": "　蜜というからには、受粉に関連する機能を##果たすのか？　目を輝かせ、蔦の締め心地に##眉しかめつつも止まらぬ舌を動かし続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「味……か、##フッ、自分の舌で、確かめるがいい」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「舌で？　##そんなことをして影響はないのか？」",
        "type": "TXT",
        "id": "v_R-ev013_0010",
        "src": "/img/common/voice/ogg/v_R-ev013_0010.1f68b033d0fc4bf7770c3701312f99cd.ogg"
      },
      {
        "name": "",
        "text": "　ぱちんっ！",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev013b",
        "src": "/img/pc/hello_script/ev/M/R-ev013b.4ddf8390fb84ff3393fb0713a92f5cdf.jpg"
      },
      {
        "name": "【エンシェイ】",
        "text": "「おごおォォォ……ッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0011",
        "src": "/img/common/voice/ogg/v_R-ev013_0011.ef49c0a863be306588da3001f0da7096.ogg"
      },
      {
        "name": "",
        "text": "　男の指が鳴らされたのを合図に、##極太の蔦が口腔へと押し入った。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んごっ、おォォォッ……おごっ！　##うぇっ、ぇぇぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev013_0012",
        "src": "/img/common/voice/ogg/v_R-ev013_0012.d3e175ba68d1ec608395550c028adbde.ogg"
      },
      {
        "name": "",
        "text": "　歯茎や頬裏にズリズリ擦れながら、##喉奥にまで突き刺さった蔦が、脈を打つ。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（そ、んなに跳ねられたら、##うぅ……よけい酸素が……##足らな、っぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev013_0013",
        "src": "/img/common/voice/ogg/v_R-ev013_0013.5e4fc64204c9a8105e53a3346c736c64.ogg"
      },
      {
        "name": "",
        "text": "　まるで男根のように##鼓動を刻む蔦の挙動に翻弄され、##酸素欠乏に陥らぬよう懸命に鼻で呼吸する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぷっ、びゅびゅぅぅっ……、",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んぐぅうぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev013_0014",
        "src": "/img/common/voice/ogg/v_R-ev013_0014.e3c5829ec70be00245bb6b7562ff44a7.ogg"
      },
      {
        "name": "",
        "text": "　何の前触れもなく喉元に、##ドロリとした粘液――##男が言うところの蜜が噴きつけられた。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（んぁっ、あぁ……流れ込んでくる……ぅ。##この子の気持ち……私に飲んで欲しくて、##打ち震えているのか……？）",
        "type": "TXT",
        "id": "v_R-ev013_0015",
        "src": "/img/common/voice/ogg/v_R-ev013_0015.5e47e09a0ec16bf9ec87acc2f0d4d7d7.ogg"
      },
      {
        "name": "",
        "text": "　植物の意図を察すればこそ。##噛んだり、吐いたりして、##その想いを無碍にすることはできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むしろ、##応えてやらねばとの使命感すら覚え。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ん……ぅ。え、ちゅ……っ」",
        "type": "TXT",
        "id": "v_R-ev013_0016",
        "src": "/img/common/voice/ogg/v_R-ev013_0016.77a9761b3c3cf9b6c8546d266af0f4a4.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（甘……い。##それに鼻に抜けるこの香りも……##あぁ、素晴らしいっ……！）",
        "type": "TXT",
        "id": "v_R-ev013_0017",
        "src": "/img/common/voice/ogg/v_R-ev013_0017.97feeac843c83f8020921dc1b595258a.ogg"
      },
      {
        "name": "",
        "text": "　まさに蜜と呼ぶにふさわしい味わいと、##嗅いだものを惹きつけてやまぬ##中毒性の強い芳香。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ズズッ……ヂュゥゥゥ―――ッ！　##んぶッ、ご……きゅぅぅッ☆」",
        "type": "TXT",
        "id": "v_R-ev013_0018",
        "src": "/img/common/voice/ogg/v_R-ev013_0018.59cbf6c4335db3fb3359b6e93bb47228.ogg"
      },
      {
        "name": "",
        "text": "　心惹かれ、##誘われるがまま口中の蜜を一気に啜り飲む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジワリと染みる感覚が##腹の内に広がるにつれ、##全身がポカポカと火照りだし、",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「もごおォォォッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0019",
        "src": "/img/common/voice/ogg/v_R-ev013_0019.4fc844f9bba62e3e183dd18a57252995.ogg"
      },
      {
        "name": "",
        "text": "　飲んでくれた返礼にと、##喉奥に食い込んだ蔦の先端が小躍りして##粘膜を摩擦してくれた。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（ふぐっ、んあぁぁぁ……！？　##な……あひぃっ！）",
        "type": "TXT",
        "id": "v_R-ev013_0020",
        "src": "/img/common/voice/ogg/v_R-ev013_0020.3f0577dfe5f2273c704efa3af97e4e5b.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（ひっ、あァ……の、喉っ？　##ひぁッはァァァァ……息苦しいのにっ、##感じてっ、るゥ！）",
        "type": "TXT",
        "id": "v_R-ev013_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0020_01.44860e6bceb3bb9477db34e5f28072c1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その蜜は、人体に取り入れると一種の麻薬に##近い効能。性感の増大と天井知らずの陶酔感を##得られるようでな」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（んくぅあァァ……嬉しそうに身を振って……##私の喉粘膜に蜜をすり込みたいのか？　##なんと……健気な子ぉっ……♪）",
        "type": "TXT",
        "id": "v_R-ev013_0021",
        "src": "/img/common/voice/ogg/v_R-ev013_0021.e9b34bc51dee3bac34d815088dbae630.ogg"
      },
      {
        "name": "",
        "text": "　男の話に耳傾けるのもそこそこに、##視線と意識を蔦に集中させ。舌や歯先、##唇で感じる蔦の挙動を、心躍る胸に刻む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その様子では、##この蔦の生態には詳しくないようだな」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふぐっ！　……んぅ……」",
        "type": "TXT",
        "id": "v_R-ev013_0022",
        "src": "/img/common/voice/ogg/v_R-ev013_0022.d5a531577dd835472f004a172d99f1e2.ogg"
      },
      {
        "name": "",
        "text": "　研究者として軽んじられ、さすがにムッと##したものの、すぐに持ち直し、危うく歯を##立てかけた蔦に謝罪の意味も込めて舌這わす。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（ぁ、は……♪　可愛らしく震えている。##やはり、人などよりずっと愛らしい……あぁ）",
        "type": "TXT",
        "id": "v_R-ev013_0023",
        "src": "/img/common/voice/ogg/v_R-ev013_0023.bf17705861b718c87ca9584aa89f4922.ogg"
      },
      {
        "name": "",
        "text": "　人体に影響があると聞かされても、なお。##未知の植物に対する興味と愛情は##尽きることがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　にゅづ……ぶぢゅぢゅンッ！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んごぉぇっ、ンふ……っ、##ふぅンゥゥ……！　ぢゅぽっ、んばっ、##ぶっぼぷぢゅぢゅぷぶぶぅ……♪」",
        "type": "TXT",
        "id": "v_R-ev013_0024",
        "src": "/img/common/voice/ogg/v_R-ev013_0024.3470389888e120fc7ad98bd0bb4b0063.ogg"
      },
      {
        "name": "",
        "text": "　前後左右にと蠢き続ける分厚い蔦により、##奥へ奥へと押し込まれる蜜汁を、##舌で掻き混ぜ、泡立たせ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘み、とろみを堪能しきった後に、##今度はジワジワ嚥下する。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（んぁンッ♪　あはぁ……私の舌に合わせて##脈打ってっ……また、注いでくれるのだな？　##はや、くぅっ♪　ちょうだぁぁいィッ♪）",
        "type": "TXT",
        "id": "v_R-ev013_0025",
        "src": "/img/common/voice/ogg/v_R-ev013_0025.efd1f157ff39df28ffe93c5721b2c5d0.ogg"
      },
      {
        "name": "",
        "text": "　どびゅぐっ！　びゅぶっ、びりゅるっ！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふぐぅぅぅぅっ！？　##んぐっ、ンンッ、んんんぐっ！　##んむッううゥゥゥ―――――ッッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0026",
        "src": "/img/common/voice/ogg/v_R-ev013_0026.5413aa1382afafed496d8b2a969c61d3.ogg"
      },
      {
        "name": "",
        "text": "　予想以上の量を注がれ、瞬時に頬がブクリ。##餌を溜めたハムスターの如く膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　驚きに目を見張り、##それでも喉元にぶつかるそばから飲み下す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに息苦しさは感じられず。##四肢末端にまで火照りは広がって、##乳首もツンと尖り立ち。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　隠すつもりもない喜悦がたっぷり、##鼻声に艶を含ませた。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（ふふ、ふふあァァッ……あっ、ひンッ♪　##くあぁ……股も、あ、熱いィィ……）",
        "type": "TXT",
        "id": "v_R-ev013_0027",
        "src": "/img/common/voice/ogg/v_R-ev013_0027.e66a75b4b86976fd7d05c0739d53b076.ogg"
      },
      {
        "name": "",
        "text": "　尻を揺すった拍子にポタポタと、##大粒の蜜液が床に滴る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう一本。##その、焦れに焦れた股の穴にも、##欲しくはないか？」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んぶぷっ……おっ……！　##ほっ、ヒィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0028",
        "src": "/img/common/voice/ogg/v_R-ev013_0028.916463bf51269199c2b81d81ef473ba2.ogg"
      },
      {
        "name": "",
        "text": "　今こんなにも漏らしている愛液は、そもそも##蔦の体液の返礼なのだから。だから――来て。##好きなだけほじって、愛でて、啜って欲しい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう伝えたいのに、##ジュボジュボ出入りする蔦に遮られ、##なかなかうまく言葉にならない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今また注がれた蜜により、##徐々に思考回路も蕩けだし。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉の代わりに尻をフリフリ。##パクつき疼きっ放しの汁濡れた股を##前に突き出して、乞い願う。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（お願いだからっ、早くうぅっ！　##君のために蓄えた蜜を##啜り飲んでくれぇぇぇっ！）",
        "type": "TXT",
        "id": "v_R-ev013_0029",
        "src": "/img/common/voice/ogg/v_R-ev013_0029.056dedeaeb407425736e84e82b18cbc9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――いいだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　物言えぬ蔦の想いを代弁してくれたのか――##兎にも角にも男の許可が下りた、##その直後。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev013c",
        "src": "/img/pc/hello_script/ev/M/R-ev013c.44fc0f614cfd220b404b56cb369365ba.jpg"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んぼっ！　おおおォォォッッ♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0030",
        "src": "/img/common/voice/ogg/v_R-ev013_0030.52175c117870986b84cc1b1593905181.ogg"
      },
      {
        "name": "",
        "text": "　一直線に突進してきた蔦が一本。##速度を緩めることなく、##蜜壺に突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（きっ……たぁぁぁぁっ……！　##私の汁まみれの膣にっ、##ずっ……ぽりィィィッ♪）",
        "type": "TXT",
        "id": "v_R-ev013_0031",
        "src": "/img/common/voice/ogg/v_R-ev013_0031.6c83d0f99000fae7c0e73baebdd44298.ogg"
      },
      {
        "name": "",
        "text": "　乱雑な挿入にも、痛みは感じなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とうに準備万端、たっぷりの愛液に浸された##膣ヒダが、抉られるそばから蔦に抱きつき、##感謝表明する。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（はひっ、いィ♪　##さっそく食らいついてヂュルヂュルッ、##啜ってるううぅッ♪）",
        "type": "TXT",
        "id": "v_R-ev013_0032",
        "src": "/img/common/voice/ogg/v_R-ev013_0032.f4c4bc6788f2bdd328c3770fd86191a6.ogg"
      },
      {
        "name": "",
        "text": "　開口部を吸盤のように張り付かせ、##ヒダごと愛液を啜る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その振動とともに去来する##快楽衝動に煽られて、##止め処なく愛液が染み出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぬぬっ……ぬごぢゅぅっ♪　##にゅずる……ぢゅぶうッ♪",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　地を馴らすような##緩やかさで始まったピストン運動に乗じて、##蔦がさらに別のヒダ肉を捕まえ、吸入する。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふくぅっ、うぅンンッ♪　##んぷぁ……くァッ♪　すばら、しっ、##いひィッいあァァ……ンほおォォッ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0033",
        "src": "/img/common/voice/ogg/v_R-ev013_0033.a58e37e213fd6df0b9728c15bcbef036.ogg"
      },
      {
        "name": "",
        "text": "　蜜を噴くのみならず、##やはり外部から水分養分を##取り入れるためにも口腔を使用するのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わが身をもって得た新たな知識に、##胸躍り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅぽんっ――ずぶぶぢゅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ひぎゅっうあッああ゛ァァァ……##～～～ッ！」",
        "type": "TXT",
        "id": "v_R-ev013_0034",
        "src": "/img/common/voice/ogg/v_R-ev013_0034.b2726b14bd0aee852616cfa07936ce5c.ogg"
      },
      {
        "name": "",
        "text": "　引っ張られた挙句に放されたヒダ肉が、##震え舞い戻る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に深く突き入った蔦の先端に##押された子宮が、##歓喜に潤んで踊りだす。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふぐッ……くぅ、うぅぅンンッ♪　ン……##ふ―――ッ、ンッ……ぢゅうううぅぅっ！　##はぷっ、ぢゅぼぶっ、ずぞるるる……っ！」",
        "type": "TXT",
        "id": "v_R-ev013_0035",
        "src": "/img/common/voice/ogg/v_R-ev013_0035.ae72534661de98cb5689045fc63136c2.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（あなたも忘れてないから、##ぁぁ……拗ねてくれるな。）",
        "type": "TXT",
        "id": "v_R-ev013_0036",
        "src": "/img/common/voice/ogg/v_R-ev013_0036.ac87ee3b1d6b9926aa42a89f49e46c24.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（あぁ、もっと、もっとぉっ……##君たちの生態を私の体にっ、##示して見せてくれぇっ……！）",
        "type": "TXT",
        "id": "v_R-ev013_0036_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0036_01.eea9838f69383d4a63540968b5b35fd4.ogg"
      },
      {
        "name": "",
        "text": "　よりスムーズな口淫奉仕を敢行するため。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　首を前後に振って口中の蔦を出し入れし、##絡み付けた舌で唾液を##まんべんなく塗布してやる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇すぼめ、舌全体を張り付かせて、##幹をねぶり上げれば。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むずがるように震えた後、##舌の上を滑るようにして、##喉奥へと突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「お……ごッ、ォォ♪　##むぐうぅぅ……ッッ！」",
        "type": "TXT",
        "id": "v_R-ev013_0037",
        "src": "/img/common/voice/ogg/v_R-ev013_0037.4eb3caa6b07332ad5391289371df49b5.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ンン……ぇはァッ……はぷぅっ☆　##ぐちゅ、むちゅっ☆　##ズズッ……ンッ、ぢゅぅぅぅ～～～ッ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0037_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0037_01.f5742933d3674dbf141e68ffc62863d9.ogg"
      },
      {
        "name": "",
        "text": "　喉奥をぶたれるのすら、##痺れるほどに心地いい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギチギチに絞られて歪に##ひしゃげた両乳房の頂で、勃起乳首が##ミルクを噴きたそうに打ち震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蓄積された快楽のすべてが股間――##蔦の突進を受け止める子宮へと雪崩れ込み。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あふれ出た愛液を啜ろうと、##蔦が勢い増して頭部を打ち付けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごぢゅっ！　ごづっ、ごづづんッ！　##ぶぼっぢゅぼぼぶっ！　ぐぼぼォォッ！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「もごォォォッ♪　##んぐっ、らひ、へぇっ♪　##ふくぅぅっ、んォッ、ンンォォォッ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0038",
        "src": "/img/common/voice/ogg/v_R-ev013_0038.336a59ebf8ca17e593ca8839311910c0.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（口の中でも、胎の中でも……両方でも##構わないっ！　もっと、強く……目一杯、##君たちを感じさせてほしっ、いィィィッ！）",
        "type": "TXT",
        "id": "v_R-ev013_0039",
        "src": "/img/common/voice/ogg/v_R-ev013_0039.15ed8a80b9e6cee73f7d2b7b535c75f9.ogg"
      },
      {
        "name": "",
        "text": "　実のところ、能力で操り得た経験と##頭中にある知識から推察することしか、##これまではできなかったのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが、今。粘膜でじかに交わることで、##誰より如実に、鮮烈に##植物の意思を読み解くことができている。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（知識欲に、自尊心。おまけに肉体まで##恍惚に満たされる……なんて……あはァァ、##なんというこの上なき、僥倖ォォ……！）",
        "type": "TXT",
        "id": "v_R-ev013_0040",
        "src": "/img/common/voice/ogg/v_R-ev013_0040.97815531ef41e0734e525d586fe31aaf.ogg"
      },
      {
        "name": "",
        "text": "　気持ちが通じたように、##二穴を穿つ蔦の抽挿速度が上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ぢゅぶぅっ、えろろォォッ☆　##おごっ、ォォンッ！##ぢゅちゅぅぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev013_0041",
        "src": "/img/common/voice/ogg/v_R-ev013_0041.fd690eaece34a2141aa59f4ef7aec3fa.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ごくっ……んぼォォッ……くぅ、ンン♪　##キッ、テぇぇぇぇっ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0041_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0041_01.d9d6af5efe6db8188cc53a76fcc00c21.ogg"
      },
      {
        "name": "",
        "text": "　自らも腰を左右に振り回して、##子宮口に食いつく蔦の口との摩擦、##そこより得られる快感を最大限に増幅させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――至福の時を。堪能するといい」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（くふっ、うぅ゛う♪　##言われるまでもな、ぁヒィッ♪）",
        "type": "TXT",
        "id": "v_R-ev013_0042",
        "src": "/img/common/voice/ogg/v_R-ev013_0042.57d240bfc15d05d1ce99e09170308fa6.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（口腔でも膣でもはっきりっ、##感じるゥ……あぁ、ひぃあァァッ！　##クルぅぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev013_0042_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0042_01.91a57840facafd8ef12d8dec99a5b7ec.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev013d",
        "src": "/img/pc/hello_script/ev/M/R-ev013d.35e1886f5a7950bf44d4c2900dd5ad87.jpg"
      },
      {
        "name": "",
        "text": "　どぐ……っ！　##びゅぐびゅるぶぷぶうぅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んぎぅッ！　ン……ッ！　##ックゥゥゥゥゥッ！　##ンゥ―――――――ッッ！！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0043",
        "src": "/img/common/voice/ogg/v_R-ev013_0043.5ba3f56c8d1708a3b569bfa84e7948b1.ogg"
      },
      {
        "name": "",
        "text": "　予兆を見逃さず、##射出の瞬間を見定めて二穴を狭め、##みっちり抱きついた状態で蜜液を受け取った。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（喉と子宮にビヂャビヂャ##叩きつけられっ、てぇぇっ……##おひィィィッ♪）",
        "type": "TXT",
        "id": "v_R-ev013_0044",
        "src": "/img/common/voice/ogg/v_R-ev013_0044.513d27722b67c0ab16c759aed857e973.ogg"
      },
      {
        "name": "【エンシェイ】",
        "text": "（イ……クぅ！　##連続でっイグうううぅぅぅ―――――ッ！）",
        "type": "TXT",
        "id": "v_R-ev013_0044_01",
        "src": "/img/common/voice/ogg/v_R-ev013_0044_01.32e742fab5d13f5dd533c44c2883dcdf.ogg"
      },
      {
        "name": "",
        "text": "　上下同時に弾けた蔦の鼓動を##受け止めながら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　搾り取った蜜のもたらす尋常ならざる熱に##犯されて、恍惚の只中へと意識飛ばす。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ぅぇおごおォォェェッ……##ごきゅ、んっ、ごきゅっ、ごきゅ、ぅぅっ！　##ぅげぇ、っぷぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev013_0045",
        "src": "/img/common/voice/ogg/v_R-ev013_0045.5ba8f67d788d076974455e5277de8641.ogg"
      },
      {
        "name": "",
        "text": "　胃袋が満杯になる頃合に##口腔の蔦の射出は終わった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　が、膣に突き刺さる蔦の蜜射出は、##初発である分長く、大量。##もたらす火照りも桁違いに強い。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んぼぁっ☆　あはァァァ……##んっきゅ、おっ、ひィァへぇぁぁ……##たまら、にゃっ、ぁぁひィィ……♪」",
        "type": "TXT",
        "id": "v_R-ev013_0046",
        "src": "/img/common/voice/ogg/v_R-ev013_0046.2bcea66f618013a8230cadbc217f16b9.ogg"
      },
      {
        "name": "",
        "text": "　見る間に膣内を埋め尽くし、##なお鎮まらぬ蔦の脈動は続く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　収まり切らなくなった蜜がごぽり、##泡立ちながらこぼれ出し。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふきィィッ、ヒィあひゃァァァ……ッ☆」",
        "type": "TXT",
        "id": "v_R-ev013_0047",
        "src": "/img/common/voice/ogg/v_R-ev013_0047.42adfc55529c3c57fe3af775e5d8532e.ogg"
      },
      {
        "name": "",
        "text": "　ぶぽっ！　ぼびゅぶびびィィィッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで下痢便の如き下品な音を響かせて、##盛大に蜜と潮吹き、イキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ふぐッ……んくぅあぁぁっ、##イッ……くふぅぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev013_0048",
        "src": "/img/common/voice/ogg/v_R-ev013_0048.6758d568f971481b29abcf8480c1eadc.ogg"
      },
      {
        "name": "",
        "text": "　ぷしっ、びゅしゃぁぁぁっ！　##ひり出す瞬間の締め付けで、##蔦のゴツゴツした表皮に擦れ、またイク。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「満足したか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――フルフル。##腰と頭を振って、懸命に訴えかける。まだだ。##もっと。飽くことなく知りたい、味わいたい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この蔦を欲するか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――コクンッ、フリフリっ♪　##首を縦に振り、尻を小躍り。##その拍子にごぽり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　隙間より漏れ出た蜜と愛液の混合汁が##床へと滴った。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ぁふぅ……あ゛あぁ……##ほしっ、んぎゅぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev013_0049",
        "src": "/img/common/voice/ogg/v_R-ev013_0049.d634903d45b569675caf4b3d20743859.ogg"
      },
      {
        "name": "",
        "text": "　欲しい、と媚びるよりも早く。##こぼした分だけ足し注がれる。##そうして幾度目かの高みに押し上げられ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また蜜と、##小便まで撒き散らしてイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、等価交換だ。##蔦を貸与する代わり、##お前は俺に協力する。いいな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初からそう言えば、たやすく##なびくだろうことを判っていたくせに。##やはりとんだ酔狂者だ――。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（だが……##おかげでこの悦びを味わえたのだ……##っふ、ふふ、感謝……しなくては、な……）",
        "type": "TXT",
        "id": "v_R-ev013_0050",
        "src": "/img/common/voice/ogg/v_R-ev013_0050.b9ea5473b375f5321137efc7eb1351dc.ogg"
      },
      {
        "name": "",
        "text": "　ようやく膣内の蔦の射出も##勢いが弱まってきた。と同時に##全身の熱が徐々に醒めてゆくのも実感する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやら、##即効性の代償として、##効果の継続性には乏しいらしい。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「ンく……ぅ。改善の余地がある、な……。##持続性と中毒性の上昇を目指し……##品種改良を……」",
        "type": "TXT",
        "id": "v_R-ev013_0051",
        "src": "/img/common/voice/ogg/v_R-ev013_0051.c3aa61aab1ca9f1f333b2e53d2543ad4.ogg"
      },
      {
        "name": "",
        "text": "　掛け合わせるための##新たなサンプルの提供を、##それとなく目で要請する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそれだけで、##あっさりこちらの意図を察してくれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ククッ……働き次第で考えよう」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「本当に……君というやつは……##んくぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev013_0052",
        "src": "/img/common/voice/ogg/v_R-ev013_0052.d7960d75aef874741bdec1950b85e911.ogg"
      },
      {
        "name": "",
        "text": "　男の洞察力に感服していると、##早々に活発さを取り戻した蔦が、##膣と口をほじりだす。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「んごっ、ぉぉ……妬いへひる、ろふぁ？　##んふ、ふふっ、ちゅ、ちゅぅぅ―――ッ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0053",
        "src": "/img/common/voice/ogg/v_R-ev013_0053.7344fb2a67c2155fff58f1685d19884a.ogg"
      },
      {
        "name": "",
        "text": "　とうに満腹の腹を揺すり、##腰を回して、##懸命に引き締めて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間に突き立つ蔦も愛でてやる。##口中のそれには、##キス代わりの吸引を絶え間なく捧げ。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（あぁ……この上ない至福の時……。##愛し、愛される……幸せぇぇぇ……☆）",
        "type": "TXT",
        "id": "v_R-ev013_0054",
        "src": "/img/common/voice/ogg/v_R-ev013_0054.bc398510363f6010fec6e74185a0145c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「好きなだけ楽しむがいい。##……蔦を絞り殺さぬ程度に、な」",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「くふっ、うふふふあぁ……##あはああぁぁぁっ♪」",
        "type": "TXT",
        "id": "v_R-ev013_0055",
        "src": "/img/common/voice/ogg/v_R-ev013_0055.4357d01056b52ff3d0c7ea0ac1975fff.ogg"
      },
      {
        "name": "",
        "text": "　愛するものを殺すなんて――##そんなことをするはずがないでしょう？",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "（今の私は、##誰よりもこの子たちの気持ちを##察してあげられるのだから……）",
        "type": "TXT",
        "id": "v_R-ev013_0056",
        "src": "/img/common/voice/ogg/v_R-ev013_0056.0d6bf9b0f77f87c733ba7574cdd9cda2.ogg"
      },
      {
        "name": "",
        "text": "　枯らさぬよう。##水を与えてあげる。##女の股からあふれ続ける蜜を、ずっと――。",
        "type": "TXT"
      },
      {
        "name": "【エンシェイ】",
        "text": "「だからぁ、あはぁぁぁっ、##もっと、もっと蜜をちょうだぁいっ……♪」",
        "type": "TXT",
        "id": "v_R-ev013_0057",
        "src": "/img/common/voice/ogg/v_R-ev013_0057.fc1f73f3f1e25e9558c1b60b57ab146c.ogg"
      },
      {
        "name": "",
        "text": "　部屋を去りゆく男の背に##感謝の念を込めた視線を送り。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女は次の蜜射出の時を待ちわび、##尻を振る――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c79",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev003a",
        "src": "/img/pc/hello_script/ev/M/R-ev003a.a71aae497ec659c0d1cec02c7f3424ea.jpg"
      },
      {
        "name": "",
        "text": "　四肢に這い上った触手群が、##拘束を強めるべく、締め付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「…ッ、まさか……##この私がお前などにッ……」",
        "type": "TXT",
        "id": "v_R-ev003_0000",
        "src": "/img/common/voice/ogg/v_R-ev003_0000.6721c4adbf18bf84b2faf7fdf91bbd10.ogg"
      },
      {
        "name": "",
        "text": "　両腕はひとまとめにされて頭の上。片足は##地に、もう一方の足が持ち上がった状態で、##それぞれ触手によって固定され、動けない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異形生物に囚われるはめとなった女魔族――##キルケは悔しさを露わに、ほぞを噛む。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「私の杖を奪って、利用するなんて……実に、##他力本願なあなたらしい所業でしてよ」",
        "type": "TXT",
        "id": "v_R-ev003_0001",
        "src": "/img/common/voice/ogg/v_R-ev003_0001.14e28438ca9f978beddb4d0ed7e6d234.ogg"
      },
      {
        "name": "",
        "text": "　組織への帰属意識が薄く、反旗の恐れあり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな名分を手土産に訪れた男は、##今も眼前で、勝利の余韻に浸るでもなく##冷酷な貌を固持している。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "（その人を見透かすような態度。人間の分際で##魔貴族たるこの私を見下すつもり！？　##とこっとん気に食わない男ですわ！）",
        "type": "TXT",
        "id": "v_R-ev003_0002",
        "src": "/img/common/voice/ogg/v_R-ev003_0002.f0975414439e0cfbf16f4da6f9b7343b.ogg"
      },
      {
        "name": "",
        "text": "　敗北を喫し、##召喚に用いるための杖を奪われて、今。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こうして男が召喚した粘性触手の群れに##拘束される憂き目となっている。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「用事が済んだのなら、この小汚い##触手どもを、さっさとどけてくださるかしら。##ヌルヌルが気持ち悪くて敵いませんわ！」",
        "type": "TXT",
        "id": "v_R-ev003_0003",
        "src": "/img/common/voice/ogg/v_R-ev003_0003.e3f7155ec94804c2271789b359f4bbee.ogg"
      },
      {
        "name": "",
        "text": "　そんな屈辱の事態から目を背け、女は、##なお募る苛立ちを吐き出し、連ねてゆく。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「なんとか言ったらどうですのっ！？　##私に、こんな真似をしてタダで済むと――」",
        "type": "TXT",
        "id": "v_R-ev003_0004",
        "src": "/img/common/voice/ogg/v_R-ev003_0004.b9febb78be255f6be0153543384c121d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「剣術の天才と謳われるイングリッドなら##ともかく、召喚しか能のない貴様に、##この先何ができるとも思えんが？」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「なっ、んですってェェッ！　私を無能と##罵るというの……それも、あの！　##あの、イングリッド如きと比較してッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0005",
        "src": "/img/common/voice/ogg/v_R-ev003_0005.35b7480c5a0db54fc825ee4a39e3a97a.ogg"
      },
      {
        "name": "",
        "text": "　自分同様魔族の貴族階級出身者であり、##生来の傑出した身体能力と剣の才覚で##「魔界騎士」の異名を取る女、イングリッド。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　よりにもよって##最も敵視する存在と比較され、##能無しと断じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この上ない侮辱に歯噛みして、##射殺す勢いの視線を差し向ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――失敬。##魔族は生まれ持った才覚が全ての生き物だ。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちっぽけな魔力を増幅するための##魔道具作りに勤しむ貴様などと比較しては、##イングリッドに失礼だな」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「どこまでも、どこまでもっ……！　##この私が！　あんな体力馬鹿に劣る点など##一つたりとてあるものかッッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0006",
        "src": "/img/common/voice/ogg/v_R-ev003_0006.8648290487703966c7fa3245317cbbbf.ogg"
      },
      {
        "name": "",
        "text": "　執拗に人のプライドを##刺激する男の物言いに反発し、##否応なく牙を剥いて噛みついてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――それが、##注意を引くための手管とも気づかず。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば、貴様では一度に呼び出せぬ数の、##この触手群。自力で片付けてみせることだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　室内を埋め尽くすほどに巨大な、##数多の触手の群生体。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かにそれほどの量を##一度に召喚した経験もなければ、##杖無き自分には窮地を脱する手立てもない。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ぐぅぅぅ……ふ、ふんっ、この程度の##下等生物どもなどたやすく始末……##っふぁッ！？　あ……！」",
        "type": "TXT",
        "id": "v_R-ev003_0007",
        "src": "/img/common/voice/ogg/v_R-ev003_0007.5c297830f235ec1a84c12115a517c0ad.ogg"
      },
      {
        "name": "",
        "text": "　それでもプライドを頼りに##鼻で笑い強がった、##滑稽な雌を嘲笑うかのように。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ソレは、外見からは予想できない速度で##褐色肌を駆け上がり、##剥き出しの両乳房をミチミチと締め付けだす。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ぅあ！　あ、っく……##な、何をするつもりですのっ！？」",
        "type": "TXT",
        "id": "v_R-ev003_0008",
        "src": "/img/common/voice/ogg/v_R-ev003_0008.a948e5b1a6860c11b7510d9ccc9971d6.ogg"
      },
      {
        "name": "",
        "text": "　絞られる胸の痛みや、##付着する粘性体液の心地悪さ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それらに先立って、##男の酷薄な笑みに宿る狂気。##その危険性を、本能で察知した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「心底から察しが悪いな、キルケ。##貴様のデカ乳にしがみついたソイツを##よく見て、思い出すがいい」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「この気持ち悪い触手がなんだって##言うんですのっ！　##とっととほどいてっ……あっ！？」",
        "type": "TXT",
        "id": "v_R-ev003_0009",
        "src": "/img/common/voice/ogg/v_R-ev003_0009.48dfb7ffd8b40b3dc5885f45c7fdca5c.ogg"
      },
      {
        "name": "",
        "text": "　ひしゃげるほどに縛られた乳房からの、##鈍い痛みと疼きに耐えながら、目を見張る。##そう、確かに記憶にある。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「こ、これっ……まさかっ！？」",
        "type": "TXT",
        "id": "v_R-ev003_0010",
        "src": "/img/common/voice/ogg/v_R-ev003_0010.2c40f3bb27e39e6ed597b745e5eedc88.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああそうだ。ソイツの体液は、##魔族の扱う媚薬の主原料となる。薄めねば##使えぬほどの代物――知っているな？」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ひィッ！？　や、やめなさいっ！　##今すぐこいつ等を剥がすのよっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0011",
        "src": "/img/common/voice/ogg/v_R-ev003_0011.9cda231fc87c20cbbe04e23b30d865e2.ogg"
      },
      {
        "name": "",
        "text": "　怯えの色滲む虹彩に映り込む、##自身の、歪にひしゃげた褐色乳。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その肌色と対照的に際立つ##桜色の突起めがけて、##触手生物から生えた針が向く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう遅い。――口の利き方次第で、##考えぬでもなかったがな」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev003b",
        "src": "/img/pc/hello_script/ev/M/R-ev003b.da18d8b5e1620df729a371bbb6608751.jpg"
      },
      {
        "name": "",
        "text": "　ずぶぶぶっ！　びゅくっびゅくくくゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぐぅッ！？　あが……ああああ！！　##あぁおっ、おおぉあああ゛あ゛ァァァァ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev003_0012",
        "src": "/img/common/voice/ogg/v_R-ev003_0012.188e617b0974164591267a8516ccd612.ogg"
      },
      {
        "name": "",
        "text": "　乳房に意識を##向けて無防備となっていた首筋に##突き刺さるなり、ドロドロの汁が注入される。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ぬ、抜いっ、##でぇっああおおぉぉぉ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev003_0013",
        "src": "/img/common/voice/ogg/v_R-ev003_0013.9d1ec10c24ce26e7639c486ea37f96ec.ogg"
      },
      {
        "name": "",
        "text": "　ドクンっ、ドクドク――針の鼓動と心拍とが##重なる。難を逃れた乳房がすぐに疼きだし。##食い締めた歯の奥で、舌が踊った。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「うう゛、ドクドクいっでっ、ぇぇぇっ、##嘘ォォッ！　こんっ、なっあァァァ……！」",
        "type": "TXT",
        "id": "v_R-ev003_0014",
        "src": "/img/common/voice/ogg/v_R-ev003_0014.69091875f6fd6884cdbfb203c8dde80a.ogg"
      },
      {
        "name": "",
        "text": "　粘性体液に嬲られた時点で勃起していた##乳首が、甘く膿んだ疼きに見舞われた。##反射的に身じろぎ、四肢が触手と擦れ合う。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んはぁおぅぅっ！　はっ……##ひゃァァ、なんっれぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0015",
        "src": "/img/common/voice/ogg/v_R-ev003_0015.15f8f4976d47b79a8ffabcc4ff7a6290.ogg"
      },
      {
        "name": "",
        "text": "　心地悪いだけのはずの微細な衝撃にすら、##過敏に呼応した褐色肌が歓喜した。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「うぁぁ……ひあああっ！？　##や、っ、やめなひゃひっ、ひぁ！　##あっ、っひィィ！」",
        "type": "TXT",
        "id": "v_R-ev003_0016",
        "src": "/img/common/voice/ogg/v_R-ev003_0016.aca231296aaaa1017f0732e9b0f3fd26.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「私の高貴な肌にぃっ……##臭いの、染み付いちゃぅぅ……っ」",
        "type": "TXT",
        "id": "v_R-ev003_0016_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0016_01.9bd3e17814f180a1c5252c67cebd72c9.ogg"
      },
      {
        "name": "",
        "text": "　図に乗った触手群にズリズリ。##擦りつけるように粘性体液をすり込まれ、##さらに乳首が充血する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股根をもじつかせれば、##その振動でまた身悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「はひっ！　ひィ……ああっ！　ぜ、絶対に、##許しませんわぁ……後で覚えておきなさっ、##ぁひィィィッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0017",
        "src": "/img/common/voice/ogg/v_R-ev003_0017.af6dc96a491ec32fd360b6d28a2411e0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これほどの短時間で痴態を晒すか。##フッ、元から素質があったのかもしれんな？」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「馬鹿にするなぁぁっ！　##ぐっ、うぅ、ぅうぁひィッ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0018",
        "src": "/img/common/voice/ogg/v_R-ev003_0018.11ea659f1e7833c91fc730bd576defdb.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「媚薬なんかにこの私がっ、んひっ！　##負けるわけぇぇぇ……##ひぁっあぁぁひィィンッ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0018_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0018_01.6014f66324fab521149af69aef6abb75.ogg"
      },
      {
        "name": "",
        "text": "　休むことなく這いずり回る触手のせいで、##まともに罵声を浴びせることも叶わない。##吠えるたびに肌から染み入る歓喜に襲われて、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を剥いて、全身の毛穴から、##ドッと汗が噴き出すのを知覚した。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "（ふぅぅぁぐぅぅっ……こんな屈辱っ、##魔貴族たる私が、下等生物の人間風情に##いいように……弄ばれ、嗤われてェェ……！）",
        "type": "TXT",
        "id": "v_R-ev003_0019",
        "src": "/img/common/voice/ogg/v_R-ev003_0019.ac107799138d8cf96151f1f7c41ebbdc.ogg"
      },
      {
        "name": "",
        "text": "　失った汗の代わりに、##粘性汁が染み入ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　火照り、赤みの増した褐色肌の内側で、##すでに首筋から注がれた原液が##循環しつつあった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅるっぢゅるるるるるぅっ！",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ひィィッあはァァッ！　の、飲むなっ、##啜るッなァッあッあァあはァァァ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0020",
        "src": "/img/common/voice/ogg/v_R-ev003_0020.3f368c824ce44c2d39a64519b775dec5.ogg"
      },
      {
        "name": "",
        "text": "　知らぬ間に##内腿に滴るほど漏れていた愛液を、##下品な音を立て啜られた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥心と同時に、##ぞわぞわ喜悦の波が押し寄せて、##嫌悪感が胸に染む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その触手どもは人語を理解する。##居丈高にしていては、##いつまで経っても許してはもらえんぞ？」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「誰がっ、こんな下等生物なんかにィッ、##ひィああ゛！　はぁォッ、おぉっ、ヒッ♪、##んほおッほッヒィィィィィ！」",
        "type": "TXT",
        "id": "v_R-ev003_0021",
        "src": "/img/common/voice/ogg/v_R-ev003_0021.abe66801031104afb352e5cc3e8bf135.ogg"
      },
      {
        "name": "",
        "text": "　召喚生物如きに乞い願うなど――##嫌、死んでも嫌だ。##魔貴族のプライドにかけて、絶対に屈さない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅっ、ずりりっ♪　##ずりっ、ずりゅうっ♪",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「はぉっ、ぉほぉぉぉぅぅっ♪　##ひぐっ、はっひぃっぐぅぅぅっ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0022",
        "src": "/img/common/voice/ogg/v_R-ev003_0022.e6f1dad8584e473b4e21cbc5ab2ab98c.ogg"
      },
      {
        "name": "",
        "text": "　けれど、ぬめる汁に褐色肌を白く汚され、##乳房を締め上げられ、##股をゴシゴシ擦られるたび。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奔る喜悦に怒りや誇りが溶け、##剥がれ落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「やめろって言っへるにょっ、おっほォォォ♪##おひっ、ひっ、あぁォッ♪　しょこぉっ、##ぢゅっぢゅしひゃ、らへぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0023",
        "src": "/img/common/voice/ogg/v_R-ev003_0023.79e4f5928cae320990574894a7c83386.ogg"
      },
      {
        "name": "",
        "text": "　ビンと尖ったクリトリスを吸い立てられ、##膝が笑った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　倒れ込むことも許されず立ったまま、##寄せては返す悦楽の波に見舞われる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁ……触手どもよ。##その女の穴には蜜が詰まっている。##抉り、貫き、啜るがいい！」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ヒィィィッ――！？　やへっ、##やめでッッ！！　##おっ、お願いよォォォォォッ！！」",
        "type": "TXT",
        "id": "v_R-ev003_0024",
        "src": "/img/common/voice/ogg/v_R-ev003_0024.7a4cbd765272e3551c42c757de9c2b98.ogg"
      },
      {
        "name": "",
        "text": "　すでに大量の媚薬が回っているうえに、##粘膜での直接接種となれば、##どうなるか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それ以上に、##ある事情から強い恐怖に駆られ、##懇願する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先だっての決意も、##恥も外聞もかなぐり捨てた、##心からの懇願だ。なのに――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――やれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ薄く笑んだまま、##男は冷徹な指示を下す。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev003c",
        "src": "/img/pc/hello_script/ev/M/R-ev003c.beed55c261592f376699e5df2da7f1ae.jpg"
      },
      {
        "name": "【キルケ】",
        "text": "「んぎィィィッ！　##嫌っ、だ……ァァ……入って、##くるゥゥゥッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0025",
        "src": "/img/common/voice/ogg/v_R-ev003_0025.6386b580c506f2eb769ed7dec827c1c1.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「ィあッ！　あ゛っ！　あが……##ああああああ゛あ゛あぁぁぁ～～～！！」",
        "type": "TXT",
        "id": "v_R-ev003_0025_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0025_01.a9e3150af2845c45959b6daa14c4895f.ogg"
      },
      {
        "name": "",
        "text": "　ぐぶううううっ！　##ぢゅりゅっぶぢゅううううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胴をうねらせた触手が、##ぬめりを最大限利用して、##膣と尻穴にそれぞれ突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「うぅ゛！　いっ、いづぅァァ……！」",
        "type": "TXT",
        "id": "v_R-ev003_0026",
        "src": "/img/common/voice/ogg/v_R-ev003_0026.22ebc4219379284bfb87eea5a15b0130.ogg"
      },
      {
        "name": "",
        "text": "　ぶちっ、ぶちぶちィッ……。##プライドを打ち砕く破瓜の音色を聞きながら、##悲痛な声を噴き漏らし。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「もごぉっおォォォォ……！」",
        "type": "TXT",
        "id": "v_R-ev003_0027",
        "src": "/img/common/voice/ogg/v_R-ev003_0027.8e04402d2c8001c7f3702a5f5372d454.ogg"
      },
      {
        "name": "",
        "text": "　口中にも、胴回りが腕ほどある触手が##ねじ入った。そのとろみを舌が感知した##途端に、強烈な甘い疼きが全身に廻った。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んむぅぅぅぅっ！　##んもッ、んもォォォォ―――ッ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0028",
        "src": "/img/common/voice/ogg/v_R-ev003_0028.1b1fecbf95260069d4e634a4dc26779f.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった嬌声が迸る。腰が飛び跳ね、##白目剥きながら一発で絶頂を迎えさせられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フッ……ウシかお前は。……にしても」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "（破れ、た……私の初めて、下等生物に、##グネグネの触手にィィィッ！　##食い破られたァァァッ……！）",
        "type": "TXT",
        "id": "v_R-ev003_0029",
        "src": "/img/common/voice/ogg/v_R-ev003_0029.d6fda8d30c98440b59d49a4e9b2ab2ad.ogg"
      },
      {
        "name": "",
        "text": "　腿に愛液とともに伝う破瓜血を見て、##男が嗤った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでにずたずたのプライドに##鋭い刃を突き立てられ、グチャグチャと##掻き回されているような、最悪の祝福。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぶぅぅぅっ！　ぷはぅっ……違うぅぅッ、##これは膣の中が傷ついて、私の初めては##下等生物じゃ……んギィッあァァ！」",
        "type": "TXT",
        "id": "v_R-ev003_0030",
        "src": "/img/common/voice/ogg/v_R-ev003_0030.5003f37052960cc90a25cbf861f96dcb.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅぼぢゅぼと、##交互に膣と尻穴をほじられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　正真正銘どちらの穴もバージンなのに――##乱暴に抉られて湧き出すのは、##大量の蜜と喜悦の衝動ばかり。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んひっ♪　ひあっあぁ！　はぁぉぉっ……」",
        "type": "TXT",
        "id": "v_R-ev003_0031",
        "src": "/img/common/voice/ogg/v_R-ev003_0031.154c87ec017aef9546f8ace26f509d13.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「こ、腰が勝手にぃっ……ン、ンンッ、##ひぃあァァ……んもっ！　##おごォォォ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0031_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0031_01.06a3478f90d335b522acd5b5d9e6d3b0.ogg"
      },
      {
        "name": "",
        "text": "　媚薬漬けの尻をフリフリ。踊る腰が快楽を##貪って、撹拌され泡立った愛液を撒き散らす。##出し入れされる触手が悦びに身を震わすたび。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「下の口はずっと正直に、##むしゃぶりついているな？　##貴様が蔑む下等生物に。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「尻の穴も無様に拡げられて、##卑しい音を響かせて」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ひゃぶっ！　んぶぅぅぅぅっ、##違っ、あぁうぶぅううっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0032",
        "src": "/img/common/voice/ogg/v_R-ev003_0032.f68718c869bfcd8ccc9f4d039c3859f6.ogg"
      },
      {
        "name": "",
        "text": "　いくら口で否定しようとも、実情は##男の言葉通り。今もまた、胎奥と結腸を##同時に小突かれて、絶頂に達した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「魔族としての長い生を##無為に過ごしてきた分も、##取り戻す勢いの貪り様だな。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど、##貴様の体と触手の相性は良いらしい」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぉぇ、っぶぢゅぶううぅぅっ！　##んご、おォッ、ぐぼォォォォ☆」",
        "type": "TXT",
        "id": "v_R-ev003_0033",
        "src": "/img/common/voice/ogg/v_R-ev003_0033.a12ebf61a58808e21a8af1aa4313fbd6.ogg"
      },
      {
        "name": "",
        "text": "　喉から胃まで貫通した触手が、##胃袋の中でとぐろ巻き、##グネグネビチビチと飛び跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりの粘性体液を塗布されて、##胃から喉へ喜悦の響きが逆流した。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぶひィィィッ！　##おごッ……えぶぅぅぅっ！　##あひゃああァァおォォォ……！！」",
        "type": "TXT",
        "id": "v_R-ev003_0034",
        "src": "/img/common/voice/ogg/v_R-ev003_0034.e8566e9b18206c0c8258a3ed47c18f22.ogg"
      },
      {
        "name": "",
        "text": "　腸壁を甘噛みされて腸汁を搾り啜られ、##同調した膣を食い締めて、##触手たちを歓待する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　居所を狭められた触手どもは、##大量の蜜と自らの体液の助けを借り、##縦横無尽、素早く穴の内を行き来する。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ひぐう、うぅぅ♪　やァ……っ、##あはあぁぁぁっ！　##まらぁぁっ、まらっ、いぎゅううう☆」",
        "type": "TXT",
        "id": "v_R-ev003_0035",
        "src": "/img/common/voice/ogg/v_R-ev003_0035.7fc1d9944f689f4baf6aae35cf0ff856.ogg"
      },
      {
        "name": "",
        "text": "　ビグビグと痙攣しながら媚びた声音を##吐き出すたび。絶頂に咽び蕩ける三つの穴の##内で、触手どもが小刻みな脈動を連ねてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「貴様が果てる都度、近づいていくな。##触手どもの射精――##種付けの時は、もうじきのようだ」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ン゛ンッひィィィッ！？　##げぼっ……嫌あああっ、それはっ、##それだけっ、ぁがぼおおォォォッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0036",
        "src": "/img/common/voice/ogg/v_R-ev003_0036.8b9ef084b32106e4645ab4cadc309dd4.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「んぼぉぉっ！　ンイイイあ゛ァ゛……！！」",
        "type": "TXT",
        "id": "v_R-ev003_0036_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0036_01.1ed37a1ae3f6b6108c17fcc237cd567d.ogg"
      },
      {
        "name": "",
        "text": "　喉を犯す触手が、##吐き出されそうになったことに怒り、##喉の内粘膜に針を突き立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドロリと注ぐ濃密体液に、##脳神経までもが犯されて、##くぐもった嬌声が迸る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「寄生する雌の受精率を上げるため、##ソイツらの種汁は##体液の百倍の媚薬成分を含有する。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大抵の雌は初産を終える前に##壊れてしまうが――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貴様はどうかな、と男が口を歪めた。##その通達を聞き留めながら、発した言葉は――",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「やぁあへぇぇえぇぇぇっ♪　##へぅっ、ぅああ……やへぇぇっ☆　##あへェェォォォ……♪」",
        "type": "TXT",
        "id": "v_R-ev003_0037",
        "src": "/img/common/voice/ogg/v_R-ev003_0037.f0888a36c6a6b7346806efd1970ff714.ogg"
      },
      {
        "name": "",
        "text": "　拒絶とも喜悦ともつかぬ意味不明瞭な台詞。##けれど声音には、まぎれもない悦楽の色が##にじみ出まくっていて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶え間なく訪れる絶頂に呑まれながら、##その時を迎える。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev003d",
        "src": "/img/pc/hello_script/ev/M/R-ev003d.21fa20f641e683554adf1b1aaaf69068.jpg"
      },
      {
        "name": "",
        "text": "　どびゅぶぐぐっ！　##どぐどぐどぷぶうっぅ！　どぶっ！　##どぶどぶどぶぶぶぶぅ……ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぉごッッ！？　##おおおお゛ぉおおおおっ！　##げぷぅっ……んぐぷぅぅぅぅぅッッ！！」",
        "effect": "ef002",
        "type": "TXT",
        "id": "v_R-ev003_0038",
        "src": "/img/common/voice/ogg/v_R-ev003_0038.b42fbe8eb27d85505ec4e2bbf9e1f8b2.ogg"
      },
      {
        "name": "",
        "text": "　真っ先に弾けたのは口中に突き入った##触手だ。直に注がれる種汁で、見る間に##満たされた胃袋がたぷりと重たく弾む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　収まり切らなかった白濁が逆流して##あふれ出し、##吐き出しながら舌を絡め啜り飲んだ。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "（これぇぇぇぇぇっ、あああ゛……##頭、馬鹿になりゅうううっ！　##はひっ、イイイィィィィィッ！）",
        "type": "TXT",
        "id": "v_R-ev003_0039",
        "src": "/img/common/voice/ogg/v_R-ev003_0039.2a6d2f67c7b6788307b7fcf80478ed2c.ogg"
      },
      {
        "name": "",
        "text": "　どぐン！　どぐどぐっ！　##びゅるっ、ぼびゅびゅッ！　##びゅぶッぷりゅぶびゅううう―――ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「んぐィィィィッ！！　##ぁはひッ、キダァァッ！　##ぁヒッイイイグゥゥゥゥゥ――――ッッ！！」",
        "type": "TXT",
        "id": "v_R-ev003_0040",
        "src": "/img/common/voice/ogg/v_R-ev003_0040.3528d09e751d2dd2fd4e0d31927e59af.ogg"
      },
      {
        "name": "",
        "text": "　次いで膣と尻穴で、白濁のマグマが##爆発した。雪崩のごとく注ぐ種汁に##圧迫されて、見る間に腹が膨張する。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "（はぎひっ、いィィィッ！　##わらひっ、妊ひんん、ひながら、##イグッ、イギまぐっでるううぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev003_0041",
        "src": "/img/common/voice/ogg/v_R-ev003_0041.13d38d82609a50eb61794ab814912cb8.ogg"
      },
      {
        "name": "",
        "text": "　ぶっ……びゅるぷぷぶっ！",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「あひゃぁぉぉっ！？　んぶぅっ、##ぢゅりゅるっ！　う、そォォォ、わらひっ、##お乳噴い、へ……あぁおォォォンン♪」",
        "type": "TXT",
        "id": "v_R-ev003_0042",
        "src": "/img/common/voice/ogg/v_R-ev003_0042.8c14bc2347ddcdcce875053d10df281c.ogg"
      },
      {
        "name": "",
        "text": "　媚薬の副作用か、##孕んでもないのに、搾られた両乳房から、##乳白色のミルクが噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あるいは、##すでに孕んでいるのだろうか――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「肉体は完全に受け容れたようだな」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「にゃ、にゃに、を……？##んぁィッ♪　ぢゅづりゅるるっ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0043",
        "src": "/img/common/voice/ogg/v_R-ev003_0043.99230c2eb8ee79f70544f71859f42628.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「ふぁひッ！　ンンンぉぉ……##お乳噴いでッ！　わらひイっでるうぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0043_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0043_01.2decab6fed6440bddb0ed32612a014d0.ogg"
      },
      {
        "name": "",
        "text": "　噴いた分だけ、否、それ以上の勢いで三本の##触手から注がれる、大量の子種汁。その##ネットリとした心地を粘膜で感知、吸入し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブチブチと神経の引きちぎれる音を##聞きながら、喉を振り絞り嬌声を張り上げた。##ただひたすらに、気持ちいい――。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「おごォォッ、おっほォォォォォ☆」",
        "type": "TXT",
        "id": "v_R-ev003_0044",
        "src": "/img/common/voice/ogg/v_R-ev003_0044.34b7b49ea4098b4b2f692ff9074fd5e5.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「んぼぅっ！　ぢゅづづっ、ンッ……##ごきゅうっ！　お゛っ♪　お゛ォ♪　##イッグうぅぅぅっ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0044_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0044_01.230550283350b20233b5e7eaea7a8044.ogg"
      },
      {
        "name": "",
        "text": "　潮はおろか、よだれに尿まで撒き散らして、##白目剥き、拘束された母体が淫らに躍った。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ほぉごぷぅっ！？　にゃんれぇっ、##まら全然っ、萎えれにゃいっ、のっ、##触手ヂンポぉぉぉッ♪　ヒグゥゥゥッッ！」",
        "type": "TXT",
        "id": "v_R-ev003_0045",
        "src": "/img/common/voice/ogg/v_R-ev003_0045.f213addd348a4dca9171dc08cda291d1.ogg"
      },
      {
        "name": "",
        "text": "　胃袋に突き刺さる触手が、##吸収を速めようと、##たっぷり詰まった種汁を掻き混ぜる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内と腸内の二本も倣って、同様に。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ひゃぇあへァァァ♪　ほひっ、ひっ、##ィィああ゛ァッ！　んぁォッ！　##おフッ、ふひィィああああァァォォォッ！！」",
        "type": "TXT",
        "id": "v_R-ev003_0046",
        "src": "/img/common/voice/ogg/v_R-ev003_0046.e789bdba0dc44f92ae6c063bebea408d.ogg"
      },
      {
        "name": "",
        "text": "　グチグチ音が鳴るそのたびに、頭の中で##白熱が散った。キルケという名の魔貴族の、##中核を成す「プライド」が塗り潰されてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――実のところ、##お前程度の反旗の兆しなど、##どうでもよかったのだがな」",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「うぎィィィィ……☆　おぶっ、うぅぇぇっ、##ずびびっ☆　鼻みじゅせぇひっ、##啜りなぎゃらイグぅぅぅぅっ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0047",
        "src": "/img/common/voice/ogg/v_R-ev003_0047.ed3804e6ca5d639a592f3b74c81a88ec.ogg"
      },
      {
        "name": "",
        "text": "　男が何を語っているのか。##もう、聞こえない。聞こえたとしても、##どうでもよかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「無能をただ始末するよりも、##こうして苗床としてリサイクルする方が##有益だろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が手にしていた杖をへし折った。――##とても大切な物だった気がするのだけれど。##アレは……何だったんだっけ？",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「ぁはあへェェェ……どぷどぷ……##じゃぁめん……もっろ、もっろいっぱぃ、##きれぇぇぇ……んひゃぁォォォッ♪」",
        "type": "TXT",
        "id": "v_R-ev003_0048",
        "src": "/img/common/voice/ogg/v_R-ev003_0048.a963db4dff3131c26ccf75c1c83b670d.ogg"
      },
      {
        "name": "",
        "text": "　ゴリゴリと粘膜を削られ、##たっぷり種汁を投与される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘美に過ぎる恍惚の只中で、##苗床となった女魔族は##悦に入った声を発し続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声が止まった時。##それは幾百もの触手の成虫が母体の肉を##食い破り、這い出る時に他ならない。",
        "type": "TXT"
      },
      {
        "name": "【キルケ】",
        "text": "「おぉごッ、ぶぢゅうううっ！」",
        "type": "TXT",
        "id": "v_R-ev003_0049",
        "src": "/img/common/voice/ogg/v_R-ev003_0049.63fc3941f106163db68688da50632f8b.ogg"
      },
      {
        "name": "【キルケ】",
        "text": "「らひへぇっ、飲まへへぇぇぇっ！　##お口に、マンコに、おけちゅううう♪　##れんぶっ、ごっくんしゅるろォォォ―――♪」",
        "type": "TXT",
        "id": "v_R-ev003_0049_01",
        "src": "/img/common/voice/ogg/v_R-ev003_0049_01.a6bd0da623d09ad78e8fc6d9405133f9.ogg"
      },
      {
        "name": "",
        "text": "　かつては自己顕示の欲に、##今は肉の欲に溺れ、##供物と成り果てた浅はかなる雌が吠え盛る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その様を一瞥した後、##興味が失せたというように、##男は一度も振り返ることなく場を去った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誰一人来ぬこの場所で、##キルケは触手を孕み、育み、産み続ける。##子宮と肉が食い尽くされる、その時まで――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c80",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079a",
        "src": "/img/pc/hello_script/ev/M/R-ev079a.242309bc449fb4cf52b4f0362c71f317.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「きゃあぁぁぁぁ――――っっっ！　ひぐっ、##あっ、あぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev079_0000",
        "src": "/img/common/voice/ogg/v_R-ev079_0000.2d016d5f1465e1f4baf0d4a3b278a11a.ogg"
      },
      {
        "name": "",
        "text": "　それは、男による完全な不意打ちだった。##術によって五感を研ぎ澄ませている紅羽に、##気づかれることなく忍び寄ったのもそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き倒されてようやく存在に気づいたが、##五感の強化だけでは、捕らわれてからの脱出は##不可能に近い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが本当の不意打ちは、男に捻じ込まれた、##膣肉への強烈な刺激のほうだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き倒されるとほぼ同時、服を破られ、##剥きだしになった秘唇へ、肉棒が突き刺さり、##半ばまでを深く抉られていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あぐぅぅっっ、なん、れっ……ひぅんっっ！##んひっ、ひああぁぁぁ――っっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0001",
        "src": "/img/common/voice/ogg/v_R-ev079_0001.c61a84c04e41fdd968431a3536932cf7.ogg"
      },
      {
        "name": "",
        "text": "　どうして気づかなかったのか――##そして、いきなりなにをするのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　聞きたいことはあるのに、それを問えない。##紅羽の意識と感覚はすべて、膣内の肉襞と、##そこから伝わる快楽に奪われてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（んひゅっっ！　はぁぁっ、あっ、んはぁ……##あっふ、と、蕩け、ひゃ……うぅんっっ！）",
        "type": "TXT",
        "id": "v_R-ev079_0002",
        "src": "/img/common/voice/ogg/v_R-ev079_0002.cd5ae56af2f7121b076714d181690e1a.ogg"
      },
      {
        "name": "",
        "text": "　術によって感度までが高められたせいで、##ビクビクと脈動するペニスの熱さも硬さも、##すべてがはっきりと感じられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉塊の跳ね震える刺激に、粘膜襞を軽く##擦られるだけで、腰がビクンッと大きく躍り、##痺れたように力を失ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（こっ、こぉぉぉ……こう、いうぅ……##こ、とが、あ……ある、からぁっっ……##気を、つけてたのにっ……どうしてっ！）",
        "type": "TXT",
        "id": "v_R-ev079_0003",
        "src": "/img/common/voice/ogg/v_R-ev079_0003.95955524610fe79d9079f01da6dc67f1.ogg"
      },
      {
        "name": "",
        "text": "　微かに男が腰を捩るだけで、その何倍もの##勢いで紅羽は下半身を振り乱し、声高に喘ぎを##放って悶えさせられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に思考を奪われ、肌はたちまち火照り、##呆けたような蕩け顔を浮かべる紅羽。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを見下ろしながら、少女を犯し抜く男が##冷たい口調で、説明を口にした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「苦労はしたがな……簡単に説明すれば、##お前の忍法を一時的に奪い、忍び寄り、##いまはそれを返してやったということだ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「奪うって……っっ……そんなこと、簡単に##できるはず――んはあぁぁぁっっ！？##うくっっ、くふうぅぅっ、ふわぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0004",
        "src": "/img/common/voice/ogg/v_R-ev079_0004.45ad3af3d1d5004ce8279a7e46fe8107.ogg"
      },
      {
        "name": "【俺】",
        "text": "「できるはずなかろうと、現にお前は負け、##俺に犯されているだろう……そらっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　説明はおしまいだとばかりに、腰が引かれ、##すぐさま強く押しつけられる。肉棒が膣内を##グチュンッと掻き抉り、甘い刺激が迸る。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひゃうぅぅぅっっっ！　んひっ、ひぃっっ、##いぁっっ……はぁっ、あぐぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0005",
        "src": "/img/common/voice/ogg/v_R-ev079_0005.768bc51d50ffdb5ef52306ec48f04433.ogg"
      },
      {
        "name": "",
        "text": "　確かに男の言う通り、そうでもなければ##接近に気づかないはずがなかった。ともかく、##言葉の真偽は置いておき、目的を問わねば。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「なんっ……んぁっ、くっっ……なんの、##も、目的ぃっ……でっ、##んひっ、はぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0006",
        "src": "/img/common/voice/ogg/v_R-ev079_0006.5fbf3651ed296308f7d0812dcf24b1f6.ogg"
      },
      {
        "name": "",
        "text": "　イニシアチブを取りたいわけではないが、##こちらが口を開かなければ男はなにも言わず、##身体を蹂躙するばかりだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩やかに腰を使われるだけで、全身から##汗を噴き、背筋を反らしてビクビクッと腰を##跳ねさせながら、喘ぎを堪えて口を開く。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「こん、らっ……ことぉぉっっっ！　あぁっ、##いやあぁぁぁっっっ、あぐぅぅっっっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0007",
        "src": "/img/common/voice/ogg/v_R-ev079_0007.ce2a592bf4a9cc4bea6e84141fdba3b9.ogg"
      },
      {
        "name": "",
        "text": "　小刻みなストロークに膣口の裏側を、##亀頭の肉傘で何往復もされ、意識が飛ぶほどの##甘い電流が膣内襞を突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感の鋭さのせいで、快感までが常人の##何倍にもなり、全身を襲ってやまない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視界を眩く明滅させ、絶頂にも似た快感を##味わわされる屈辱に歯噛みし、男を睨むと、##ようやく男がこちらの質問に答えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「要求は一つだ、紅羽よ……お前には、##俺の仲間になってもらうぞ。俺に仕え、##その才能を俺のために役立ててもらおう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながらも男は腰を止めず、柔らかく##蕩けた紅羽の膣肉が、蜜汁を絡めてプチュッ、##グチュゥッと淫らな音色を奏で始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な反応を自らの淫唇が披露している、##その事実に真っ赤になりながら、紅羽は懸命に##声を押し殺して、男を睨み返した。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ス、カウ、トッ……だっていうのっ、こ……##こんな、ことしてっ……誰が、あんたに、##なんてぇ――あっぐうぅぅぅんんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev079_0008",
        "src": "/img/common/voice/ogg/v_R-ev079_0008.b83c6012694bcb2fb70074b28232f5f8.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079b",
        "src": "/img/pc/hello_script/ev/M/R-ev079b.b0c493d9eaae491b87ec923a22a3e3b6.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079a",
        "src": "/img/pc/hello_script/ev/M/R-ev079a.242309bc449fb4cf52b4f0362c71f317.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079b",
        "src": "/img/pc/hello_script/ev/M/R-ev079b.b0c493d9eaae491b87ec923a22a3e3b6.jpg"
      },
      {
        "name": "",
        "text": "　叫んだ瞬間、重く響く衝撃が股間を突き、##膣肉を最奥まで開墾されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あううぅぅっっっ……んはっ、やっ、はっ、##いっっ……んふぅぅぅぅ～～～～っっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev079_0009",
        "src": "/img/common/voice/ogg/v_R-ev079_0009.3e8143a4a2ddf46959636e9b9898c66f.ogg"
      },
      {
        "name": "",
        "text": "　衝撃は子宮にまで響き、牝急所を的確に##痺れさせ、四肢の先端まで脱力させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰だけが反射的にガクッ、ガクッと、##壊れた玩具のように跳ね、結合部から濃厚な##蜜液が溢れ、地面へ大量に滴り落ちた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（んぐっっ、あぅっ、あぁぁぁ……ひゃ、##くぅぅぅっ……こんら、深くぅぅ……っ）",
        "type": "TXT",
        "id": "v_R-ev079_0010",
        "src": "/img/common/voice/ogg/v_R-ev079_0010.7ee351b4e9880f539c17fd29d6c0672e.ogg"
      },
      {
        "name": "",
        "text": "　痺れが身体中に充填された直後、それが##一気に意識の表層へ噴き溢れ、快感の波が##紅羽を襲う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこを狙い撃つように男の手が腰を掴み、##そこへ肉がひしゃげるほどの勢いで、##強く激しく腰を叩きつけだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュゥゥゥッ、グチュッ、ヌチュッ、##ブチュンッッ！　パァンッ、パンッ、パンッ、##グッチュ、ジュブッ、ジュボォォッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あおおぉぉぉっっっ！？　ひやぁぁっっ、##まっ、待っへ、はげっ、ひぃぃぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0011",
        "src": "/img/common/voice/ogg/v_R-ev079_0011.219fb3f7830374a6a451450bd95d8fed.ogg"
      },
      {
        "name": "",
        "text": "　か細い抵抗の声を上げるが、男は容赦なく、##苛烈に腰を振り立てて紅羽の牝肉を貪り、##己の形を刻むように突き捏ねる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079a",
        "src": "/img/pc/hello_script/ev/M/R-ev079a.242309bc449fb4cf52b4f0362c71f317.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079b",
        "src": "/img/pc/hello_script/ev/M/R-ev079b.b0c493d9eaae491b87ec923a22a3e3b6.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079a",
        "src": "/img/pc/hello_script/ev/M/R-ev079a.242309bc449fb4cf52b4f0362c71f317.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079b",
        "src": "/img/pc/hello_script/ev/M/R-ev079b.b0c493d9eaae491b87ec923a22a3e3b6.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「んっひぃぃぃぃぃっっっ！　あふぅぅっ、##んらっ、らへぇえっっ、あいぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0012",
        "src": "/img/common/voice/ogg/v_R-ev079_0012.0886ac679c8b62f46f1dce9d5f175e1d.ogg"
      },
      {
        "name": "",
        "text": "　抉るというより、硬い亀頭で掻き毟る――##そのくらいの刺激で膣肉を削られ、こそがれ、##紅羽の全身は汗まみれになって悶え跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汗だけではない、ほぼ逆さになった股間、##肉棒を咥えさせられ大きく開いた膣口から、##大量の愛液が流れだし、牝臭を漂わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘酸っぱくむせ返る女の香り、そこに男の##体臭、そして肉棒に纏わりつく精臭が加わり、##紅羽の心を湧かせ、官能をくすぐっていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んんぅぅぅっっ！　くはぁぁっ、はぁぁ……##おか、ひぃぃ……ふぅぅぅぅ、はぁぁ……##おかひく、なっひゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev079_0013",
        "src": "/img/common/voice/ogg/v_R-ev079_0013.745342c37a000fbcd30b82ff522d00d7.ogg"
      },
      {
        "name": "",
        "text": "　どちらかといえば不快な臭いのはずなのに、##妙にクセになる混合臭に、紅羽の瞳がトロンと##細められ、鼻が音を立ててヒクつき始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻腔いっぱいに牝の――己の卑猥な部分から##立ち昇る臭気に脳内を灼かれ、身体中に誤った##情報が吹き抜けてゆくようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この匂いが、快感の元なのだ――と。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んはぅぅぅっっ、んくっっ、すぅぅぅ……##あひぃぃぃっっ！　んっはぁ、はふっ……##はぁぁあっ、すごいぃぃ……」",
        "type": "TXT",
        "id": "v_R-ev079_0014",
        "src": "/img/common/voice/ogg/v_R-ev079_0014.3cda0bc4d897e9ba2a1eab26592c7d7b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、過敏になった嗅覚で感じているのか。##そんなにこの臭いが好きか、変態め」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指摘を受け、冷や水を浴びせられたように、##サァッと表情が青く強張る。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぐっっ……そ、んら、わけぇ……##ない、でしょっ……んっ、んんぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev079_0015",
        "src": "/img/common/voice/ogg/v_R-ev079_0015.a2a7c4a98bbea4d1c8e95a8258190e32.ogg"
      },
      {
        "name": "",
        "text": "　なんとかそう返し、首を振って否定するが、##男の腰が叩きつけられると全身が快感に暴れ、##噴きだす愛液の匂いを、鼻で追ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、どうやら図星のようだな。##そんなに臭いのが好きなら……そらっ、##これでも嗅いで悶えていろ、変態女が！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev079c",
        "src": "/img/pc/hello_script/ev/M/R-ev079c.0a2d69c646649ba42dff0ae5a5d18d91.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「はぐぅうぅぅぅっっっ！？　んひっ、##んふぅぅぅぅっ、はぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev079_0016",
        "src": "/img/common/voice/ogg/v_R-ev079_0016.69d4f5cd71d0e045cce2a1d753f58551.ogg"
      },
      {
        "name": "",
        "text": "　男の足が持ち上がり、鼻を大きく開いて##蕩ける紅羽の顔へ押し当てられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔中が汚れで包まれたように、ムワァッと##汚臭が立ち込め、鼻腔と頭が満たされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　常人ならば即座に顔を背けたくなるような、##蒸れた足の臭いだ。過敏な嗅覚に受ければ、##普通なら卒倒しそうなものである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど過去の任務で、オークの精臭を嗅ぎ、##鼻と嗅覚が性感帯に近づいた紅羽にとっては、##その悪臭とて快感の糧となってしまう。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んぅふぅぅぅぅっっ！　んすぅぅっっ、##はぁっ、はぁっ、ふぅぅぅんっ……こぇ、##しゅ、しゅごぉ……くひゃ、いぃ……」",
        "type": "TXT",
        "id": "v_R-ev079_0017",
        "src": "/img/common/voice/ogg/v_R-ev079_0017.e0f9358fd05821779406c1571bae2ff6.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「ひゃ、ひゃまん、ないぃぃ……はふぅ……##んすっ、すぅぅぅっ、くふぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0018",
        "src": "/img/common/voice/ogg/v_R-ev079_0018.e7665ea90091d8c5fbe4e4558d9864a4.ogg"
      },
      {
        "name": "",
        "text": "　足を抱くようにして鼻を密着させ、熱い息を##擦りつけるように、荒く呼吸を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吸うたびに胸が熱く蕩け、下半身が緩み、##膣肉が涙を流すように淫液で潤みだすのが、##はっきりと感じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのグジュグジュになった膣肉を擦られ、##腰を叩きつけられると、感極まったように##背筋が伸び、バネのように身体が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　知らず、紅羽自身も腰の動きを激しくし、##呼吸する度に蠢動し、肉棒を咀嚼する肉襞が、##ますます敏感に官能を高めるようだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなにこの臭いが好きか？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んはぁぁぁっ、んぅっ、しゅき、すごいぃ！##こっ、こんらぁ……んすぅぅぅ……ふぅぅ、##変態な、ことぉ……っ」",
        "type": "TXT",
        "id": "v_R-ev079_0019",
        "src": "/img/common/voice/ogg/v_R-ev079_0019.e9d11a726533ac44a63126e0880d43f3.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「気持ちいいの、したことないよぉ……ねぇ、##もっとぉ、もっとさせて……いやらしいの、##いっぱい嗅がせてぇえっっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0020",
        "src": "/img/common/voice/ogg/v_R-ev079_0020.c3fe6b19e8cd5e99e52f61f17eebccae.ogg"
      },
      {
        "name": "",
        "text": "　舌を目いっぱいに広げて伸ばし、足裏を##嗅ぎながら、蒸れた肌を舐めしゃぶる紅羽。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそれを眺め、ニヤニヤと笑いながら、##足を強く押しつけて、ささやきかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば、俺の仲間になれ――そうすれば、##これだけではなくオークの精液や、あらゆる##いやらしい臭いを堪能させてやる」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひううぅぅっっ！？　んぁっ、ほ、ほん、##ろぉぉ……そぇっ、本当おぉっ！？」",
        "type": "TXT",
        "id": "v_R-ev079_0021",
        "src": "/img/common/voice/ogg/v_R-ev079_0021.8110c7fef4c821f693747e523df94e4d.ogg"
      },
      {
        "name": "",
        "text": "　夢のような申し出を受け、紅羽は顔面を足に##密着させたまま、恍惚とした笑みを浮かべて、##表情を緩めさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　桃色に染まる淫蕩の未来を想像し、身体が##キュンッと甘い疼きにわなないて、媚肉を##振動させながら、膣壺が締めつけられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、本当だっ……そらっ、イってしまえ！##俺の臭いを嗅ぎながら、ザーメンの臭いを##身体に覚え込ませてイケっ、紅羽！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　締まって狭まった膣肉を開拓するように、##男が肉棒を引き、紅羽の膣最奥をグチュゥッ！##と貫き、抉り開いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んひぃぃっっっ、いひっ、ひあぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0022",
        "src": "/img/common/voice/ogg/v_R-ev079_0022.d3a5638b3ea197aaaad5e732a04f5a81.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev079d",
        "src": "/img/pc/hello_script/ev/M/R-ev079d.de4efa25ce5546e00453f40a78cc97df.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルゥゥゥゥ～～～～～ッッッ！！##ビクビクビグゥゥッッ！　ビュクビュクンッ、##ブビュルッッ、ドビュルゥゥ～～～～ッ！！",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んぐっっ、おっ、ごぉぉぉっっっ！##おほぉっ、んふぅぅっ、ひぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0023",
        "src": "/img/common/voice/ogg/v_R-ev079_0023.5fc6dae0182c4ddfe21e5c57f9dbb716.ogg"
      },
      {
        "name": "",
        "text": "　膣最奥に埋まった亀頭が大きく膨らみ、##凄まじい勢いで弾け、粘っこい特濃汚液が##膣肉を焦がし、注ぎ込まれてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の跳ねる感覚、射精の震え、精液の##熱く絡みつく感触、そして――臭い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足裏だけでなく、股間から、そしてさらに##その奥から溢れる、牡と牝の淫臭を鼻腔と肺、##脳内に染み込ませ、全身が激しく跳ね震えた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あおぉおぉぉんっっ！　おぐっっ、んぅっ、##ああぁぁぁっっ、いぐっ、いっでるぅぅっ、##いぐいぐっっ、イックぅぅうぅぅうっ！」",
        "type": "TXT",
        "id": "v_R-ev079_0024",
        "src": "/img/common/voice/ogg/v_R-ev079_0024.1214546e24c1cae0f5934ba18d968302.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「イッでぇぇえっ、いぐっ、のぉぉっっ！　##とま、らぁぁ……んぁぁっ、またぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev079_0025",
        "src": "/img/common/voice/ogg/v_R-ev079_0025.d6b274749ad90ec6cb48e4fcc1b7aa95.ogg"
      },
      {
        "name": "",
        "text": "　嗅覚ももちろん、何倍もの感度になった膣に##牡の猛りを浴びせられ、もはや牡のこと、##精液のこと、臭いのことしか考えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両脚を伸ばしてヒクヒクッと痙攣しながら、##手には男の足を抱き締め、臭いを嗅ぎ続ける。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んひゅぅぅぅっっ……ひゅごっ、いぃぃ……##んぅぅっ、イクッ、イクイクいくぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev079_0026",
        "src": "/img/common/voice/ogg/v_R-ev079_0026.61d7ef5aa6ea964572f31dc4373037ae.ogg"
      },
      {
        "name": "",
        "text": "　宣言通りに膣肉を震わせ、絶頂の痙攣に##身を委ねた紅羽の口から、震えて蕩ける##喘ぎ声が絶え間なく響いていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「貪欲な嗅覚だな……相当、異臭に対して##思い入れがあるらしい……くくくっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長い射精を終え、ペニスを引き抜くと、##すっかり意識を遠のかせた紅羽の顔から、##男は脚をどける。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　幸せそうな表情で気を失うその身を担ぎ、##男は紅羽を連れ、立ち去っていった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c81",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev055a",
        "src": "/img/pc/hello_script/ev/M/R-ev055a.b9308a1d6b2b89ec87924acf046937f0.jpg"
      },
      {
        "name": "【梨那】",
        "text": "「くっ……うぅぅぅ、##みっ、見ないで下さイッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0000",
        "src": "/img/common/voice/ogg/v_R-ev055_0000.563230b6c81b06ccf9bbb2fbb0e447d3.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍、日奈乃梨那は、##周囲から浴びせられる野次馬たちの遠慮ない##視線に晒され、恥辱に顔を歪める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　隙を突かれて敗北した梨那は、人通りの多い##通りに連れ出され、晒し者にされながら辱めを##受けようとしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お急ぎでない方は、この娘の乱れる様を##ゆっくりと見ていってくれ！　もちろん##お代は取らない、無料大サービスだ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背後から拘束した梨那の乳房を##荒っぽく揉み嬲りながら、##男は道行く人々に声をかける。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「やっ、ンンッ、あんッ！　##はっ、放してぇ！　こんなひどいこと、##やっ、やめてくださいッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0001",
        "src": "/img/common/voice/ogg/v_R-ev055_0001.95ef79852c48f8a240c493f32d30ecbf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の命を狙っておいて、よく言う。##お前みたいな悪い娘は、きっちり##お仕置きしてやらなきゃいけないなぁ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギチュッ、ぐりいいッ！",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「ふぁ！　くあぁぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0002",
        "src": "/img/common/voice/ogg/v_R-ev055_0002.55301e8021b3ccbb00a755bd6c0c3e2b.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍の少女は、痛みと恥辱に頬を染め、##身を捩って抗うが、羅生門の術を奪われて##しまっては振りほどくことなど出来ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本来身体に浮かぶ紋様と##寸分違わず彫られた入れ墨は、##力を失ったことを嫌でも教えられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露出度の高い梨那の対魔忍スーツは、##いやでも道行く男達の目を引いた。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「いい声で鳴く娘じゃねえか、もっと鳴き声を##聞かせてくれよ！」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「エロい身体に入れ墨か……##こいつは真性のマゾビッチに違いないぜ。##もっと痛めつけて見せてくれ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　コスチュームが食い込んだ股間部分を##見せつけるかのような大股開きを##強要されて身悶える少女を、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野次馬達が下卑た声ではやし立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普通の街であれば、善良な市民の通報で##警察官が駆けつけてくるところだが、##ここは背徳の街、ヨミハラ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　助けなど来るはずがない。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（これが、悪名高きヨミハラの住人達……？　##本当に、どうしようもない##外衆な連中ばかりなんですね……）",
        "type": "TXT",
        "id": "v_R-ev055_0003",
        "src": "/img/common/voice/ogg/v_R-ev055_0003.6742020c778f080a91f4bd99f7778b56.ogg"
      },
      {
        "name": "",
        "text": "　囚われの身となった梨那は、##彼女を取り囲む男たちを睨み付けながら思う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先輩対魔忍たちから色々と噂は聞かされては##いたものの、ヨミハラの住人達のモラルの##低さに、梨那は驚きと絶望を感じていた。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「奴隷娼婦顔負けの露出度満点の恰好して##おいて、恥ずかしがってんじゃねえよ！　##めちゃめちゃに犯されたいんだろ？」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「あの身体のくねらせ具合、##絶対に誘ってるぜ、下手なストリッパーよりも##エロエロな動きじゃねえの、グヒヒッ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男どもが放つ欲望の視線が、露出度の高い##少女の全身にチクチクと突き刺さり、##辱めの言葉が心をざわめかせる。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（恥ずかしいッ！　恥ずかしくて、##死んでしまいたいほどなのに……##身体が火照る）",
        "type": "TXT",
        "id": "v_R-ev055_0004",
        "src": "/img/common/voice/ogg/v_R-ev055_0004.8dc0a0d88ce2b33d2f20bea73a09695a.ogg"
      },
      {
        "name": "【梨那】",
        "text": "（……何故、##どうしてこんなに胸がドキドキするの？）",
        "type": "TXT",
        "id": "v_R-ev055_0004_01",
        "src": "/img/common/voice/ogg/v_R-ev055_0004_01.d85ed362d80bab2f197694360d216fc8.ogg"
      },
      {
        "name": "",
        "text": "　熱い疼きに包まれ始めた自分の肉体に##戸惑う対魔忍少女は、桜色に上気した##露出過剰な肢体を悶えさせる。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「くぅぅンッ！　ンッ、ハァハァハァハァ……##んくぅんッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0005",
        "src": "/img/common/voice/ogg/v_R-ev055_0005.97f8a4818cc557e3ba04f7f5f7c5b5aa.ogg"
      },
      {
        "name": "",
        "text": "　男の手によって胸が完全に露出した瞬間、##梨那の喉から甘えたような音が出た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻にかかった呻きを漏らした少女の顔が##切なげに歪み、戦いのダメージが残る身体の##芯を、妖しい疼きがゾクリ、と駆け抜ける。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「みろよあの顔、あの娘、見られて興奮する##淫乱に違いないぜ、きっとオマンコはもう##グッショグショの濡れ濡れだぞ」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「ああ、きっと子宮まで疼かせているに##違いないぜ。ちょっと弄ってやったら、##マン汁噴き出してよがり狂うぞ、きっと……」",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（どうしてそんなに恥ずかしいことばかり##言うの？　ダメ！　あんな奴らの言葉に##耳を貸しちゃ……ダメなのに……）",
        "type": "TXT",
        "id": "v_R-ev055_0006",
        "src": "/img/common/voice/ogg/v_R-ev055_0006.12594af093684af4f9a75cb58f3513ad.ogg"
      },
      {
        "name": "",
        "text": "　男たちの卑猥な会話が耳に飛び込んできて、##梨那の羞恥を煽り立て、身体の火照りが余計に##強まってしまう。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（ああ、ダメぇ、どうして？　##溢れちゃううぅッ！）",
        "type": "TXT",
        "id": "v_R-ev055_0007",
        "src": "/img/common/voice/ogg/v_R-ev055_0007.f51949f64322cb76e0683f21bea6867b.ogg"
      },
      {
        "name": "",
        "text": "　切なげに眉を寄せて恥じらう少女の膣奥に、##いつの間にか溜め込まれていた大量の愛液が、##ジュワッ、と溢れ出して秘部を熱く濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さあて、この活きのいい娘をどう##料理しようか。見物人の皆さん、##何かリクエストはあるかな？」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「もっと腰を突き出して濡れ濡れの##お股を見せてくれよ！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よおし、見せてやるよ、そおら！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev055b",
        "src": "/img/pc/hello_script/ev/M/R-ev055b.c0b31312f3f1a81ed1b1302df712d75b.jpg"
      },
      {
        "name": "【梨那】",
        "text": "「くぁ！　あぁぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0008",
        "src": "/img/common/voice/ogg/v_R-ev055_0008.83d60e3330f59a708587206aef5fd439.ogg"
      },
      {
        "name": "",
        "text": "　大股開きの姿勢を強要された少女の股間が##グイッ！　と前に突き出され、細くなった##布の食い込んだ秘部を見せつけられる。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「おおっ、ぐしょ濡れじゃねえか！　やっぱり##見られて濡れる淫乱マゾだったぜぇ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大股開きでブリッジするかのような体勢で##せり上げられたスーツの股布や太股まで##濡らす恥液を見つけた男がはやし立てる。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「クンクン……ウヒヒッ、##甘酸っぱくてフルーティーな##オマンコの匂いがここまで漂ってるぜ、」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「こいつはヴァージンマンコに間違いない！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マン汁の匂いだけで処女を嗅ぎ分けるとは、##さすがはヨミハラの住人だ、##さあ、次はどうする？」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「犯しちまえ！　ヴァージンマンコに##チンポをブチ込まれるところを、##俺たち全員で見てやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野次馬達から、犯せ！　##ブチ込め！　の大合唱が沸き起こる。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「あ……あぁぁ……やぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev055_0009",
        "src": "/img/common/voice/ogg/v_R-ev055_0009.7d8c4a645dddf7f71494095d923daebb.ogg"
      },
      {
        "name": "",
        "text": "　剥き出しの邪悪な欲望に威圧された梨那は、##怯えた表情を浮かべ、身体を震わせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これだけ期待されちゃ、##やらないわけには行かないな。##覚悟はいいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自慢の巨根をそそり勃たせた男は、梨那の##股布を荒っぽくずらし、剥き出しになった##ピンクのワレメに亀頭をあてがった。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「いっ、嫌ぁぁぁ！　嫌ですッ！　##こんなの……絶対に嫌あぁぁぁ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0010",
        "src": "/img/common/voice/ogg/v_R-ev055_0010.7b14a90e72c007dfca601b324bf6d4f5.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev055c",
        "src": "/img/pc/hello_script/ev/M/R-ev055c.cf3ad90d2792eb0fa724c004ef217228.jpg"
      },
      {
        "name": "",
        "text": "　ずぶううっ！　ずりゅううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶叫し抗う少女のヴァギナを、凶暴な肉槍が##容赦なく貫く。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んぐうぅぅぅ！　##んむうぅぅぅぅ～ンンンッ！！」",
        "type": "TXT",
        "id": "v_R-ev055_0011",
        "src": "/img/common/voice/ogg/v_R-ev055_0011.3b846cd621f67605a4e02f82e9b15ab5.ogg"
      },
      {
        "name": "",
        "text": "　破瓜の衝撃に目を見開き、##歯を食いしばって悲鳴を堪える少女の身体が、##弓なりに仰け反ってビクビクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（痛いッ！　痛くて苦しいはずなのに……##何かが……身体の奥で、何かが、##弾けちゃうぅぅッ！？）",
        "type": "TXT",
        "id": "v_R-ev055_0012",
        "src": "/img/common/voice/ogg/v_R-ev055_0012.7b4816ecfff02f39bb40936a0970151e.ogg"
      },
      {
        "name": "",
        "text": "　強烈に突き上げられた子宮の奥で、##甘美な衝撃が急激に膨れあがり、##息を呑むような悦波となって爆ぜた。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「ひぐっ！　ンッ、ンンンッ、##ふぐうぅぅぅぅぅ～んんんんッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0013",
        "src": "/img/common/voice/ogg/v_R-ev055_0013.058c29cfd1bbfbbb15398d9ddaca1b32.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった声を上げた梨那の##串刺しボディが、鮮やかに上気し、##甘い淫臭を放ちながら幾度も跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「うひょぉ！　あの女、##チンポブチ込まれただけでイッちまったぜ！」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「ロストヴァージンアクメとは、##いいモン見せてもらったな」",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（ウソ……私……イッてしまったの？　##そんな……こんな恥ずかしい状況で……##無理矢理奪われて……）",
        "type": "TXT",
        "id": "v_R-ev055_0014",
        "src": "/img/common/voice/ogg/v_R-ev055_0014.36f741b9d86b6c652bfced396d2335d8.ogg"
      },
      {
        "name": "",
        "text": "　アクメの余韻にジンジンと痺れる身体を##持て余しながら、犯された対魔忍は##ショックにうちひしがれている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「挿れただけでアクメか……。##こいつは予想外だったな。それじゃあ、##遠慮せずに動いても良さそうだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニヤリと笑った男は、力強い腰使いで、##ロストヴァージン直後の##ヴァギナを責め立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズンッ、ズンッ、##ずちゅんッ、グチュるンッ！",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んぁあンッ！　##ひぐっ、ふぁ、やっ、やはぁぁんっ！　##あっあっアッあぁぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0015",
        "src": "/img/common/voice/ogg/v_R-ev055_0015.a3b3a48ae775c188577b4e9b88e88ad6.ogg"
      },
      {
        "name": "",
        "text": "　野次馬でごった返すヨミハラのスラムに、##悲痛ながらも艶めかしい少女の声が響く。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「エロい声がチンポにビンビン響いて、##イッちまいそうだぜ！」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「さっきまで処女だったのに、デカチンポを##ズッポリ呑み込んでアヘってやがる、##こいつは奴隷娼婦確定だな！」",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んくうぅぅ！　くっ……うぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0016",
        "src": "/img/common/voice/ogg/v_R-ev055_0016.80923aca7bf188a4549bd7a052bac13a.ogg"
      },
      {
        "name": "",
        "text": "　野次馬達に辱めの声をかけられた梨那は、##ペニスストロークにタイミングを合わせて##腰を浮かせ、巨根を引き抜こうと奮戦する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おおっと、そう簡単には抜かせないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "しかし、男は巧みに抽送リズムを変化させて##少女の抵抗をあざ笑うかのようにチンポを##突き上げ、ヴァギナを徹底的に犯し抜く。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んぁぁ、あひッ、アッ……##くふうぅぅ、んぁ、あんッ！　##はぁぁあううぅぅンンッ！！」",
        "type": "TXT",
        "id": "v_R-ev055_0017",
        "src": "/img/common/voice/ogg/v_R-ev055_0017.8ea5e7903e027c7393251705900483b6.ogg"
      },
      {
        "name": "",
        "text": "　激しい抽送音が結合部から上がるたびに、##白濁した愛液の滴が飛び散り、少女の上げる##声も次第に甘い響きを魔してゆく。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「あの女、##自分からケツ振ってアヘってやがるぜ、##マジ物の淫乱だな」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「あの、鍛え上げられた腹筋のうねり具合と##プリップリなケツのダイナミックな動き、##たまんねぇなぁ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　梨那の動きを勘違いした男どもが口々に##はやし立てる声を聞きながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　囚われの対魔忍は陵辱快感の底なし沼に##呑み込まれていった。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "（ダメぇ、熱くて硬いのがお腹の中で動いて##……気持ちいいのが込み上げて来る##……ダメぇ、私、狂っちゃううぅぅ！）",
        "type": "TXT",
        "id": "v_R-ev055_0018",
        "src": "/img/common/voice/ogg/v_R-ev055_0018.6ae1bb41fc001ce070dc5434f0799199.ogg"
      },
      {
        "name": "",
        "text": "　元々豊かであった性感を##巨根ピストンによって強引に##開花させられた少女は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押し寄せる悦波に##翻弄されて痴態を晒してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初のうちは逃れようとしていた##腰の動きが、いつの間にか、チンポの動きに##追従して貪るような尻振りに変化していた。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んはぁぁ、やっ、嫌ぁぁ、止まらないッ！　##お尻が勝手に動いちゃうのぉ、##止められないのぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev055_0019",
        "src": "/img/common/voice/ogg/v_R-ev055_0019.9ffcac8fc944e317bc560d76197adfe7.ogg"
      },
      {
        "name": "",
        "text": "　可愛らしくも色っぽい声を上げつつ、グチュ##グチュと絶え間ない淫音を立てて、鍛え##抜かれた肢体が快感を貪って躍動してしまう。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「おいおい、すげえエロい腰使いだぞ、##こんなに貪欲に尻振る女は、##奴隷娼婦でも滅多にいないぜ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はしたなくよがり乱れる梨那の痴態に##興奮した男たちが口々にはやし立て、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　新たな野次馬達がやってきて、##ヨミハラの一角を埋め尽くす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「みんながお前のよがりっ振りに##興奮しているぞ。今、どんな感じなのか、##見物人達に説明してやれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　フィニッシュに向かって腰使いを##激しくしながら、よがり悶える少女の耳元に##男が囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んへぁぁ、あひッ、おっきいのが、中、##ゾリゾリって……してますうぅ、##ひぐっ、あ、あ、あぁぁぁぁはぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0020",
        "src": "/img/common/voice/ogg/v_R-ev055_0020.aa435fc8bcfbb41de0d3198dca1144f8.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげに顔を歪めて叫ぶ少女の心は、##肉悦一色に塗りつぶされ、##羞恥心は完全に吹き飛ばされてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そおら、みんなに見られながら、##中出しアクメ決めてしまえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の巨根が膣内で膨れあがり、##灼熱の体液をぶちまける。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev055d",
        "src": "/img/pc/hello_script/ev/M/R-ev055d.aaacc7cea5b3eec31e95263271de6dce.jpg"
      },
      {
        "name": "",
        "text": "　どくどくどくどびゅるううううう～ッ！　##びゅるぶるどびゅるるるっ、どぷっ、##どぷどぷんっ、ずびゅるるるるうぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「んひいぃぃぃぃぃいぃ～ッ！　##出て……出てりゅうぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0021",
        "src": "/img/common/voice/ogg/v_R-ev055_0021.d481ec5a7002cb79c40151e95c0e9c07.ogg"
      },
      {
        "name": "【梨那】",
        "text": "「ふぁ、私も……出るッ、あぁぁぁぁんッ、##出ちゃ……うぅぅぅ～ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev055_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev055_0021_01.8386bb8f5bea286010fc4fb0e7738170.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしいいっ！　ぷしゃぁぁっ！　##ぷちゅるるるっ！　しゃぱぁぁぁぁぁ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目を剥いたアヘ顔を曝し、##甲高い声を上げて中出しアクメに##昇りつめた梨那の股間から、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量の潮噴きが起きて##野次馬達に降り注ぐ。",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「うひょぉぉ！　こいつは派手に##噴き出しながらイキやがったな！　##たまんねえエロ女だぜ！」",
        "type": "TXT"
      },
      {
        "name": "【野次馬】",
        "text": "「その女、いくら払えば抱かせる？　##俺のチンポブチ込んで、##ヒィヒィ言わせてやる！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「残念だが、##この女はまだ奴隷娼婦にするつもりはない。##おい梨那、お前は俺の仲間になれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部から大量の中出しザーメンを##溢れさせ、強烈な絶頂の余韻で虚脱状態に##陥っている梨那に、男が問いかける。",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「なか……ま？」",
        "type": "TXT",
        "id": "v_R-ev055_0022",
        "src": "/img/common/voice/ogg/v_R-ev055_0022.61e55fcaee535ca9f510f01d672d1628.ogg"
      },
      {
        "name": "",
        "text": "　焦点の定まらない目で宙を見つめながら、##うわごとのように漏らす少女の膣内では、##いまだに射精の脈動が続いている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。お前が俺の物になれば、今味わった##以上の、最高の快感をたっぷりと味わえるぞ」",
        "type": "TXT"
      },
      {
        "name": "【梨那】",
        "text": "「ふぁ……あなたの……##あなたのモノに……なりましゅうぅ……」",
        "type": "TXT",
        "id": "v_R-ev055_0023",
        "src": "/img/common/voice/ogg/v_R-ev055_0023.463b9d748bce8f8e98cd6b39badd7f27.ogg"
      },
      {
        "name": "",
        "text": "　ウットリとした表情を浮かべ、##服従を誓った梨那のヴァギナが妖しく蠢き、##挿入されたままの巨根を締めつけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c82",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev020a",
        "src": "/img/pc/hello_script/ev/M/R-ev020a.bfd5dbdf7e05f2e6fb9651ff2ba3a2e2.jpg"
      },
      {
        "name": "【里香】",
        "text": "「いやっ、やめてくださいっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0000",
        "src": "/img/common/voice/ogg/v_R-ev020_0000.91b0338193d268ef68c8b021dcb8c313.ogg"
      },
      {
        "name": "",
        "text": "　毎日の学校、そして対魔忍としての修行。##そんな日々の息抜きに、プライベートながら、##制服姿で訪れた街中でのこと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不意に男から声をかけられ、つい相手をして##しまい、あしらえずにいるうち、気がつくと##里香は路地裏に連れ込まれていた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（やだっ、この人……ちょっと、強引っ……）",
        "type": "TXT",
        "id": "v_R-ev020_0001",
        "src": "/img/common/voice/ogg/v_R-ev020_0001.9831ee57d83882c39c1cb19c0a02997e.ogg"
      },
      {
        "name": "",
        "text": "　掴まれた腕を壁に押さえられ、逃げ道を##塞がれる。そして――。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あの、本当に困りま――ひぃっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0002",
        "src": "/img/common/voice/ogg/v_R-ev020_0002.684a1b66c33490fe2e50f11760a236be.ogg"
      },
      {
        "name": "",
        "text": "　男のもう片方の手がいきなり胸に伸び、##そのまま制服の上から揉みしだきだした。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「やぁぁっ！　なにするんです、放して！」",
        "type": "TXT",
        "id": "v_R-ev020_0003",
        "src": "/img/common/voice/ogg/v_R-ev020_0003.65af5b960c1b35c62bdd96021e2f8604.ogg"
      },
      {
        "name": "",
        "text": "　小さく悲鳴を上げた里香は拒絶するように##腕を引き、そのまま男を払い除けようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　日頃から対魔忍として厳しい修行をしている##里香にとっては、多少大柄な男であっても、##荒事では子供相手と大差ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつも通りに腕を掴む相手の腕を払い、##男をいなしてここから立ち去ろう、そう思い、##身体にグッと力を込めた。だが――。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「っ……えっっ！？　なんで、こんな……っ」",
        "type": "TXT",
        "id": "v_R-ev020_0004",
        "src": "/img/common/voice/ogg/v_R-ev020_0004.45c7b072f08e06b9229feaa3a13029e2.ogg"
      },
      {
        "name": "",
        "text": "　大の大人を軽く相手できるくらいの筋力は、##修行で身についている。なのに男はビクとも##せず、里香の腕を押さえたままだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これでも男だぞ。女に力で負けるはずが##ないだろう……さぁ、どうした？　抵抗は##もう終わりにしたか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不敵に笑う男の態度にムキになり、強引に##腕を払おうとするが、やはり動かせない。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「ど、どうして……私はっ……」",
        "type": "TXT",
        "id": "v_R-ev020_0005",
        "src": "/img/common/voice/ogg/v_R-ev020_0005.e69e1aa1f5c25abb6a14c61648b0b304.ogg"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍なのに――か？」",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「――っっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0006",
        "src": "/img/common/voice/ogg/v_R-ev020_0006.1440b00c68d3d3d5089675e5c62c55c8.ogg"
      },
      {
        "name": "",
        "text": "　自分の素性を知られていた、そのことに##両目を見開いて里香は愕然とする。しかし男は##当然だというように、あごでこちらを指した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「五車学園の制服だ、それくらいは察しがつく##……しかし面白いな、お前に興味が湧いた」",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「な、なにを言ってっ……んっ、くぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0007",
        "src": "/img/common/voice/ogg/v_R-ev020_0007.08bf5b89e45455291c9e55754521ab22.ogg"
      },
      {
        "name": "",
        "text": "　戸惑い、もがく里香をよそに、男は胸への##刺激を強め、遠慮もなく制服越しの乳房を##揉みしだき続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指の感触が這い回り、そのまま柔肉を押し##潰してグニグニと捏ねて、里香の胸奥へ、##淫靡な疼きと刺激を送り込んできた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んぁっ、はぁぁんっ……あっ、んふぅ……」",
        "type": "TXT",
        "id": "v_R-ev020_0008",
        "src": "/img/common/voice/ogg/v_R-ev020_0008.5b3c25f413c1a9e9a2d0902c77d22897.ogg"
      },
      {
        "name": "",
        "text": "　そんなつもりもないのに思わず声が上がり、##里香は小さく震えながら腰を捩って、知らず、##腰をカクンッと前後に振っていた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（んくっっ……だ、だめぇぇ……いまは、##ここから逃げることを考えないと……##だけど、どうやって……？）",
        "type": "TXT",
        "id": "v_R-ev020_0009",
        "src": "/img/common/voice/ogg/v_R-ev020_0009.d5041c5fae4e886e2f0296ae65a27010.ogg"
      },
      {
        "name": "",
        "text": "　忍術を使って逃げようにも、自分の技量では##男の動きを止めるのが限界だ。掴まれた状態で##そうしても、腕が剥がせなければ意味はない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにより、男から与えられる乳悦が問題だ。##胸が熱く火照り、身体が蕩けるような感覚に##阻害され、術が使えない可能性もある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結果として里香は、打開策も浮かばないまま##棒立ちになり、男の行為を受け入れることしか##できなかった。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「やっ、んっっ……あはぁっ、あっ……んっ、##あはぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0010",
        "src": "/img/common/voice/ogg/v_R-ev020_0010.8529b2e3293a5596f4591f6b85fc5d13.ogg"
      },
      {
        "name": "【俺】",
        "text": "「逃げないのか？　まぁ当然か、これだけ声を##だすなら感じているってことだ……ふふ、##なかなか快楽に素直だな、お前は」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　違うのに、と否定することもできず、里香は##真っ赤になって頭を振り、けれど乳揉み快楽に##抗えず、太ももをモジモジと擦り合わせる。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（こ、れぇ……やんっ、んふぅっ……この人、##なにっ……う、うまいって、こういうの……##こんな、気持ちいいのを言うの……？）",
        "type": "TXT",
        "id": "v_R-ev020_0011",
        "src": "/img/common/voice/ogg/v_R-ev020_0011.e19ea37c5d39e4711777ff1df089274f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、それならこういうのはどうかな？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev020b",
        "src": "/img/pc/hello_script/ev/M/R-ev020b.98f603b6fc9397fe28f7d585c0500226.jpg"
      },
      {
        "name": "",
        "text": "　男が素早く服を肌蹴させ、下着もずらし、##先ほどから揉み捏ね、十分に解された乳房の##先端に吸いついてきた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んあうぅぅっっ！　あっ、んぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev020_0012",
        "src": "/img/common/voice/ogg/v_R-ev020_0012.c9d5476e8eb75aaee3a39589f781e80e.ogg"
      },
      {
        "name": "",
        "text": "　揉まれただけで簡単に勃起してしまった##ニプルを甘噛みされ、舐め転がされ、堪らず##甘い声を跳ねさせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと同時に、乳房を揉み辱めた男の手は、##里香の白肌を撫でながら身体を這い下り、##スカートを捲ってショーツの奥へと潜った。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「そ、こはぁっ……んふぅっ、あんっ……##あっ、はぁぁぁ……んぅぅ、やぁ……」",
        "type": "TXT",
        "id": "v_R-ev020_0013",
        "src": "/img/common/voice/ogg/v_R-ev020_0013.07fe375e567b910c5fcf5d250b727111.ogg"
      },
      {
        "name": "",
        "text": "　男の指が淫裂を擦り上げただけで、股間から##クチュゥゥ……と粘液の滲んだ音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを耳にし、感覚から察していた自分の##身体の反応を突きつけられた里香は、さらに##顔を赤く染めて、震えながら顔を伏せた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（あふぅんっ……だ、だめぇ……濡れてるの、##バレたっ……気づかれちゃった……くっ……##あぅっ、は……恥ずかしいっっ……）",
        "type": "TXT",
        "id": "v_R-ev020_0014",
        "src": "/img/common/voice/ogg/v_R-ev020_0014.916bf42d020fd86f4c49c1c4691ad4fa.ogg"
      },
      {
        "name": "",
        "text": "　その羞恥にまたも太ももをモジモジと捩り、##擦り合わせて恥じ入っていると、股間を優しく##弄りながら、男がニヤリと笑って顔を上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分としおらしくなったな、抵抗しても##無駄だと悟ったか……それとも、なんだ？##もっと気持ちよくなりたいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は喉奥で笑い、舌全体でベロリと乳輪を##舐め上げ、尖らせた先端で、尖ったニプルを##くすぐるように転がしてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ショーツの中では、まるで指に目でもついて##いるかのような動きで、淫唇の媚肉をなぞり、##愛液を絡めて粘膜襞を緩め蕩かしていた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「はぁぁぁぁ……あぅんっ、んっ、はぁっ……##んふぅっ、あっっ……くぅんっ！　んはっ、##あぁんっ……くぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0015",
        "src": "/img/common/voice/ogg/v_R-ev020_0015.f31a39655ea16417151ea2ab2ac4e0fc.ogg"
      },
      {
        "name": "",
        "text": "　節くれ立った指が淫裂を押し込み、牝蜜が##トロリと垂れて股間を濡れ汚す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房は乳輪ごと咥え込まれ、ジュルジュルと##音を響かせて舐めしゃぶられ、歯先で甘く##挟まれた乳勃起は、舌先で弾かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペシペシと生温かい粘膜で弾かれる乳首を、##痺れるような刺激が駆け廻り、その度に里香の##膝はガクガクと揺れ、腰が落ちそうだった。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（んんぅぅぅっ！　おっぱい、がぁ……んっ、##ふぁうっ！　あぁぁ、はぁぁ……だめぇ、##お、オマンコ、またぁ……濡れちゃう……）",
        "type": "TXT",
        "id": "v_R-ev020_0016",
        "src": "/img/common/voice/ogg/v_R-ev020_0016.6fdf75cd8d394e30b07c0d888dd1745d.ogg"
      },
      {
        "name": "",
        "text": "　いつしか里香は腰を落として前後に揺すり、##男の指へ秘部を擦りつけるように、いやらしい##ダンスを披露してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呼吸も荒く乱れ、男の手が腕から離れている##ことにも気づかず、それどころか男の肩に##しがみついて、身体を支えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁて、頃合いだな……そろそろ相手を##してもらおうか。お前もその気なんだろう、##我慢することはない」",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「――――っっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0017",
        "src": "/img/common/voice/ogg/v_R-ev020_0017.d095d3162e1796e36cc1e02f4fa806b5.ogg"
      },
      {
        "name": "",
        "text": "　心を見透かすような男の言葉に、里香は顔を##真っ赤に染めて反応してしまった。けれども、##女の矜持として羞恥を露わに、首を横に振る。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「そ、んな……こと、ありませんっ……」",
        "type": "TXT",
        "id": "v_R-ev020_0018",
        "src": "/img/common/voice/ogg/v_R-ev020_0018.c55bda13826bb058d1a8459015f0b757.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいのか？　このまま対魔忍になれば、##二度とまともなセックスをする機会はない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「悪漢どもに輪姦されるか、調教師によって##娼婦に落とされるしか道はない……だが」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ここで俺のモノになるなら……お前のことを##普通に抱いてやる。それに、お前が望むなら##この先も――仲間として可愛がってやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘部を弄り捏ね、粘膜襞を優しく引っ張り、##男が甘い声でそう告げた。耳元をなぞる声音に##ゾクッと背筋を震わせ、里香は逡巡する。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（……この人の、言う通りだわ……きっと、##対魔忍になってしまえば、女としての幸せは##永遠に得られない……だけど、いま――）",
        "type": "TXT",
        "id": "v_R-ev020_0019",
        "src": "/img/common/voice/ogg/v_R-ev020_0019.873bb8565d6ed54659c9157b437ceab6.ogg"
      },
      {
        "name": "",
        "text": "　男の顔を見つめ、彼のもたらす快楽を感じ、##心がフルルッと沸き立ってゆくのを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さぁどうする――と問いかけるように、男の##指先が乳首の周りに円を描き、潤んだ媚肉を##強めに押し込み、柔らかな刺激を与えた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（わ……たし、はぁ……んっ、あうぅっ……）",
        "type": "TXT",
        "id": "v_R-ev020_0020",
        "src": "/img/common/voice/ogg/v_R-ev020_0020.9a6178be6a8bf7c6ee9edfaba7a62f07.ogg"
      },
      {
        "name": "",
        "text": "　こうしているいまも、自分が快楽に弱い、##女なのだと教えられている。対魔忍になっても##そうなら、生き恥を晒す未来しかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを思いやっての男の言葉――それは彼の##優しさだ。そんな思いが里香の心を疼かせ、##キュンッと下腹部に甘い波を生む。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「……ねが、い……」",
        "type": "TXT",
        "id": "v_R-ev020_0021",
        "src": "/img/common/voice/ogg/v_R-ev020_0021.6c56d416847c0bcf4fa0479a3dbbc5a5.ogg"
      },
      {
        "name": "",
        "text": "　男が表情を和らげ、問い返すように下から##顔を覗き込む。その視線に羞恥を覚えながら、##里香は頬を赤らめて答えた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「お願いします……私を、抱いてください……##セ、セックス、してっ……ください……」",
        "type": "TXT",
        "id": "v_R-ev020_0022",
        "src": "/img/common/voice/ogg/v_R-ev020_0022.caed78aef28ceb7eb7a07d55232870e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――いいだろう。今日からお前は……##　俺の女だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ささやかれた瞬間、ゾクゾクゥッと全身を##電流が駆け抜けたようだった。わななく腰を##支えられ、そのままショーツを脱がされ――。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（あぁぁっ、う、そぉぉ……こんな、お外で、##私ぃっ……んっ、はぁぁんっ……）",
        "type": "TXT",
        "id": "v_R-ev020_0023",
        "src": "/img/common/voice/ogg/v_R-ev020_0023.c51d2e6647c82a29b0c6f2974c080d22.ogg"
      },
      {
        "name": "",
        "text": "　曝けだされた男のペニスが、濡れ綻んだ##ドロドロの秘部を押し込み、ゆっくりと割り、##脈打つ躍動を伝えて埋没してくる。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んはぁぁっ……はぅっ、ふぅぅっ……##んっ、やっ、あぁぁ……くふぅぅんっ！？」",
        "type": "TXT",
        "id": "v_R-ev020_0024",
        "src": "/img/common/voice/ogg/v_R-ev020_0024.f36961978082e8577b50f4605481728f.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev020c",
        "src": "/img/pc/hello_script/ev/M/R-ev020c.b0e43843d26f8fd71267c867e981e20b.jpg"
      },
      {
        "name": "",
        "text": "　――チュクゥゥゥッ、ブチュッ、ジュブゥ、##グチュゥゥゥ……ズブッ、ズチュゥゥ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あふぅぅぅっ……んくっ、つっ……はぁっ、##んっ……あぁっ、はぁぁ……ふぅ……」",
        "type": "TXT",
        "id": "v_R-ev020_0025",
        "src": "/img/common/voice/ogg/v_R-ev020_0025.c85e02fb121ac1ebf5e41e452a769731.ogg"
      },
      {
        "name": "",
        "text": "　ピチッ、ミチィッと粘膜が軋み、膜が裂け、##肉が穿たれる音が響く。それと同時に股間から##込み上げるのは、痛みと甘さだ。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（んっくぅぅぅぅっっ！　あぁぁ、い、た……##あぁ、んっっ……すごく、熱いのがぁ……##私の中にぃ……んっふぅぅ……はぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev020_0026",
        "src": "/img/common/voice/ogg/v_R-ev020_0026.df7d2531e64a93517a5bc9adec14d573.ogg"
      },
      {
        "name": "",
        "text": "　肉の引き裂かれた痛みが、突き刺さるように##ジクジクと下腹部に溜まる。だが肉棒の感触が##膣肉を疼かせ、その甘刺激が傷を癒すようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が動かずにいるため、肉棒の躍動を強く、##膣内に感じることができる。その小さな振動に##里香は肉襞を締めつけて、思わず腰を捩った。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あうぅぅんっ……んぁっ、はぁぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev020_0027",
        "src": "/img/common/voice/ogg/v_R-ev020_0027.dd9f575dc1264c8059ba045d23fdd111.ogg"
      },
      {
        "name": "",
        "text": "　動かれずとも快感を覚え、次第に痛みさえも##引いていく。その心地よさに甘く喘いだのを##聞いて、男が里香を抱き締め、耳にささやく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「動くぞ……俺の味を覚えろ、いいな」",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「は、いぃぃ……んぁっ、くふぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0028",
        "src": "/img/common/voice/ogg/v_R-ev020_0028.6ddca2923cc35ca77dbd27dbc5cb3381.ogg"
      },
      {
        "name": "",
        "text": "　耳朶をくすぐるようなささやきと、下腹部を##疼かせる刺激に、膣肉がキュッと窄まった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　より強く肉棒を感じるほどに密着した、##里香の肉襞を肉傘が押し開き、抉り、秘唇から##クチュクチュといやらしい音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その音に、自分がどれほど感じているのか、##愛液を流しているのかを思い知らされ、里香は##羞恥に頬を赤く染めた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んぁっ、うっ、やっ……や、っぱりぃ……##んくぅぅぅっっ！？　ふぁっ、ふぅぅんっ、##んっ、はぁぁ……あんっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0029",
        "src": "/img/common/voice/ogg/v_R-ev020_0029.488b649fd7cd0c1876da21ab5dcd8951.ogg"
      },
      {
        "name": "",
        "text": "　恥じらいから男を止めようとするも、言葉は##喘ぎに取って代わられる。男の腰遣いに膣肉を##甘く解され、たちまち腰から力が抜け落ちた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩やかな抽挿なのに、一突きされるごとに##腰の角度が変化する。微かに擦られて、思わず##背を跳ねさせた箇所が、次は激しく抉られる。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あうぅぅぅんっっ！！　んぁっ、はっ……##んくぅぅっ、ふぁっ、んふぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev020_0030",
        "src": "/img/common/voice/ogg/v_R-ev020_0030.ec4cd09c451c43e1dae56c08f4b8e032.ogg"
      },
      {
        "name": "",
        "text": "　挿入してすぐのお腹側の肉襞、その柔らかく##蕩けた媚粘壁を、ペニスが抜かれる瞬間、##広がった亀頭傘が抉り、里香の声が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　間髪入れずに男が腰を振り立て、硬くなった##亀頭の先が、その部分を激しく突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　途端に里香は腰をガクガクと痙攣させ、男の##首にすがりついて甘く喘ぎをこぼしながら、##強く膣肉を締めつけ、肉棒を味わってしまう。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んっふうぅぅ……あはぁっ、はぁぁん……##んくっ、くっふぁぁぁっっ！　あぅんっ、##あはぁぁっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0031",
        "src": "/img/common/voice/ogg/v_R-ev020_0031.7fe7d885ceea40bdbc1a4a2527ff4e23.ogg"
      },
      {
        "name": "",
        "text": "　男の抽挿が繰り返され、ジュップジュップと##膣奥から水音が響き、跳ね返ってくる。粘膜の##擦れ合う結合部からは、夥しい蜜液が溢れた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んきゅっっ！　いひぃぃっっ！　はぁっ、##あうぅんっっ、んはぁっ……あうぅっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0032",
        "src": "/img/common/voice/ogg/v_R-ev020_0032.73dcc57ae1db22dec513a69420683678.ogg"
      },
      {
        "name": "",
        "text": "　次第に激しくなる腰遣い、ペニスは膣奥を##捏ねるように小突き上げ、野太い肉槍は蜜壺を##余さず擦り上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い痺れは膣襞を震わせて最奥に伝わり、##それが子宮までも蕩けさせ、緩ませてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこを男の硬くそそり立ったペニスが叩く、##その度に里香は大口を開いて涎を垂れ流し、##うるさいほどの嬌声を轟かせていた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「くふぅぅんっっ！　あひっ、いぃぃぃっ！！##ま、待ってぇぇっ、こ、こぇぇ……おかひ、##おかひぃのぉぉぉっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0033",
        "src": "/img/common/voice/ogg/v_R-ev020_0033.4c317788f652a3ab6c26b19a0dff28c1.ogg"
      },
      {
        "name": "【里香】",
        "text": "「あぐっ、あぅっ、あぁぁぁっ……だめっ、##なに、かぁぁ……きひゃうっ、来るぅぅっ！##あぅっ、んはっ、あはぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev020_0034",
        "src": "/img/common/voice/ogg/v_R-ev020_0034.32698d4215284e804a19b4c2005d292e.ogg"
      },
      {
        "name": "",
        "text": "　蕩けきった肉壺を牡欲が蹂躙する快感に、##目の前が眩く明滅し、頭の奥がクラクラと、##揺れるように火照らされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚肉は濡れっぱなしで卑猥な音を奏で、##もっと快楽をというようにペニスに吸いつき、##丁寧に扱き上げ、締めつけていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「イキそうだな……よし、いいぞっ、イけ！##　俺のチンポで初アクメしろ、里香！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の咆哮が耳を穿った瞬間、背筋がゾクッと##痺れ蕩け、快感とともに声が心に刻まれる。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（んぅぅぅっっ……わ、たし……こんな、ほ、##本当にぃ……この人に、全部……持って、##い、いかれちゃうのぉ……んくぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev020_0035",
        "src": "/img/common/voice/ogg/v_R-ev020_0035.5144265d173e2569fae0ee97cdbe4117.ogg"
      },
      {
        "name": "",
        "text": "　大きく腰を引かれ、お腹側の肉を擦りながら##ペニスが突き上げられる。感じる部分を余さず##抉り、牝壺を満たすように牡肉が埋まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間に、心も身体も満たされた里香は、##頭の中を真っ白に染め、ただ充足感と幸せに##浸り、全身を大きく震えさせた。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んっはあぁぁぁぁっっっ！　あうぅぅっ、##んはうっ、ひゃふぅぅぅぅっっ！　らめっ、##これっ、もっっ、らめぇぇぇ――っっっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0036",
        "src": "/img/common/voice/ogg/v_R-ev020_0036.42dc18db17e937136f976db4748d9582.ogg"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev020d",
        "src": "/img/pc/hello_script/ev/M/R-ev020d.194cdaa99dcdb6f1c46f3535e3c43ab9.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュゥゥゥゥッッッ！！##ビュクビクッッ、ドビュルゥゥゥ～～～ッ！##ビュクンッッ、ビクビクッッ！！",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あひぃぃぃぃ――――っっっ！！##んっぐぅぅっ、んひっっ、ひぎぃぃっ！##ひぁっ、いふっ、イクぅぅぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev020_0037",
        "src": "/img/common/voice/ogg/v_R-ev020_0037.b306518ffa11c4b27d9146d3c450c9f0.ogg"
      },
      {
        "name": "",
        "text": "　牡肉が弾けたようにビクビクと躍動し、##子宮口へ埋まるように亀頭を押しつけたまま、##煮詰められた牡エキスを放出する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その熱さと猛りに牝肉を焼かれ、意識さえも##蕩かす刺激に本能を鷲掴みにされ、里香は声を##轟かせて、激しく身を痙攣させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「あうぅぅぅっっっ！！！　んぃっ、イクッ、##イグぅぅぅぅんっっ！　わら、ひぃぃっ、##イクッ、イキますっっ、あひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev020_0038",
        "src": "/img/common/voice/ogg/v_R-ev020_0038.bb30224c2fcbe3c7990da9d1de9e42dc.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ブシュシュシュシュゥゥゥゥッッッ！##プシュッッ……シュパァァァァ――ッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堰を切ったような勢いで、大きく開いた##尿口を震わせ、里香の股間から激しい飛沫が、##撒き散らされるように飛び散った。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んひゃひぃぃぃぃぃっっ！？　にゃっ、ひ、##にゃにこへぇぇっ！　すごっ、ひぃぃんっ、##いふっっ、ああぁぁっ、イグぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev020_0039",
        "src": "/img/common/voice/ogg/v_R-ev020_0039.01f5d2a3b937b1a4edef7ede760c708a.ogg"
      },
      {
        "name": "",
        "text": "　注がれる精液の量だけ、透明の牝飛沫を##振り撒き、濃厚な牝臭を裏路地に漂わせ、##里香は荒い息を吐いて、ガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "（あふぅぅっ、と、とぶぅぅ……とん、りゃ、##ふぅ……頭、真っ白ぉ……んっ、くぅぅぅ、##はぁふぅぅん……）",
        "type": "TXT",
        "id": "v_R-ev020_0040",
        "src": "/img/common/voice/ogg/v_R-ev020_0040.cf479b561d759c3febea83292a79dada.ogg"
      },
      {
        "name": "",
        "text": "　蕩けきった瞳で視線を虚空に彷徨わせ、##ビクビクッと無意識に躍動する身体を男の腕に##預け、全身を包む肉悦絶頂に弛緩する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな里香の頭を撫で、髪を梳きながら、##精液を搾るように腰を軽く揺すった男が、##耳元にささやいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――改めて命令するぞ、里香よ……##俺とともに来い、俺の元で働け、いいな」",
        "type": "TXT"
      },
      {
        "name": "【里香】",
        "text": "「んはっ、ひ……はぁ、いぃ……わ、わかり、##まし、たぁ……んっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev020_0041",
        "src": "/img/common/voice/ogg/v_R-ev020_0041.298d0836afb48f6554347d183bf3793f.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c83",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev019a",
        "src": "/img/pc/hello_script/ev/M/R-ev019a.cbd1c1649314c56f30aa7c0ca51d4388.jpg"
      },
      {
        "name": "【颯】",
        "text": "「ん……ぁ……れ……」",
        "type": "TXT",
        "id": "v_Rev019_0000",
        "src": "/img/common/voice/ogg/v_Rev019_0000.331f303a9d73cb0eb8ebd98d050b17a8.ogg"
      },
      {
        "name": "",
        "text": "　瞳が開き、視界に光が差し込む。##光に反応した意識がゆっくりと覚醒に向かい、##颯は瞼を震わせ、ゆっくりと瞳を瞬かせた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「私は、なにを……ここは……？」",
        "type": "TXT",
        "id": "v_Rev019_0001",
        "src": "/img/common/voice/ogg/v_Rev019_0001.800a1fe369ed7136f7dd52fc309bcdcf.ogg"
      },
      {
        "name": "",
        "text": "　ボンヤリとする意識で覚えていることは、##スナイピングポイントで待機していたことと、##その直後のこと――。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「っっ……そうだ、あのとき私は……##何者かに、背後から――なっっ！？」",
        "type": "TXT",
        "id": "v_Rev019_0002",
        "src": "/img/common/voice/ogg/v_Rev019_0002.c218afe380ee27a1a0bf06b479d81110.ogg"
      },
      {
        "name": "",
        "text": "　何者かに襲われ、意識を失った――それを##思いだしたと同時、ようやくはっきりとした##意識と視界で現状を確認し、驚愕する。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「なん、だ……これは……」",
        "type": "TXT",
        "id": "v_Rev019_0003",
        "src": "/img/common/voice/ogg/v_Rev019_0003.afbb0707e858a4f5fbdc12bb65fdc99e.ogg"
      },
      {
        "name": "",
        "text": "　着ていた特殊スーツはあちこち引き裂かれ、##乳房や淫部など、身体の要所が露わになり、##完全な無防備状態になっていた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（いったい、なにがどうなって――ぐっ！）",
        "type": "TXT",
        "id": "v_Rev019_0004",
        "src": "/img/common/voice/ogg/v_Rev019_0004.4158932b922aff9e284650122b7f02cd.ogg"
      },
      {
        "name": "",
        "text": "　慌てて腕を動かそうとしたところで、##自分が妙な機械に座らされ、四肢を含めた##身体中を拘束されていることに気がつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　分娩台のような場所でお尻を下ろし、##両脚は膝を曲げてＭ字に開かされた状態で、##恥ずかしげもなく大股を開かされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥毛に覆われた淫唇を晒しながらも、それを##隠せないよう、両腕は肘を曲げた万歳状態で、##頭の横、その少し上側へ固定されている。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「くっっ……どういうことだ、なぜ……##誰が私を、こんな――」",
        "type": "TXT",
        "id": "v_Rev019_0005",
        "src": "/img/common/voice/ogg/v_Rev019_0005.f66e3834f4d66542d17dbd7ee41624a0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう……ようやくお目覚めか」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「――っっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_Rev019_0006",
        "src": "/img/common/voice/ogg/v_Rev019_0006.793f09808b7c70a4a54caac7d51288ef.ogg"
      },
      {
        "name": "",
        "text": "　座っているというより、寝ている状態に##近い体勢の足下――つまりこの台の正面から、##男の声が響いてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ようこそ、弓走颯……我が組織の研究ラボ、##拘束椅子の寝心地はいかがかな？」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「っ……最悪の気分だ、だが――なるほどな、##そういうことか……貴様のおかげで、##事情が飲み込めてきたぞ」",
        "type": "TXT",
        "id": "v_Rev019_0007",
        "src": "/img/common/voice/ogg/v_Rev019_0007.d3206fd6c00168ca5b82c46b5f9b293e.ogg"
      },
      {
        "name": "",
        "text": "　得意の弓で射抜くように、尖らせた視線で##男の顔を見据え、颯は告げる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あの情報は罠……そして、待ち伏せしていた##貴様らによって、まんまと捕らえられたか」",
        "type": "TXT",
        "id": "v_Rev019_0008",
        "src": "/img/common/voice/ogg/v_Rev019_0008.26e0226b63ad5743ee676c0f226c510b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そういうことだ……罠に気づかれないかと##少々心配したが、杞憂だったようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　暗に迂闊な性格だと指摘されたことに、##言葉を詰まらされるが、視線は逸らさない。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「っ……捕らえられたとはいえ、貴様などに##話す情報はない……当然、屈することもな」",
        "type": "TXT",
        "id": "v_Rev019_0009",
        "src": "/img/common/voice/ogg/v_Rev019_0009.107a3b810d69674df2fc045b42d8b7bc.ogg"
      },
      {
        "name": "",
        "text": "　こうなった兵の末路は、情報を引きだされ、##そして死ぬか――それとも籠絡されるか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どちらの可能性もないと断じ、殺意込めて、##颯は男を睨み続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか……ふふ、これは楽しめそうだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな颯の態度を嘲笑いながら、##男はどこかへ合図でも送ったのだろうか、##片手を高く掲げた。刹那――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev019b",
        "src": "/img/pc/hello_script/ev/M/R-ev019b.c601bacb7c9aa6ad4386f7abe6d49220.jpg"
      },
      {
        "name": "【颯】",
        "text": "「なっっ！？　なんだ、これはっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0010",
        "src": "/img/common/voice/ogg/v_Rev019_0010.6a02585395e6720aed993c5a932f6d85.ogg"
      },
      {
        "name": "",
        "text": "　ただの拘束台と思っていた台座が動きだし、##小さな手を思わせる形状の、先端が分かれた##マニピュレーターが飛びだしてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気味悪く蠢く機械触手は、颯の胸元へ##絡みつくように伸びだし、分かれた先端部で##柔乳を遠慮もなく揉みしだいた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「くぁっ……こ、のぉっっ……なにをするっ、##やめろっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0011",
        "src": "/img/common/voice/ogg/v_Rev019_0011.1e4e21cf28e30448cc654bc696812969.ogg"
      },
      {
        "name": "",
        "text": "　冷えた機械の、無機質な感触が胸元を這い、##無抵抗に晒された乳房を弄ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弓を扱うには不向きなほど、大きく育った##豊乳が揉み潰され、その形が歪められる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んくぅぅっ！　よせっ、離れろぉっ……」",
        "type": "TXT",
        "id": "v_Rev019_0012",
        "src": "/img/common/voice/ogg/v_Rev019_0012.b565c6fad096bdea2f0754fd74b79404.ogg"
      },
      {
        "name": "",
        "text": "　ゾワゾワと背筋を這い上がる、生理的な##嫌悪感に苛まれながら、顔を苦悶に歪ませた##颯が腰を捩って叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを真正面でニヤニヤと見つめながら、##男がからかうように口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、機械が嫌なら俺がしてやろうか」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「――っっ、ふざけるなっっ！##貴様などに肌を晒すくらいならっ、##まだ機械のほうが数百倍もマシだ！！」",
        "type": "TXT",
        "id": "v_Rev019_0013",
        "src": "/img/common/voice/ogg/v_Rev019_0013.09fc32312335956cf5bdffa4bedf4e06.ogg"
      },
      {
        "name": "",
        "text": "　ギリッと奥歯を噛み締めると、男への##嫌悪を露わにして、犯行の意思を見せる颯。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満足げに頷いた男は颯から距離を取ると、##リモコンのような小型の機械を取りだし、##そのスイッチの一つに指をかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふっ、ならば存分に相手をしてもらえ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の操作に反応し、またも台座が動いて、##今度は颯の脚の間から機械音が響く。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「なっ――ぐっっ、貴様ぁっ……」",
        "type": "TXT",
        "id": "v_Rev019_0014",
        "src": "/img/common/voice/ogg/v_Rev019_0014.f3be0f933f89afa23b33738fa478ac64.ogg"
      },
      {
        "name": "",
        "text": "　そこから現れたのは、先端が丸みを帯びた##形状の――男根を模ったと思われる、卑猥な##デザインの機械触手だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の意図を察し、呻くように声をもらして##颯は睨みつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし抵抗できるのは、その眼差しだけ。##暴れることも逃げることもできず、現れた##おぞましい触手に、肌を蹂躙されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「くそっっ……やめろぉぉぉぉっ！」",
        "type": "TXT",
        "id": "v_Rev019_0015",
        "src": "/img/common/voice/ogg/v_Rev019_0015.1ebb2daef691b15a0bc904e7e777d34c.ogg"
      },
      {
        "name": "",
        "text": "　叫び放って懸命に腰を捩るが、##動いてくれない股間に触手の先端が触れ、##まるで愛撫のように上下に揺れ始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヒヤリとした冷たい感触、それが熱い秘肉の##襞に触れ、頬擦りのように身を擦りつけて、##颯の淫筋に刺激を送り込んできた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んくっ……くっ、あぁっっ……んぐっ！」",
        "type": "TXT",
        "id": "v_Rev019_0016",
        "src": "/img/common/voice/ogg/v_Rev019_0016.8d110d7206f64bd82f2e6825d94ff986.ogg"
      },
      {
        "name": "",
        "text": "　気味の悪さに悪寒が走り、##小さく身震いした腰が、ピクンッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな颯の反応を意にも介さず、触手は##ゆっくりと上下に秘唇を撫で続けて、胸元の##マニピュレーターも乳房を揉み捏ねてくる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「ふぅっ、んっ……んぅ……こんな、機械に##なにをされようと……私は屈しない……っ」",
        "type": "TXT",
        "id": "v_Rev019_0017",
        "src": "/img/common/voice/ogg/v_Rev019_0017.5e9107cf75399380986ab1d05d3e4515.ogg"
      },
      {
        "name": "",
        "text": "　男と機械触手を交互に睨んで、声も吐息も##聞かさないとばかりに唇を引き結ぶと、##その端を小さく噛み締めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな徹底抗戦の意思を見せつけられても、##機械触手が怯むことはない。膨らんだ先端を##淫部に潜らせ、肉華弁を割り開こうとする。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（いまは、ただ耐えるのみだ……機会を待ち、##すぐに逃げ遂せてやるっ……）",
        "type": "TXT",
        "id": "v_Rev019_0018",
        "src": "/img/common/voice/ogg/v_Rev019_0018.05a37dbf20d3f46d6265dfee67980fd0.ogg"
      },
      {
        "name": "",
        "text": "　そのときには男を殺し、この機械のほうも、##完膚なきまで叩き潰してやろうと、蠢く触手を##ギロリと睨みつけていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そうしている間にも触手はうねり、##粘膜の壁を突つきほぐすような動きで、##丁寧に撫で回し、一定の刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んふっ、くっ……ぁっ……んぅっ……」",
        "type": "TXT",
        "id": "v_Rev019_0019",
        "src": "/img/common/voice/ogg/v_Rev019_0019.3e3d55a1d81f5db09fa1a96964ad44ac.ogg"
      },
      {
        "name": "",
        "text": "　乳房のほうも同様、美麗な形を歪ませて、##乳突起をくすぐるように周囲を撫でながら、##柔肉を押し込み、振動刺激まで与えてくる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「はぁっ、んぅぅっ……くふっ、ふぁっ……##んぐっっ、くぅぅっ……ぁうっ、あっ……」",
        "type": "TXT",
        "id": "v_Rev019_0020",
        "src": "/img/common/voice/ogg/v_Rev019_0020.67c4aa1a621acdf58fe6564428b7280b.ogg"
      },
      {
        "name": "",
        "text": "　妙な違和感、けれど不快というよりは、##ほんのりと心地がいい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな感覚を覚えた瞬間、颯は首を振り、##それは錯覚だと心に言い聞かせようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、繰り返し性感帯を刺激されながら、##その動きを見ているうち、次第に身体の奥が##熱を発し、汗が滲んでくるのを感じていた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んはぁぁ……ふぐっ、んぅぅっ……な……##なんだ、このっ……ぅくっ、あんっ……##っっ……くぅっ、あっ……んぁっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0021",
        "src": "/img/common/voice/ogg/v_Rev019_0021.8c474c2dd91b60c0f45b95e671d35164.ogg"
      },
      {
        "name": "",
        "text": "　気のせいだ、こらえろと言い聞かせ、唇を##引き締めて耐えようとするが、感覚は徐々に##膨らみ、いつしか身体は汗に塗れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢がピクピクと跳ね始め、呼吸も荒れ、##甘い響きを孕んだ吐息が何度ももれだし、##さらには――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チュクッ、クチュッ……チュプ……##グプッ、ヌチュウゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「～～～っっ！　んぐっ、あぅぅっ……」",
        "type": "TXT",
        "id": "v_Rev019_0022",
        "src": "/img/common/voice/ogg/v_Rev019_0022.cf9296417be8c294c8c0b79bb099cd5b.ogg"
      },
      {
        "name": "",
        "text": "　緩やかな刺激を絶え間なく送られ続け、##淫唇からくぐもった水音が響いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直視せずとも、淫部が湿り気を帯びたことは##理解できた。そして、触手はそれを拭い取り、##絡め、そのまま淫粘膜を擦り上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んくぁっっ！　はぁうっ、あうぅんっ……##んはぁぁ、はぁっ……くふぅぅっ……」",
        "type": "TXT",
        "id": "v_Rev019_0023",
        "src": "/img/common/voice/ogg/v_Rev019_0023.71799c46169706a97d6e2b2c81d28721.ogg"
      },
      {
        "name": "",
        "text": "　粘液を絡めての刺激は段違いの心地よさで、##颯の腰はわななくように小刻みに跳ねて、##股間の奥から大きな水音を奏で始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揉みしだかれる乳房も汗ばんで、いつしか##先端は硬く尖って、天を突くように勃起し、##身体が揺れるたびに、乳房がタプッと躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　震える乳房を持ち上げ、扱くような動きで##触手が愛撫を繰り返し、尖った先端部も、##枝分かれした触手に摘み上げられてしまう。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あはぁぁぁ……あぅっ、んぃっ、やっ……##なぜ、だっ、くはっ……んぐっ、あっ、##んあぁぁっ！！」",
        "type": "TXT",
        "id": "v_Rev019_0024",
        "src": "/img/common/voice/ogg/v_Rev019_0024.74e93fc5ef1cbede7ef29ab682347b7a.ogg"
      },
      {
        "name": "",
        "text": "　完全な発情、それは颯が受け入れようと、##受け入れまいと関係ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘部は潤んで愛液を絡めだし、桃色の乳首は##乳輪ごとプックリと膨らんで、触手の圧迫を##受けてビクビクッと卑猥に反応を示す。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「ひやぁっっ！　んぁっ、くあぁぁんっ！##あはぁっ、はぁっ……んっ、やっ……##あぁぁっ、やめっ……あうぅぅっ！」",
        "type": "TXT",
        "id": "v_Rev019_0025",
        "src": "/img/common/voice/ogg/v_Rev019_0025.27c76aa6e4ad93b98b1398298352ee73.ogg"
      },
      {
        "name": "",
        "text": "　もはや意識を快感から遠ざけることも##できず、嬌声を響かせて肢体を揺らす颯は、##己の身を包む快感を、自覚させられていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、随分と感じているようだな。##これならば、そろそろよさそうか……」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んぁぁぅっ……なに、をっ……言って……##あぐっっ、んんんぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_Rev019_0026",
        "src": "/img/common/voice/ogg/v_Rev019_0026.720e69d53b218fd365355a25e61fa231.ogg"
      },
      {
        "name": "",
        "text": "　男のスイッチ操作で、秘唇を嬲っていた##機械触手がその攻め口を切り替えられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩やかに膣前庭を擦り続け、尿道口や、##小さく膨らんだ肉粒を押し潰し、撫でていた##先端が下方へ向かい、膣口に押し当たった。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「まさ、かっ……や、やめ――」",
        "type": "TXT",
        "id": "v_Rev019_0027",
        "src": "/img/common/voice/ogg/v_Rev019_0027.19b3c16a6b9ddda2d788a4fe11a4f1a8.ogg"
      },
      {
        "name": "",
        "text": "　そう颯が叫ぶのとほぼ同時、微かに頭を##下げた機械触手が、そのまま勢いをつけて、##一気に膣口奥へ捻じ込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev019c",
        "src": "/img/pc/hello_script/ev/M/R-ev019c.c44142884e7d4d604144b58b3ceed6b6.jpg"
      },
      {
        "name": "",
        "text": "　――ズブゥゥゥッッッ、ヌチュグゥゥッ！##ツプツプツプゥゥッ、ズブチュゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「くふぁああぁぁぁぁ――っっっ！？##はぁぐっっ、んっっ……んあぁぁぁっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_Rev019_0028",
        "src": "/img/common/voice/ogg/v_Rev019_0028.6e4d6e78e89fbcf40ea31c059fad3de2.ogg"
      },
      {
        "name": "",
        "text": "　痛烈な圧力に膣肉を押し広げられ、##侵入を阻もうとする肉膜ごと、狭まった膣肉を##引き裂き、硬い金属管が埋没してくる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あぎっっ……いっ、つぅぅっ……んくっ、##く、そぉっ……くぁっ、あうぅぅっ……」",
        "type": "TXT",
        "id": "v_Rev019_0029",
        "src": "/img/common/voice/ogg/v_Rev019_0029.bb8c58d1a76d79bf9da224a3af66fd60.ogg"
      },
      {
        "name": "",
        "text": "　呼吸が止まり、全身が痛みに硬直し、##拘束された四肢がピクンッと跳ね震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋を反らし、痛みをやり過ごそうと、##身体が悶えるように捩られ、腰がくねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも押し殺しきれない破瓜の痛みが、##膣肉へ刻み込まれるように広がり、ジクリと##重い疼きが奥を貫く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械触手に広げられた淫らな割れ目からは、##その管を伝わせて鮮血が滴り、颯の純潔を##奪ったことを物語っていた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（こんっ……な……うぐぅぅっ……き、##機械、などにっ……だが、この程度――）",
        "type": "TXT",
        "id": "v_Rev019_0030",
        "src": "/img/common/voice/ogg/v_Rev019_0030.06e27516b86beac736bbc5c6aaf61a29.ogg"
      },
      {
        "name": "",
        "text": "　ブルブルと全身を震わせ、指先を丸めて##痛みと屈辱をこらえながら、唇を噛んだ##颯は顔を上げ、男のほうを睨みつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり処女だったようだな……なに、##痛みは最初だけよ。直に気持ちよくなる、##入念に可愛がられているうちにな」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「戯言をっ……こんなもので、誰がっ……##誰が気持ちよくなどなるか！」",
        "type": "TXT",
        "id": "v_Rev019_0031",
        "src": "/img/common/voice/ogg/v_Rev019_0031.6b53ac01439ce9db01ff23a4029a0b76.ogg"
      },
      {
        "name": "",
        "text": "　そう叫んだ颯だったが、痛みに浮かんだ涙が##大粒の瞳を潤ませ、その瞳は次の刺激を受け、##ビクンッと跳ねるように歪められた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「くぁううぅぅぅんっっ！？　んぐっ、##あっ、ぐぅぅぅっ……」",
        "type": "TXT",
        "id": "v_Rev019_0032",
        "src": "/img/common/voice/ogg/v_Rev019_0032.ae6dc9065a3467fcfe5e9c9a91007e71.ogg"
      },
      {
        "name": "",
        "text": "　奥まで捻じ込まれた触手が粘膜に擦れ、##愛液と破瓜血を絡めた卑猥音を奏でながら、##緩やかに引き抜かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズヌチュゥゥゥゥッ……クチュッ、##ズポォォォ……ヌポッ、グプンッ……",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あうぅぅっ……ぬ、けぅ……んひっっ！##ひぁっ、あぁぁぁ……ま、たぁっ……##あぐっ、んぁぁっ！！」",
        "type": "TXT",
        "id": "v_Rev019_0033",
        "src": "/img/common/voice/ogg/v_Rev019_0033.820f33d6bb10da7629c4d1c53e582c1e.ogg"
      },
      {
        "name": "",
        "text": "　圧迫が薄れ、膣内が緩められる解放感に、##安堵のため息をもらした直後、同じような##緩やかな速さで、触手が埋められる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裂いたばかりの肉壺を均しながら、そして##その細部にまで愛液を塗りつけながら、##ひたすら緩やかな抽挿が、間断なく襲う。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（くっふぅぅぅっっ……んやぁっ、らぁ……##こ、んなぁ……んぐっ、ゆっくり、と……##ジワジワ、嬲られてぇっ……んくぅっ！）",
        "type": "TXT",
        "id": "v_Rev019_0034",
        "src": "/img/common/voice/ogg/v_Rev019_0034.67de23c7bf6aa46d1273a24b5b5e2d19.ogg"
      },
      {
        "name": "",
        "text": "　身体の内側から圧力をかけられる不快さ、##それを癒すように触手の先が、肉襞を優しく##撫で擦り、舐めるように刺激を与える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　速度が速くなりも遅くなりもせず、あくまで##一定のスローペースで膣内を刺激され、それに##合わせた緩い力で、乳房も捏ねられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで颯の呼吸ペースに合わせるような、##破瓜を迎えたばかりの少女を気遣う、##優しい刺激の甘い波。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱的だというのに、それが妙に心地よく、##颯は抽挿に合わせてゆっくりと呼吸を整え、##腰まで揺すり、波打つ刺激に身を委ねる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「はぁっ、ふぅぅぅ……んぁっ、ふっ……##あはぁぁぁ……んっ、あぅぅっ！」",
        "type": "TXT",
        "id": "v_Rev019_0035",
        "src": "/img/common/voice/ogg/v_Rev019_0035.d78f61e39efebf15d7819695e73cde88.ogg"
      },
      {
        "name": "",
        "text": "　刺激に慣れ、膣内の愛液分泌が過剰になり、##機械触手がドロドロに濡れ始めると、##それを感じ取ったのか、刺激が変化する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時々ペースが変わって、颯の反応を窺い、##確認するように角度を変えて肉襞を刺激し、##時に強く抽挿して、蕩肉を掻き抉った。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んひぁぁっっっ！　あぐっ、あんっっ！##はふぅぅっ、はぁっ、な、ぜぇぇ……##あぃっっ、んひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0036",
        "src": "/img/common/voice/ogg/v_Rev019_0036.120693ac1f408fbfc200cb81743dcb0c.ogg"
      },
      {
        "name": "",
        "text": "　返しのように膨らんだ突起部分が、ちょうど##淫核の裏側に当たる膣肉を掻き撫でて、##その刺激がお腹を突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たまらず颯は腰を浮かせてしまい、##拘束状態で、ブリッジのように背を反らし、##愛液を滴らせて股間を上下に振り乱す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして――そんな少女の反応を受けて、##またも男が妙な操作をしたのか、乳房への##刺激も少しずつ変わり始めていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev019d",
        "src": "/img/pc/hello_script/ev/M/R-ev019d.3a0e1e37cb8095171e469878d784097e.jpg"
      },
      {
        "name": "",
        "text": "　挿入直後の、マッサージじみた柔らかい##刺激と動きは、いつの間にか最初のように、##形を歪め、乳首を潰す動きへと変化する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の振動が乳肉をタプタプと揺らし、##乳房を根元から、その奥から蕩かし、ほぐし、##火照らせようと、刺激の波を送り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま分かれた触手が豊乳を揉み捏ね、##美しい形をひしゃげるほど強く潰し、##乳突起を摘んで、転がすように刺激した。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んくぅっ、ひぃぃっっ！　いはぁぁっ……##あうぅぅっっ！　んぁっ、や、やめぇ……##くぁぁぁんっ！　はひっ、ひぃぃんっ！」",
        "type": "TXT",
        "id": "v_Rev019_0037",
        "src": "/img/common/voice/ogg/v_Rev019_0037.3aff55055ad38e3c78e6f5cf53aeeda2.ogg"
      },
      {
        "name": "",
        "text": "　乳房への刺激にも感じ始めると、膣内への##抽挿刺激もさらに激しく、速度を上げて角度を##変化させ、長いストロークを浴びせてくる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あはぁぁぁ……はぁっ、こん、らっ……##おかひっっ、ああぁぁっ！　へんっ、ど……##どう、ひっ……てぇっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0038",
        "src": "/img/common/voice/ogg/v_Rev019_0038.7c05c070dcf10d4279b2951d6e65ff0e.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いの声を叫びながらも、もはやそこに、##苦悶の呻きは感じられなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い呻きをもらし、蕩け声を上擦らせ、##瞳を垂らして快感に表情を歪め――。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んっはぁぁっっ！　あぐっ、奥ぅぅっ！##んひっ、いひぃぃっっ！　あぁっ、や……##やっ、めぇぇ……んあぁぁっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0039",
        "src": "/img/common/voice/ogg/v_Rev019_0039.95acad987b2d19b34be922fbf9ee18fd.ogg"
      },
      {
        "name": "",
        "text": "　盛大に喘ぎながら腰を浮き上がらせると、##触手を迎えるようにガクガクと振りたくり、##膣奥を抉り捏ねさせ、愛液を飛び散らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時折もれる、抵抗するような言葉は、##そう演技をして、快感を高めようとしている、##淫らな小細工のようにしか見えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　颯にそんなつもりはないのだが、現実に、##拒絶しても犯されるという被虐的な状況が、##身体の感度を高めて、膣奥を痺れさせる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（あぐぅぅっっ！　だめっ、それぇっ……##んくぅぅっっ！　あぁぁっ、だめぇぇ……##だめなんだっ、ほ、ほんとにいぃっっ！）",
        "type": "TXT",
        "id": "v_Rev019_0040",
        "src": "/img/common/voice/ogg/v_Rev019_0040.e22c13318a2706424af5d454a5ab6bed.ogg"
      },
      {
        "name": "",
        "text": "　結んだ髪を跳ねさせ、汗の浮かんだ額に、##それを纏わりつかせ――颯の呼吸はどんどんと##荒く乱れ、艶を孕んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジュポジュポと響く卑猥な音も、耳から##流れ込んで身体中を刺激し、快感を揺すり、##視界にパチパチと火花を散らせていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一突きされて、すぐさま引かれる――。##それを繰り返されるたび、肉襞の一筋一筋が##痺れを訴え、とめどなく愛液を噴き流す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹部がブルブルと震えだし、それを察した##機械触手がＧスポットを掻き撫でると、##その刺激で頭を跳ねさせ、絶叫が迸る。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んふぐぅぅぅぅ――――っっっ！！！##いひぁっ、あぃっっ、んひぃぃぃぃっ！！」",
        "type": "TXT",
        "id": "v_Rev019_0041",
        "src": "/img/common/voice/ogg/v_Rev019_0041.3d440ca483c7c075c2b2b87247fb9f6b.ogg"
      },
      {
        "name": "",
        "text": "　蕩けきった膣肉の最大の性感帯を弄られ、##大きく尻房をくねらせた颯は見開いた瞳を##白黒させ、頭の奥まで真っ白に染め上げた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んぁあぁぁっっっ！　だめっっ、もっ……##もうだめっ、やめっっ……やめてぇぇっ！##いひぁぁっっ、あひっっ、はひぃぃっ！」",
        "type": "TXT",
        "id": "v_Rev019_0042",
        "src": "/img/common/voice/ogg/v_Rev019_0042.79f6ccc884d57e781dddb675952040e3.ogg"
      },
      {
        "name": "",
        "text": "　男に、そして機械に訴えるように叫ぶが、##どちらも颯の意思など、最初から度外視し、##聞き入れるつもりなどないようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか抽挿はさらに激しく乱れ、##その強烈な快感の波が子宮の奥へ突き刺さり、##颯はひと際大きく、腰を跳ねさせる――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev019e",
        "src": "/img/pc/hello_script/ev/M/R-ev019e.4bfe3db780bbaffe51941b2fbebcaa5f.jpg"
      },
      {
        "name": "【颯】",
        "text": "「くぁっっ、はひぃぃぃぃぃ――っっ！##んぁっ、んぐぅぅっっ、くっふぅぅ……##あひぁあぁぁ――――っっっ！！！！」",
        "type": "TXT",
        "id": "v_Rev019_0043",
        "src": "/img/common/voice/ogg/v_Rev019_0043.131f8f2c8e5ad7906013a4c420f8b254.ogg"
      },
      {
        "name": "",
        "text": "　絶叫を響かせ眉根をひそめ、艶めかしく##火照った表情を上向かせて喉を晒した颯は、##全身をガクガクと痙攣させて身悶えた。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "（んっっああぁぁぁっっっっ！？　なにっ、##なにこれっっ、あぁぁっっっ！　変っっ、##絶対おか、じぃっ、おかしぃぃっっ！）",
        "type": "TXT",
        "id": "v_Rev019_0044",
        "src": "/img/common/voice/ogg/v_Rev019_0044.1c1f7359f6cc7ada42e94a8a14bf2ab5.ogg"
      },
      {
        "name": "",
        "text": "　身体を包む強烈な刺激の正体を掴めぬまま、##颯はその感覚に身も心も翻弄され、激しく##身を捩りながら、またもその波に呑まれる。",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「あぎぃぃっっっ、んんぁぁぁぁっっ！##はふっっ、まだぁぁっ、まだくるっ、##またくりゅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0045",
        "src": "/img/common/voice/ogg/v_Rev019_0045.8fea3f024e63f449db569ca3c2d97c61.ogg"
      },
      {
        "name": "【颯】",
        "text": "「らめっっ、とめっ、とめへぇぇっっ！##とまっへっ、ひゃらっ、あぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0046",
        "src": "/img/common/voice/ogg/v_Rev019_0046.ed7bbf03a3f8244c86078c299441d7ff.ogg"
      },
      {
        "name": "",
        "text": "　快感と恐怖、自身がほとんど経験のない##二つの感覚に襲われた颯は、彼女らしからぬ##子供じみた懇願の悲鳴で叫び、悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の姿を眺めていた男は、##手元のスイッチを操作し、颯に語りかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかいい見世物だ……だがお前には、##まだ物足りないのではないか？」",
        "type": "TXT"
      },
      {
        "name": "【颯】",
        "text": "「んらっっ、そんらっ、こひょないぃっっ！##んぐっ、くふぅっ、ぅああぁぁっっ！」",
        "type": "TXT",
        "id": "v_Rev019_0047",
        "src": "/img/common/voice/ogg/v_Rev019_0047.03efcd94186a91c5b22ab897f2284058.ogg"
      },
      {
        "name": "",
        "text": "　否定しようとも、そもそもそういう意図の##質問ではなかったのだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が仲間になると宣言しない限り、##イカせ続けてやるぞ……ふははははっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止めるどころか機械の動きは苛烈になり、##颯が屈服を口にするまで――淫惨な責めは、##延々と繰り返されるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c84",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev008a",
        "src": "/img/pc/hello_script/ev/M/R-ev008a.4180454984678c83058cf7e41a87af9c.jpg"
      },
      {
        "name": "【あざみ】",
        "text": "「はふ……んむ……じゅぱっ、じゅぱっ、##じゅぱっ、くちゅ、ちゅぷ、んふぅ……##じゅぽじゅぽじゅぽじゅぽっ……」",
        "type": "TXT",
        "id": "v_R-ev008_0000",
        "src": "/img/common/voice/ogg/v_R-ev008_0000.bc957f1f107117a41cbb2959ce02ced3.ogg"
      },
      {
        "name": "",
        "text": "　口元に突きつけられた勃起を咥え込み、##はしたない舌なめずりの音を立てて##舐め回しながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "対魔忍、連翹あざみはオナニーに耽っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい舌使いだ。そのまま続けろ。##この十日間で、オレのお気に入りのご奉仕##テクニックをすっかりを覚えたようだな」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぐ……うっ、うるふぁい！　##らまってろ……あむあむあむ……ちゅぱちゅぱ##ちゅぱ……はぐ……んふ。ずちゅううっ！」",
        "type": "TXT",
        "id": "v_R-ev008_0001",
        "src": "/img/common/voice/ogg/v_R-ev008_0001.24939dc3c1bae7e1b707753c80f29f7f.ogg"
      },
      {
        "name": "",
        "text": "　軽口を叩く男の顔を上目遣いで##睨み付けながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "抗えぬ対魔忍は、強制されているとは思えぬ##攻撃的なフェラチオで勃起を舐めしゃぶる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を合わせた相手に対する絶対命令権を##獲得する瞳視傀儡の術を奪われた##あざみは、呪縛の罠に落ち、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "快楽調教を受け続けているのだ。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "（術の有効期間は十日。今日はその最終日、##このデカチンポ吸うのもおしまい……##最後に思いっきりしゃぶってやるわ！）",
        "type": "TXT",
        "id": "v_R-ev008_0002",
        "src": "/img/common/voice/ogg/v_R-ev008_0002.56b7ccc78c4e3bac4b49b80d3717f75d.ogg"
      },
      {
        "name": "",
        "text": "　塩辛い粘液を滲ませた亀頭のワレメに舌先を##閃かせて奉仕しながら、妖艶な対魔忍は濡れ##蕩けた秘裂に深々と指を挿入して掻き回す。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んはぁ、あ……はぅぅっ、んっんっんっ、##あ……くうぅぅんッ……オマンコ……##イッ、いいっ……」",
        "type": "TXT",
        "id": "v_R-ev008_0003",
        "src": "/img/common/voice/ogg/v_R-ev008_0003.00578a2b604d28699c45d1628bade94e.ogg"
      },
      {
        "name": "",
        "text": "　妖艶に整った顔を快感に蕩けさせた##対魔忍は、涎まみれのチンポに熱い舌先を##這わせながら、自慰行為に没頭してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掌全体を使って、濡れ蕩けたワレメを##こね回し、溜め込まれた淫蜜を掻き出すように##指を注挿する。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んほっ！　おふうぅぅ、んっんっんっ、##ふわっ！　しっ、子宮ッ、届いたぁ、指ッ、##届いたぁぁ、アヒあッあっあんッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0004",
        "src": "/img/common/voice/ogg/v_R-ev008_0004.3bb0e23493bb61f0d6570905f715d156.ogg"
      },
      {
        "name": "",
        "text": "　奥の奥まで突き挿れられた指先が子宮口を##コツコツと突くたびに、肉感的に成熟した##妖艶な肢体が艶めかしくくねり悶える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おいおい、オナニーにばかり##夢中になってないで、チンポ舐めにもっと##気合い入れろよ。今日が調教最終日なんだぞ」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「ふぁ！　わふぁってる！　##舐めればいいんだろう、舐めれば……」",
        "type": "TXT",
        "id": "v_R-ev008_0005",
        "src": "/img/common/voice/ogg/v_R-ev008_0005.9cdabe51676b5137cf8a4734730e90fc.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「はぐ、んぐうぅ、##ぴちゃぴちゃぴちゃぴちゃ、##じゅるるっ、じゅろろっ」",
        "type": "TXT",
        "id": "v_R-ev008_0005_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0005_01.02d49bb450164c5999d7aea94486150b.ogg"
      },
      {
        "name": "",
        "text": "　男の命令には抗えぬあざみは、##唾液と先走りの混合液にまみれた巨根に##むしゃぶりつき、フェラ奉仕にも熱を込めた。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぐんぐんぐ……ぷはぁぁ、この熱くて臭い##チンポ、ガマン汁が出過ぎだぞ、あむ、##んふぅ……ずちゅ……ずじゅるるるっ！」",
        "type": "TXT",
        "id": "v_R-ev008_0006",
        "src": "/img/common/voice/ogg/v_R-ev008_0006.2aa309d54d8f4557812ded0605f64be3.ogg"
      },
      {
        "name": "",
        "text": "　男の顔を見上げながら言ったあざみは、##子どもの握り拳ほどもある亀頭に吸い付き、##はしたない音を立てて吸い上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それは、お前のフェラテクがエロ過ぎるから##だろう？　飢えた淫乱女め！　奴隷娼婦でも、##そんなにはしたないフェラはしないぞ」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んく……らっ、らまれぇ……##術にかかってなければ、誰がこんなこと……##あむ、んぐ、じゅるるるっ！」",
        "type": "TXT",
        "id": "v_R-ev008_0007",
        "src": "/img/common/voice/ogg/v_R-ev008_0007.6de1a5832d7513d0110d39c3a3200da1.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉責めに反論しながらも、勃起を喉奥##までくわえ込んで吸い上げるあざみの顔は##紅色に上気し、恍惚の表情が浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "（そうだ……これは全部、術のせい……##抗えないから、こんなに淫らなんだ……）",
        "type": "TXT",
        "id": "v_R-ev008_0008",
        "src": "/img/common/voice/ogg/v_R-ev008_0008.dfaf74871712c8ea2067f6d0196b73cc.ogg"
      },
      {
        "name": "",
        "text": "　自分に言い訳した対魔忍は、##男に見せつけるかのように大きく口を開き、##唾液と先走りに濡れ光る勃起を呑み込んだ。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「ごふっ！　んぐうぅぅ……んくんくんく……##ごくっ、ごくっ、んふ……##ちゅばちゅばちゅば……ずぞぞぞぞっ！」",
        "type": "TXT",
        "id": "v_R-ev008_0009",
        "src": "/img/common/voice/ogg/v_R-ev008_0009.f9a01ba53fc4388670a312a1f335718d.ogg"
      },
      {
        "name": "",
        "text": "　ゴクゴクと喉粘膜を蠢かせ、##食道にまで達している亀頭を刺激しながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勃起の胴に密着した舌をくねらせて、##肉柱全体を愛撫する。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「ずろろろっ……ふはぁ、##チンポが大きすぎて、息が詰まりそうだぞ」",
        "type": "TXT",
        "id": "v_R-ev008_0010",
        "src": "/img/common/voice/ogg/v_R-ev008_0010.ac163538ded107e3c6a9385301344e38.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「無駄にデカイチンポめ！　##れるっ、じゅるっ、ちゅっ、じゅぱっ」",
        "type": "TXT",
        "id": "v_R-ev008_0010_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0010_01.b091dde2e0a195f81b39bf7524dfb53a.ogg"
      },
      {
        "name": "",
        "text": "　不快そうに顔をしかめて愚痴ったあざみは、##湯気を立ちのぼらせている巨根に妖しい視線を##絡みつかせ、亀頭をネットリと舐め上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男をなじる口調とは裏腹に、##男根を貪り尽くすかのような、##貪欲極まりないフェラチオ奉仕だ。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「口も、喉も、チンポで一杯……##これも瞳視傀儡の術のせいだ……」",
        "type": "TXT",
        "id": "v_R-ev008_0011",
        "src": "/img/common/voice/ogg/v_R-ev008_0011.7abba03feed75445fcc3e828fff50c42.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「あぁ、チンポビクビクして、熱くなって、##もう射精しそうじゃないか……」",
        "type": "TXT",
        "id": "v_R-ev008_0011_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0011_01.4c16f775eebc6b48f27085cfeb90af08.ogg"
      },
      {
        "name": "",
        "text": "　言い訳がましくつぶやきながら、亀頭舐めと##喉粘膜を駆使した吸引を交互に繰り出し秘裂を##掻き回す指の動きも激しさを増してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだな、そろそろ出してやろうか？　##オレが射精するのと同時に、お前もイくんだ！##チンポ汁もこぼさず飲めよ！」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「おっ、##お前がガマンできないだけなんらろぉ？」",
        "type": "TXT",
        "id": "v_R-ev008_0012",
        "src": "/img/common/voice/ogg/v_R-ev008_0012.0660f8531d7c490306f427190bb76b81.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「わらしは勝手に……##イッ、イかせてもらうからな……##んぐんぐんぐんふうぅぅむッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0012_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0012_01.ec9b709207e9257a48c1b68fad55ecdf.ogg"
      },
      {
        "name": "",
        "text": "　あざみは口内のチンポを##激しく吸いしゃぶり、根元まで突き挿れた指を##屈伸させて膣壁を抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチュグチュグチュグチュグチュッ！",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぎゅふうぅぅぅ！　##イグッ、イグろぉぉぉ……##んむほぉぉぉぉ～んんんんッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0013",
        "src": "/img/common/voice/ogg/v_R-ev008_0013.098206e09eeaebd55ddd0d7a3563966e.ogg"
      },
      {
        "name": "",
        "text": "　巨根を咥え込んだ唇の奥から、くぐもった##絶頂の声を上げた対魔忍の口内で、##亀頭がグググッ！　と肥大して脈動する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev008b",
        "src": "/img/pc/hello_script/ev/M/R-ev008b.d877b5ec7215ccefe847921c856e9e66.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくずびゅうううっ、どぷううっ、##どぷどぷんっ、びゅくっ、びゅるっ、##びゅるっ、びゅるっ、ずびゅるるるっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しく脈打つ剛直の先端から凄まじい勢いで##ドロドロのザーメンマグマが噴き出し、##喉粘膜を灼きながら口内を満たす。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んびゅふうぅぅぅぅ～んんっ！##いぎゅっ、いぎゅんぐふぉぉぉぉ～！！」",
        "type": "TXT",
        "id": "v_R-ev008_0014",
        "src": "/img/common/voice/ogg/v_R-ev008_0014.75c50fe4d30b522bfe1a192ccd103954.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぶびゅうっ！　ぶびゅっ、ごぼっ、##ぶじゅるっ、ずびゅるるっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭を咥え込んだまま絶頂痙攣するあざみの##頬がポッコリと膨れあがり、##飲みきれぬザーメンが唇から噴出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こぼすんじゃない！　##全部飲めと言っただろう！？」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぐうぅ……ごくっ、ごくっ、ごくっ……##んく……ずじゅるっ……じゅぱっ……##ごくんっ」",
        "type": "TXT",
        "id": "v_R-ev008_0015",
        "src": "/img/common/voice/ogg/v_R-ev008_0015.89f0b4d2c773255707bcf7a3f24afe9e.ogg"
      },
      {
        "name": "",
        "text": "　男に命じられた対魔忍は、絶頂の余韻に##包まれた肢体を小刻みに跳ねさせながらも、##口内に溢れ返る濁汁をすすり込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　飲精を続けるあざみの膣口には、指が深々と##挿入されたままで、キュウキュウと断続的に##締め付ける膣壁の感触を楽しんでいた。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぐ……ゴホッ！　ちっ、チンポ汁……##今日のは……特に……濃い……じゅろろろっ、##んく、ごくんッ……ふぁ……んあはぁぁ～」",
        "type": "TXT",
        "id": "v_R-ev008_0016",
        "src": "/img/common/voice/ogg/v_R-ev008_0016.643727e9f4e6622ca010dd90665ca54b.ogg"
      },
      {
        "name": "",
        "text": "　ゼリー状に凝り固まった精液の固まりを##苦労しながら飲み込んだあざみは、##満足げに目を細め、精液臭い吐息を漏らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかいい飲みっぷりだったな。今度は##下のお口にもチンポ汁をたっぷりと飲ませて##やるよ！　ほら、指を抜け、メス豚！」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「あひッ！？　あはぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0017",
        "src": "/img/common/voice/ogg/v_R-ev008_0017.741fcec1904b82af92522bcec9b7b28c.ogg"
      },
      {
        "name": "",
        "text": "　膣口に咥え込まれていた指を強引に##引き抜かれ、甘い悲鳴を上げるあざみの##秘裂に、熱く猛った亀頭が押し当てられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もの欲しげにヒクヒクさせやがって！　##オナニーでアクメしただけじゃ##満足できていないらしいな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一度の射精では飽き足らないチンポが、##ドロドロに濡れ蕩けたヴァギナを##無造作に貫いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev008c",
        "src": "/img/pc/hello_script/ev/M/R-ev008c.7b88ff1e693790a71fe0fb41b9e26440.jpg"
      },
      {
        "name": "",
        "text": "　じゅぷうっ！　ずちゅんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「ふわぁぁあうぅぅぅ！　んほぉ！　##チンポッ！　奥ッ、奥の……子宮ッ、子宮に##届いてるっ！　んぉぉぉぉうぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0018",
        "src": "/img/common/voice/ogg/v_R-ev008_0018.7a3deeb2fd4d282d68d27842af9bcd15.ogg"
      },
      {
        "name": "",
        "text": "　指とは桁違いの充足感をもたらす巨根挿入の##快感に、発情した獣の様なよがり声を上げた##あざみは、鍛え抜かれた肢体を仰け反らせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「イったばかりのオマンコをチンポで##擦られるのは堪らないだろう？　そおら、##もっと下品に乱れて見せろ、メス豚ッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喜悦の声を上げて身を捩るあざみの太股を、##ガッチリと押さえ込んだ男は、##激しいピストンでヴァギナを突き嬲った。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んほひぃぃぃぃ～ッ！　##オッオッオッオマンコが灼けるうぅぅ！　##ふわあぁぁぁぁ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0019",
        "src": "/img/common/voice/ogg/v_R-ev008_0019.da6aca9cf461c20ae048b18089abcdaa.ogg"
      },
      {
        "name": "",
        "text": "　聞くに堪えない嬌声を張り上げた対魔忍は、##愛液に濡れた指で乳房を揉みしだきながら、##艶めかしい声を絞り出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もうすっかり、オレのチンポにオマンコが##馴染んだみたいだな。トロトロの熱いお肉が##チンポをキュウキュウ締めつけてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く堅く太い剛直が、快楽に震える膣粘膜を##掻きむしり、捩れさせ、ねじ切らんばかりの##勢いで注挿した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずちゅずちゅんッ！",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「アッひぃぃぃ～ンンッ！　##そこっ、そこそこそこぉぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev008_0020",
        "src": "/img/common/voice/ogg/v_R-ev008_0020.9c8efb68c1b7f95be08fc68bcbd2603e.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「痺れるッ！　ドロドロオマンコ、チンポに##ゴリゴリされて、うひゃぁうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev008_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0020_01.6b81df11faf218e87c55fe30dd2ebfc8.ogg"
      },
      {
        "name": "",
        "text": "　ハードピストンに揺れ弾む美乳を握り潰さん##ばかりに指を食い込ませたあざみは、喜悦の##涎と愛液を振り撒き、媚尻をせり上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「迎え腰まで使い始めたか、##誰もそこまで要求してないんだけどな……##この淫乱対魔忍め！」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「オマンコぎもぢいぃぃ！　でっかい##チンポが、奥ッ、奥までズンズン突き上げて##……もっとぉ、もっともっとぉぉぉ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0021",
        "src": "/img/common/voice/ogg/v_R-ev008_0021.8e04d8613c0483617df4bd9bacfca10b.ogg"
      },
      {
        "name": "",
        "text": "　あざけり罵る男の言葉に、色香の##固まりのようなよがり声で応じた対魔忍は、##ハードなピストンに合わせて尻を振りたくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、ヤッてる最中だが、##タイムリミットが来たようだ……##傀儡の術は解けちまったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壁に掛けられた時計にチラリと目をやった##男は、ピストンを止め、連続絶頂中のあざみに##声をかけるが、女の尻振りは止まらなかった。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「やめひゃ……やらぁぁ！　もっとぉ、##もっとオマンコズコズコって……してぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev008_0022",
        "src": "/img/common/voice/ogg/v_R-ev008_0022.77ac06b03a019f2a9401065e04715b11.ogg"
      },
      {
        "name": "",
        "text": "　甘えた声を出して身を捩るあざみの姿は、##敵ばかりか味方にまで恐れられた邪眼使いの##対魔忍とは思えぬしおらしさだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おいおい、オレがかけた術は##解けているんだぜ。それでもヤルというなら、##ここから先はお前の意思だな？」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「そおうっ！　そぉよぉぉ！　わたしが、私が##オマンコして欲しいのぉ！　##オマンコッ、オマンコ掻き回してぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev008_0023",
        "src": "/img/common/voice/ogg/v_R-ev008_0023.400050f4f35c377c8205def3deaef05a.ogg"
      },
      {
        "name": "",
        "text": "　狂気さえ感じさせる叫びを上げたあざみは、##ヴァギナに咥え込んだ巨根を締めつけながら##ピストンの続行をねだる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに欲しいなら続けてやるよ。##オレの中出しザーメンで孕みながらイクんだ！##いいな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止まっていた注挿が、##速度と凶暴さを大幅に増して再開された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　浅ましいまでに濡れ蕩け、パックリと開いた##ワレメに、極太男根が超高速でストロークし、##射精に向かって強張りを増してゆく。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「はぃぃぃぃ！　いグッ、チンポ汁で孕んで##イグからぁぁ！　出してぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev008_0024",
        "src": "/img/common/voice/ogg/v_R-ev008_0024.0ad0b26a67396385e643d23f831aea8f.ogg"
      },
      {
        "name": "【あざみ】",
        "text": "「中ッ、なかに、オマンコの奥に##ドビュボビュッてしてぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev008_0024_01",
        "src": "/img/common/voice/ogg/v_R-ev008_0024_01.d89a888a52acd0a5bd902f1c431a4bdd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「子宮に全部注ぎ込んでやる！　##絶対に孕めよッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶叫するあざみの膣奥で、硬く大きく##張り詰めた亀頭が脈動を開始する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev008d",
        "src": "/img/pc/hello_script/ev/M/R-ev008d.e853c36f35e7a039868a6df60030c168.jpg"
      },
      {
        "name": "",
        "text": "　どぷるるるるううっ！　びゅるるるるっ、##どびゅろろろろおおぉぉ～ッ！どぷううっ、##びゅるびゅるどぷうぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口に密着した亀頭の先端から、濃厚な##子種汁が射出され、卵管の奥にまで##注ぎ込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「ふひいぃぃぃぃ～ッ！　あづいのぉ、熱い##ぢんぼぢるきたぁぁぁぁぁ～！　おひっ、##はひっ……子宮……子種汁でいっぱぃぃ……」",
        "type": "TXT",
        "id": "v_R-ev008_0025",
        "src": "/img/common/voice/ogg/v_R-ev008_0025.b1b6cf20c4f0c2e6d1a458c977d42f01.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしっ！　ぷしいいいっ！　##ぷっしゃあぁぁぁぁぁぁぁ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　理性の欠片も感じられないアヘ顔を晒して##絶頂するあざみの股間から、大量の絶頂##潮噴きが起きて男の下腹に熱い飛沫を散らす。",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「んぎょほぉぉぉ！　出て……りゅうぅぅ、##わらしも熱いの……出てりゅうぅぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev008_0026",
        "src": "/img/common/voice/ogg/v_R-ev008_0026.57e454946ec30f12d8fbd781e54ce1ef.ogg"
      },
      {
        "name": "",
        "text": "　堕ちた退魔忍の秘裂は断続的な潮噴きを##繰り返し、だらしなく開いた口から##歓喜の涎を垂れ流す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の傀儡術は役に立つ。##邪眼使いの遺伝子を引いた子を量産して、##オレの手駒として使ってやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【あざみ】",
        "text": "「はひぃぃ、いっぱい、いっぱい産むからぁ、##らから、もっとぉ、もっと犯してぇぇ……##種付けしてぇぇ～！」",
        "type": "TXT",
        "id": "v_R-ev008_0027",
        "src": "/img/common/voice/ogg/v_R-ev008_0027.797808fe3e5c4c996b9676c8d549cf0b.ogg"
      },
      {
        "name": "",
        "text": "　堕ちた対魔忍は、中出しザーメンを##噴きこぼすヴァギナをせり上げ、##男に種付けをおねだりした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c85",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev004a",
        "src": "/img/pc/hello_script/ev/M/R-ev004a.f5fea4c3e0cbc4ceecf493b69a58e3bf.jpg"
      },
      {
        "name": "",
        "text": "　――夜。##魔に住まう者どもが活動を強める刻。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今宵もひとりの獲物が、##彼らの張った網にかかり、##魔の巣窟へと運び込まれていた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「……とんだドジを踏んだものですわね」",
        "type": "TXT",
        "id": "v_R-ev004_0000",
        "src": "/img/common/voice/ogg/v_R-ev004_0000.735cec687fb95c458626ffd77217f5d2.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍、東雲音亜。触れた掌から、##相手の思考はおろか深層心理まで読み解く##「読心の術」を得手とする女忍である。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「……ずっとだんまりを##決め込んでますけれど、あなたの##お顔についてるその口は飾りなのかしら？」",
        "type": "TXT",
        "id": "v_R-ev004_0001",
        "src": "/img/common/voice/ogg/v_R-ev004_0001.fbedd5fac84917f22d955a975ea881ba.ogg"
      },
      {
        "name": "",
        "text": "　両腕を頭上に拘束されて、##寝転がされている状況下。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　囚われてしまっていることに加えて、##「読心の術」を使用できぬ状態であることが、##内心の焦りを助長する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　極力声に焦れを滲ませぬよう努め、##部屋の中にいるもうひとり――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　諜報活動に従事していた我が身を##捕縛した相手に問いかける。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（あの時確かに、この男の心を読んだのに。##読み取った、と思ったその時にはもう、##下腹を殴られ、悶絶させられていた）",
        "type": "TXT",
        "id": "v_R-ev004_0002",
        "src": "/img/common/voice/ogg/v_R-ev004_0002.a54db3d2526170fea70e24e6fb48edfc.ogg"
      },
      {
        "name": "",
        "text": "　まさに神速の動きで圧倒された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対してこちらは元来、##戦闘の矢面に立つより、読心を使用しての##捕虜への尋問を主任務としてきた身だ。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「それが、たまの諜報任務でこのザマ。##はぁ……ついてませんわ本当に」",
        "type": "TXT",
        "id": "v_R-ev004_0003",
        "src": "/img/common/voice/ogg/v_R-ev004_0003.e324a2f95111f908f4a1acfde3cfb199.ogg"
      },
      {
        "name": "",
        "text": "　喋りながら相手の挙動を目で追う。##術を使えずとも、尋問経験で培った観察眼で##どうにか活路を見いだそうと考えてのことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、男は黙ったまま。##何の情報も読み取れぬ無表情のままで、##不意に近づいてきた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「なっ、何っ？　……あっ……」",
        "type": "TXT",
        "id": "v_R-ev004_0004",
        "src": "/img/common/voice/ogg/v_R-ev004_0004.4eb484b080314914952990a93b84f77a.ogg"
      },
      {
        "name": "",
        "text": "　尋問は、相手の隙を見抜いて、##そこからジワジワ、真綿を締めるように##責めていくのが、たまらなく楽しい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆に隙を見せたら、終わりだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの軽率なミスを後悔した時には、もう。##男の手が対魔忍スーツに、触れていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev004b",
        "src": "/img/pc/hello_script/ev/M/R-ev004b.2a4ee5205cc9b007ec5e85a9bf97d6bd.jpg"
      },
      {
        "name": "",
        "text": "　ぎゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぁぐっ！　い、痛いっ！　##やめなさいっ！　このっ……」",
        "type": "TXT",
        "id": "v_R-ev004_0005",
        "src": "/img/common/voice/ogg/v_R-ev004_0005.121b2fc36c4360d444b344c8e0d9cd59.ogg"
      },
      {
        "name": "",
        "text": "　胸元がはだけさせられたかと思えば、##羞恥に頬染める間もなく、##ごつい指が恥部に食い込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力任せの圧迫に、##ただただ鈍い痛みと強い怒りが駆け巡る。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「女の胸はもっと優しく扱うものよっ……##ふぁっ、あっ、ひッ！？」",
        "type": "TXT",
        "id": "v_R-ev004_0006",
        "src": "/img/common/voice/ogg/v_R-ev004_0006.3c478e8be2ca51d5c070330c65ed9709.ogg"
      },
      {
        "name": "",
        "text": "　かと思えば今度は、緩やかに。##なぞるような手つきで乳首に触れられた。##まるで意図の読めない状況に苛立ちが募る。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（拷問？　それとも快楽責め……##どういうつもりなの？　一体……）",
        "type": "TXT",
        "id": "v_R-ev004_0007",
        "src": "/img/common/voice/ogg/v_R-ev004_0007.10b3ab9e7322661b58adc2a0d0effc6e.ogg"
      },
      {
        "name": "【音亜】",
        "text": "「ふっ、ぁ……し、つっこいっ……##んぅ、うぅあぁ……っ」",
        "type": "TXT",
        "id": "v_R-ev004_0008",
        "src": "/img/common/voice/ogg/v_R-ev004_0008.b527af5f8f500ea27a57a1a077a4cc81.ogg"
      },
      {
        "name": "",
        "text": "　苛立ちの増大と同調するように、##胸先からの甘い疼きが##絶え間なく響きだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嬲られた乳首が勃起して、##よけいに強く摩擦を浴びてしまう。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（あぁ、もぅっ……イライラするっ！　##いつもなら私のほうが、##手玉に取る立場なのにィッ！！）",
        "type": "TXT",
        "id": "v_R-ev004_0009",
        "src": "/img/common/voice/ogg/v_R-ev004_0009.be6b59d53405dfa44a072250b9f6d8db.ogg"
      },
      {
        "name": "",
        "text": "　兎にも角にも、##こちらがしてほしくないと思うことを、##率先してやられている感じ。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「くふっ、ぅ、うぅん……ひあっ！？　##ど、どうしてっ？　##ぁっひ……くふっ、うぅンン！」",
        "type": "TXT",
        "id": "v_R-ev004_0010",
        "src": "/img/common/voice/ogg/v_R-ev004_0010.e11264a899b9501b990fc4196ef38c07.ogg"
      },
      {
        "name": "",
        "text": "　身をよじれば、先回りした男の指に##ちょうど乳首が押し当たり、##潰れた乳首をそのまま丹念に捏ねられた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（どうしてよっ！　どうして……##コイツが私の感じる場所と、##好きな弄り方を知って……）",
        "type": "TXT",
        "id": "v_R-ev004_0011",
        "src": "/img/common/voice/ogg/v_R-ev004_0011.65b40bd9fdbc6ba03e8500dc1c0dfbd2.ogg"
      },
      {
        "name": "",
        "text": "　それどころか、自分で弄るよりも##――気持ちいいだなんて。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んくっ！　ひっ、あ……あぁっ、ン！　##そっ、れ、ダメッ！　ンンぅ！　##くぅッンンぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev004_0012",
        "src": "/img/common/voice/ogg/v_R-ev004_0012.6b1ae01e5cc69c8524dc3a87a0ddfc8b.ogg"
      },
      {
        "name": "",
        "text": "　得体の知れぬ男の洞察力に##警戒を抱いた矢先。強張りを##解こうとするように、乳首を転がされた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ヒッ、あ！　はぁッ……##ひ、人の乳首で遊ばないでっ、##ンあぁっひィッ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0013",
        "src": "/img/common/voice/ogg/v_R-ev004_0013.6fbdb25ba9d13b9a6e0ced71009ab4ca.ogg"
      },
      {
        "name": "",
        "text": "　繰り返し指先に弾かれ、##勃起乳首に熱がこもってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に蓄積する歓喜の衝動によって##今や小指大にまで勃起した乳頭が、##酷く淫靡に映る。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（な、なによ今の声ぇぇっ。それに、この乳首##……絶対腹の内で嘲笑われてるぅっ！　##絶対、絶対ィィッ）",
        "type": "TXT",
        "id": "v_R-ev004_0014",
        "src": "/img/common/voice/ogg/v_R-ev004_0014.24dc4933286adda97f3f4627e62da379.ogg"
      },
      {
        "name": "",
        "text": "　愚図る内面を見透かすが如き##バッドタイミング。円を描くように##動いていた男の指が、乳房を揉み上げる。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「やっ、あふぅぁぁ！？」",
        "type": "TXT",
        "id": "v_R-ev004_0015",
        "src": "/img/common/voice/ogg/v_R-ev004_0015.9a3ca2cf06890510163a2bf6a8fd6144.ogg"
      },
      {
        "name": "",
        "text": "　少し強めで、やや緩やかな間隔で――##これまたいつも自分でするのと同じ調子。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに自慰よりも早く、##胸肉が甘美な衝動を溜め込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はぁッ……あ、貴方、##まさか私の心を……？　そんっ、なあっ、##ひゃっああぁくぅっ、んはァァァ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0016",
        "src": "/img/common/voice/ogg/v_R-ev004_0016.87856a4835fe70f01ac7f4c6a1da97ed.ogg"
      },
      {
        "name": "",
        "text": "　もっとも避けたかった予想。##けれどその可能性が一番高い。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（一族の者しか使えないはずの秘術を、##伝承者である私が使われている……！？　##そんな、ことって……！）",
        "type": "TXT",
        "id": "v_R-ev004_0017",
        "src": "/img/common/voice/ogg/v_R-ev004_0017.55a1eda03554ad4bf72407e92eed0b51.ogg"
      },
      {
        "name": "",
        "text": "　あるはずがない、##なんて逃げはもう通用しない。##今は、動揺する暇さえ惜しかった。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（とにかく現状を変える手立てを##見つけないとっ……）",
        "type": "TXT",
        "id": "v_R-ev004_0018",
        "src": "/img/common/voice/ogg/v_R-ev004_0018.051c480ae24b77a857c5b5faebf0ca9d.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（あぁ、もうっ、ほんとイライラするわ！　##いつもならセコセコ悩む捕虜を##虐めて楽しむ側なのにィッ！）",
        "type": "TXT",
        "id": "v_R-ev004_0018_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0018_01.3d8af41be0b526e872e5e900ca0558ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フッ……そろそろ、##こちらにも刺激が欲しいのではないか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて聞いた男の声音は、##予想よりもずっと冷たい響きで。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ッッ！？　い、いい加減になさいっ　##そんなわけなっあひィィッ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0019",
        "src": "/img/common/voice/ogg/v_R-ev004_0019.c545c931e84012bdb24eabf28060bc73.ogg"
      },
      {
        "name": "",
        "text": "　ぷちゅぅぅ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指腹で圧迫された股間の股布から、##蜜汁の押し出される水音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と恍惚と、##悔恨の均衡を突き崩そうと、##何度も、何度も。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷちゅ……っ、ぴちゅっ、ぷちゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はひっ！　いっ、あぁ♪　##やめぇあはァァ……♪　##ゆびっ、放っひ……はひっ、ひィィァァッ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0020",
        "src": "/img/common/voice/ogg/v_R-ev004_0020.6adaf9f8ac2aadcfe365a8823b7de6b1.ogg"
      },
      {
        "name": "",
        "text": "　体をよじっても、男の指に先回りされる。##焦れた心身を見越しての、##よりじれったい愛撫を乳と股に施される。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev004c",
        "src": "/img/pc/hello_script/ev/M/R-ev004c.7434da9c2331d221eb99d0b692b08444.jpg"
      },
      {
        "name": "【音亜】",
        "text": "「んむぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev004_0021",
        "src": "/img/common/voice/ogg/v_R-ev004_0021.304af8bf2b41675e6df0053737883791.ogg"
      },
      {
        "name": "",
        "text": "　顎を押さえられ、##間髪入れず舌を差し込まれた。##文句を言うために自ら開いた唇を、塞がれる。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぇぁ……ひゃへっ……んぶッ、##ンン゛ッ！　ンンン―――――ッッ！！」",
        "type": "TXT",
        "id": "v_R-ev004_0022",
        "src": "/img/common/voice/ogg/v_R-ev004_0022.9c9051a2056d5cbcace364fb30c3bc11.ogg"
      },
      {
        "name": "",
        "text": "　舌をねぶられ、ズボズボと吸い扱かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めての経験なのに、背筋にぞわぞわ、##甘い衝動が込み上げて、##股の付け根から大量の蜜が染み出した。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（まさか、私の深層心理が読まれて、##それで？　嘘……嘘よ、そんなはずないっ）",
        "type": "TXT",
        "id": "v_R-ev004_0023",
        "src": "/img/common/voice/ogg/v_R-ev004_0023.4a870cf275c8a33dc184e5cd338274cc.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（私がこんな仕打ちを望んでるわけがっ……##あァ！）",
        "type": "TXT",
        "id": "v_R-ev004_0023_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0023_01.e1107c9b6495104e4f53de1a7b7b3876.ogg"
      },
      {
        "name": "",
        "text": "　認めたくない気持ちを糧にして、##相手の舌を噛み切ろうと歯を剥いた。##――直後。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んむぅあぁぁっ！？」",
        "type": "TXT",
        "id": "v_R-ev004_0024",
        "src": "/img/common/voice/ogg/v_R-ev004_0024.994a0821ae3d9f8767c26a020e5ca72e.ogg"
      },
      {
        "name": "",
        "text": "　突如自身の下肢から届けられた悦楽に、##機先を制されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「内側までグチョ濡れだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐちっ、ぐちゅぅぅっ……。##男の手が股布をずらして秘処をまさぐりだす。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぷぁっ……！　##は、放っ、あひゃぁぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0025",
        "src": "/img/common/voice/ogg/v_R-ev004_0025.c6066ac4c81137f856d895a2ba4eaa4e.ogg"
      },
      {
        "name": "",
        "text": "　口先での抵抗すら、許されなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リズミカルに割れ目を擦り立てる##指の群れが、音亜が望むのよりも少しだけ##忙しい速度で、恍惚を送り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぁ、ひっ！　ひぁ、あぁっ、##んぁぅぅぅっ♪　んくぅ……##悪趣味、ですわよ……んァッ、あァァ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0026",
        "src": "/img/common/voice/ogg/v_R-ev004_0026.652be96290b3fbfbafd22728f9f376a2.ogg"
      },
      {
        "name": "",
        "text": "　常日頃は自分が読心の術を用いて##捕虜の精神をいたぶっているのだから、##お互い様レベルだとは思うが――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　継続的に悔しさを吐き出していないと、##瞬く間に全身に波及する恍惚に##飲まれてしまいそうで、挑発を連ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぐぅっ！？　ン！　ンン―ッ！！　##おごォ……ッつ、ご……きゅっ！　##ごきゅ、ごきゅぅっ……☆」",
        "type": "TXT",
        "id": "v_R-ev004_0027",
        "src": "/img/common/voice/ogg/v_R-ev004_0027.4af532d82350cb5567801b779ea79c6e.ogg"
      },
      {
        "name": "",
        "text": "　その悔し紛れの挑発すら、##先読みにより封じられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口を開いた途端に再び舌を差し込まれ、##流し込まれた唾液を強制嚥下させられた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（うぅぇぇぇっ……##人のよだれを飲まされる、##なんて……最悪ッ！）",
        "type": "TXT",
        "id": "v_R-ev004_0028",
        "src": "/img/common/voice/ogg/v_R-ev004_0028.3ad2477f6130f6f3e3b0d07fb0adb745.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（うぅ……だのになんでっ、##どうしてアソコが熱くなってるのォォッ）",
        "type": "TXT",
        "id": "v_R-ev004_0028_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0028_01.1bc474520dfcf251aa67b427aef5e1b7.ogg"
      },
      {
        "name": "",
        "text": "　ぐちゅっ、ぢゅぶぶぶっ……！",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぷぁぁッ、ひィッぎ……ンむっ！　##ンンうぅぅぅぅ―――！」",
        "type": "TXT",
        "id": "v_R-ev004_0029",
        "src": "/img/common/voice/ogg/v_R-ev004_0029.f980d9ad5e8c91831124b6cc95f37e08.ogg"
      },
      {
        "name": "",
        "text": "　混濁する女心を弄ぶ絶好のタイミングで、##男の指が膣口に突き入った。そのまま##入り口付近の肉を掻き回すように捏ねられて、",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（んぐぅぅぁぁぁっ……ひィィッ！）",
        "type": "TXT",
        "id": "v_R-ev004_0030",
        "src": "/img/common/voice/ogg/v_R-ev004_0030.e993bb01019af4923484947943673e2a.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（そ、そこぉぉっ……い、今の感じィッ！　##イ、イイのぉっ！　##あ゛ァ、も、一回……ィィィッ）",
        "type": "TXT",
        "id": "v_R-ev004_0030_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0030_01.57c46553e5a149cf065892d5c3157563.ogg"
      },
      {
        "name": "",
        "text": "　またも好みにぴったりの摩擦圧と速度を##味わわされ、自然と浮き上がった腰が##淫らにくねっては、進んで快楽を貪りだす。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぢゅぅっ！　んぶっ……##卑怯、者ぉぉっ……はヒィッヒィィ♪　##んむぅっ！　んッぢゅぢゅりゅうぅ……ッ！」",
        "type": "TXT",
        "id": "v_R-ev004_0031",
        "src": "/img/common/voice/ogg/v_R-ev004_0031.6f436e90f86761947ef5e89524013476.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（ああぁ……ダメ、ダメぇっ！）",
        "type": "TXT",
        "id": "v_R-ev004_0032",
        "src": "/img/common/voice/ogg/v_R-ev004_0032.d897e41fdcc64c5c087ad9f1fea7afd8.ogg"
      },
      {
        "name": "",
        "text": "　罵れば新たな恍惚を与えてもらえる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに気づいた瞬間、ほんの一瞬。##さらなる罵声を##喜んで連ねようと思ってしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン……」",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぷぁっ！？　あ……」",
        "type": "TXT",
        "id": "v_R-ev004_0033",
        "src": "/img/common/voice/ogg/v_R-ev004_0033.333ac3228042caeee341220026f9ea31.ogg"
      },
      {
        "name": "",
        "text": "　急に男が体を離し、距離を取る。##脱出の好機でしかないはずの情勢に、また。##疼く体と心が、恍惚の追加を願い、悶えだす。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はぁ、は、ぁぁ……っふ、##解放してくださる気に……##なったのかしら……？」",
        "type": "TXT",
        "id": "v_R-ev004_0034",
        "src": "/img/common/voice/ogg/v_R-ev004_0034.2bcd45f4ea591145e7cbe8d59788785a.ogg"
      },
      {
        "name": "【音亜】",
        "text": "「こ、腰抜けのお猿さん♪」",
        "type": "TXT",
        "id": "v_R-ev004_0034_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0034_01.bf963d25048f20c7da87c9754b0cf819.ogg"
      },
      {
        "name": "",
        "text": "　自然と、唾液まみれの舌が挑発を繰り出す。##視線は、男の膨らんだ股間へと##張りつけっ放し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　念押しに、##瞳も挑発の色を帯びて、睨んでやった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフ。なら……くれてやるッ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev004d",
        "src": "/img/pc/hello_script/ev/M/R-ev004d.7b49ec182dc49d1b1da40f1a1ab1fdbc.jpg"
      },
      {
        "name": "",
        "text": "　ずぶッずぶぶぶぶッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はぎひィッ！？　##いぁ……っ、はぁ、っぐ、うぅ……！　##ああああ゛ああ゛あああァァァッ！！」",
        "type": "TXT",
        "id": "v_R-ev004_0035",
        "src": "/img/common/voice/ogg/v_R-ev004_0035.cc99f309ba5b69c48b3b1cfaeb1e2c76.ogg"
      },
      {
        "name": "",
        "text": "　再度近づいてきた男の手が##片足を抱え上げた瞬間に喜び喘いだ唇が、##極太の強直を突き立てられた途端、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶の響きを噴き上げる。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぎィィッ。##痛っ、うぅっ、あはぁっ、ぐぅぅぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev004_0036",
        "src": "/img/common/voice/ogg/v_R-ev004_0036.3e0dcc66120232f7023a55f5cecf80d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女だったとは、意外だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心を読んで知っていたくせに――##白々しくこぼした男が、##股を伝う処女血を見ながら嗤っていた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（気を確かに持ってればもっと抵抗できた。##なのに私はッ、どうして……##どうしてぇぇっ！）",
        "type": "TXT",
        "id": "v_R-ev004_0037",
        "src": "/img/common/voice/ogg/v_R-ev004_0037.28c11fdcbd0d94689140d038dd5e937a.ogg"
      },
      {
        "name": "",
        "text": "　心と体両方の痛みを噛み締めて、##深い後悔に苛まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一時の快楽に溺れ、##敵である男に媚びようとした、##自身の弱さに反吐が出る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「欲しがっていると思ったが、##勘違いだったか？」",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぐぅ、うぅっ！　##自惚れも大概になさいなっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0038",
        "src": "/img/common/voice/ogg/v_R-ev004_0038.0fe705d69af326afe80aee6ce473cbf6.ogg"
      },
      {
        "name": "",
        "text": "　そう、あれは一時の迷い。最後の不覚。##もう、この痛みがある限り迷ったりしない。##想いの丈を詰め、牙を剥く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほどな。##では――##下衆らしく好き勝手に振る舞うとしよう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　事もなげに平然とした顔で、男が嗤った。##そして――また、悦楽攻めが再開される。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はぐっ……うぅ……ぁぐっ！　ヒッ！？　##やっ、やめっ……##んぁっ、あっ、ひぁあぁっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0039",
        "src": "/img/common/voice/ogg/v_R-ev004_0039.bc0749a24aa27162757b603502ff6676.ogg"
      },
      {
        "name": "",
        "text": "　腰を引き、##カリ首だけ挿入する状態となった肉棒が、##膣口近辺の肉を摩擦する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小刻みに前後する亀頭に扱かれて、##蜜が染み。蜜の量が増すにつれて、##破瓜の痛みが薄らいでいく。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（いっ、痛いのなくさないでっ！　##オマンコ気持ちよくしないでよォォォッ！）",
        "type": "TXT",
        "id": "v_R-ev004_0040",
        "src": "/img/common/voice/ogg/v_R-ev004_0040.4479ae8f8378e5a51f9a4bb5eee7d230.ogg"
      },
      {
        "name": "",
        "text": "　男に読まれていると知っていながら。##痛みの代わりに到来する疼きと恍惚に怯え、##心の内で乞い願う。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ひぐっ！　うぁ、あっ、ひィあっ！　あァ。##ッんぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0041",
        "src": "/img/common/voice/ogg/v_R-ev004_0041.924b2d585bd8ca2c674c181d82e7090f.ogg"
      },
      {
        "name": "",
        "text": "　男の返答は、言葉でなく行動で示された。##腰を揺すられ、グリグリ。##左右の膣壁を亀頭で捏ね潰される。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、##小刻みな前後ピストンが加われば、もう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇をきつく結わえることもできなくなって、##胎に響く甘美の望むままに##嬌声を吐き漏らしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「声に艶が混じっているようだが。##望んで犯されているのではないのだな？」",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「もちろんっ、ですわっ、あぁっ、##ひゃぁひっ！　ひぅ！　うぅ、あひィッ！　##んぐッ、うぅ……！　深ぁ、いィィィッ！」",
        "type": "TXT",
        "id": "v_R-ev004_0042",
        "src": "/img/common/voice/ogg/v_R-ev004_0042.fff38936217ccb896a117b503e472979.ogg"
      },
      {
        "name": "",
        "text": "　捏ねまくられた膣口近辺の肉が蕩けきり、##熱孕まされた肉穴全体がより強い刺激を求め##うねりだした、その頃合に、どんぴしゃり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりの蜜の助けを借りて##ズッブリ沈んだ肉の幹に、抱きつくそばから##肉ヒダが引き剥がされてゆく。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（はぉッ……おあァ……ぅぅ！　##お腹の奥、抉られるたびに、##う、疼くぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev004_0043",
        "src": "/img/common/voice/ogg/v_R-ev004_0043.d2077c0fd55a414760bddcd7bf2d365a.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（悔しくて悔しくてたまらないのにっ、##こんな、こんなぁぁっ！）",
        "type": "TXT",
        "id": "v_R-ev004_0043_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0043_01.9c2487ecca8250098341b4dfd56e8c56.ogg"
      },
      {
        "name": "",
        "text": "　ままならぬ感情に苛立ち、焦れるほど。##男のもたらす肉の歓喜が的確に##膣内の弱点を突き、捏ね、愛撫する。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んぐぅあッ！　はひっ、イイッ……##いやァ……あうっ、ンンあぁっ！　##ひっ、ァ……いッ、やあああぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0044",
        "src": "/img/common/voice/ogg/v_R-ev004_0044.ba3785896409aa6690c8b4bcfcab46e4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「無理やりに犯しているのだ、##そうこなくてはな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――違う。嫌なのは、怖いのは――",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「イギ……たくなぁっ、いィィィッ！　##おひっ、イッ、あァ！　こんなっ、##レイプなんかでイクのは嫌ァァッ！」",
        "type": "TXT",
        "id": "v_R-ev004_0045",
        "src": "/img/common/voice/ogg/v_R-ev004_0045.e8da26321ba68511dc2525819d0104e8.ogg"
      },
      {
        "name": "",
        "text": "　虐げられるごとに昂ぶり、##率先して肉欲を貪っている。##そんな現実を認めること。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「素直に吐いてしまえば楽になるものを」",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「絶対に違ぁっうう！　##私はマゾなんかじゃっ、あッ、あァァァ……##んぐぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0046",
        "src": "/img/common/voice/ogg/v_R-ev004_0046.10a147ba124a2ee2f129aac999259239.ogg"
      },
      {
        "name": "",
        "text": "　いよいよ昂ぶりきった恍惚が##子宮を呼び寄せ、##待ち構えていた亀頭との生殖キスを敢行する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦れ合った生殖器同士が##示し合わせたように躍りだし。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（ああ゛あ゛……##イグぅっ、イカされるぅぅぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev004_0047",
        "src": "/img/common/voice/ogg/v_R-ev004_0047.0a48bc4749e6cfed1e6ffd1bb1bc0c4b.ogg"
      },
      {
        "name": "",
        "text": "　間髪入れずに極大の喜悦の波が訪れる――##はずだった。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「んんんぐぅぅ……！　##どっ……ぉしてぇぇっ……！？」",
        "type": "TXT",
        "id": "v_R-ev004_0048",
        "src": "/img/common/voice/ogg/v_R-ev004_0048.8274ebd2fd130002889786dcc1855d23.ogg"
      },
      {
        "name": "【俺】",
        "text": "「イキたくはない。##そう言ったのはお前だろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はとどめのピストンはおろか##肉棒の脈動すら止めて、##微動だにせず薄笑んでいた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「卑怯、者ぉっ……んぅぅっ！　##おっ、ンンっ、くぅ、ンンンぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev004_0049",
        "src": "/img/common/voice/ogg/v_R-ev004_0049.07a4057960ecdcd52ed60bd66ed0f943.ogg"
      },
      {
        "name": "",
        "text": "　脚と腰を押さえ込まれ、##自ら最後の一押しをすることすら許されない。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「ぁうッ！？　##ふあっ……やぁぁ……なんっ、でぇっ」",
        "type": "TXT",
        "id": "v_R-ev004_0050",
        "src": "/img/common/voice/ogg/v_R-ev004_0050.eac18c3eac281cf7d7a71aabf7653d62.ogg"
      },
      {
        "name": "",
        "text": "　小さな脈動。雄の僅かな挙動を察知して##膣壁が蠢いた矢先に、##勃起は息を潜めてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あと、ほんのひと擦りでイケるのに。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外道。意地悪。悪趣味の下衆。かつて自身が##尋問した捕虜どもが唱えた雑言を、今。##被虐に酔いながら胸に刻んでいる。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はぉッッ！　##おっ……くぅ、ぅぅんっ、##ま、たぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev004_0051",
        "src": "/img/common/voice/ogg/v_R-ev004_0051.fe14e41a100a5832e6ea6365c582920c.ogg"
      },
      {
        "name": "",
        "text": "　今度はほんの数ミリ。肉棒が引き抜かれ、##その摩擦に焦れた膣壁が蜜漏らす。##腰を押さえられて、追いかけることも叶わず。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（はぁ、あぁ……もぉ、もぉっ……##嫌ああああああぁぁ！）",
        "type": "TXT",
        "id": "v_R-ev004_0052",
        "src": "/img/common/voice/ogg/v_R-ev004_0052.9d332a717ad8e9189c4b17937cd9e70f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これが最後のチャンスだ。望みを言え。##声の限りに吠えてみせろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　また小さな小さな脈を打たれた。##それが膣肉に染みた瞬間。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「イイっ、イカせてえぇっ！　##私のオマンコっ、擦って、ほじってっ、##思い切り虐めてイカせて―――」",
        "type": "TXT",
        "id": "v_R-ev004_0053",
        "src": "/img/common/voice/ogg/v_R-ev004_0053.5d478c509d74aef6bdc99732d5cca35b.ogg"
      },
      {
        "name": "",
        "text": "　喉振り絞り。吠え盛る。直後に――ズブリ。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev004e",
        "src": "/img/pc/hello_script/ev/M/R-ev004e.2dd55a18bea0d14a2f98f69a1fe382d5.jpg"
      },
      {
        "name": "",
        "text": "　どずッッ！　##びゅぶぼびゅびぶぶぶううぅっ！",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「あひゃぁおォォォッ♪　##おぐっ、うンッッ！　イグッ、##イグううううう―――――――ッ！！」",
        "type": "TXT",
        "id": "v_R-ev004_0054",
        "src": "/img/common/voice/ogg/v_R-ev004_0054.67ba185487f0249fe4785acde3f48577.ogg"
      },
      {
        "name": "",
        "text": "　思い切りぶたれた子宮が悦び勇んで収縮し、##注ぐ種汁を吸い搾る。引き攣れた膣が膨張する##雄肉を圧迫し、互いの歓喜を引き出し合う。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（これっ、らめぇぇっ！　##こんらの知ったら、もぅ、もぉぉっ！　##私っ……戻れなくなるううぅぅぅっ♪）",
        "type": "TXT",
        "id": "v_R-ev004_0055",
        "src": "/img/common/voice/ogg/v_R-ev004_0055.004f5ce9bb744e30f5b7f76d6c474299.ogg"
      },
      {
        "name": "【俺】",
        "text": "「我とともに来るか？」",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「イグッ、イギますぅ、##ついてっ、イグゥ―――ッ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0056",
        "src": "/img/common/voice/ogg/v_R-ev004_0056.baeb4297dcd494ba1f61a8438b4770f1.ogg"
      },
      {
        "name": "",
        "text": "　二つ返事で答え、また奥に注がれた。##弾けた熱と粘り気に溺れて、イキ果てる。##イクタイミングで注がれ、より高みへと。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「あはァォォッ！　##あォッ、おォッ……##くふっ、うぅぅン゛ンンッ―――！！」",
        "type": "TXT",
        "id": "v_R-ev004_0057",
        "src": "/img/common/voice/ogg/v_R-ev004_0057.28ae9b8f106d29df368113d123f708c4.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥いての強烈な絶頂が全身に巡る。##射精のリズムまでもが、##弾む子宮のリズムに合わさってくれていた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（これぇぇっ、最ッ……高ぉぉぉっ！　##この人でないともう絶対にダメェェェッ、##この、おチンポじゃないとぉぉぉっ！）",
        "type": "TXT",
        "id": "v_R-ev004_0058",
        "src": "/img/common/voice/ogg/v_R-ev004_0058.f304d57050dbeab5715caa4ab47b6492.ogg"
      },
      {
        "name": "",
        "text": "　心を読まれることが、##こんなにも気持ちのいいことだったなんて。##知らなかった――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「期待している。##存分に働いてもらうぞ？　##対価は――」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ごづんっ、びぐぶびゅりゅっ！",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「はひゃぁォォ♪　はひぃっ！　##頑張りまふぅぅ♪」",
        "type": "TXT",
        "id": "v_R-ev004_0059",
        "src": "/img/common/voice/ogg/v_R-ev004_0059.95c5c72ebb915e1ac650d70f875e8906.ogg"
      },
      {
        "name": "【音亜】",
        "text": "「だからっ、だからもっともっとぉっ！　##私を虐めてっ、くださぁぁいっ☆」",
        "type": "TXT",
        "id": "v_R-ev004_0059_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0059_01.80c0fe74814a19ef946ce8c3b79e6763.ogg"
      },
      {
        "name": "",
        "text": "　幾度かの絶頂を互いに迎えた後に、##手の拘束が解かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう、逃げようなんて気持ちは##かけらもない。解かれて即、##両の手を男の背に回して抱きついた。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "（ああぁ……##本気で私を必要としてくれていますのね）",
        "type": "TXT",
        "id": "v_R-ev004_0060",
        "src": "/img/common/voice/ogg/v_R-ev004_0060.d9caa98aebc3cf270531b3125a535cc9.ogg"
      },
      {
        "name": "【音亜】",
        "text": "（……頑張ります、私。##あなたに、身も心も捧げます……）",
        "type": "TXT",
        "id": "v_R-ev004_0060_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0060_01.8ea3a6186edfe0e9c653fddad3a30b59.ogg"
      },
      {
        "name": "",
        "text": "　全てを知られ、全てを捧げ、服従する喜び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生まれて初めて##心が満たされるのを感じながら、##女忍は恍惚の夢の中に意識を浸してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう、何も気張る必要はない。##頭巡らせる必要も。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ、主人に従い褒美を戴く、##そのためだけに尽くし続ける――。",
        "type": "TXT"
      },
      {
        "name": "【音亜】",
        "text": "「あなたに一生尽くします……」",
        "type": "TXT",
        "id": "v_R-ev004_0061",
        "src": "/img/common/voice/ogg/v_R-ev004_0061.2e8d3e23fb1a4ed3051e5f6cebd9f5cd.ogg"
      },
      {
        "name": "【音亜】",
        "text": "「捕虜への尋問、##拷問も張りきっちゃいますから……##私をずっとずぅっと虐めてくださいね♪」",
        "type": "TXT",
        "id": "v_R-ev004_0061_01",
        "src": "/img/common/voice/ogg/v_R-ev004_0061_01.10a1947d527e69f0391be1e978a26caa.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c86",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc106a",
        "src": "/img/pc/hello_script/bg/M/rnc106a.61d3576f8f12e6158d07deaaf418110f.jpg"
      },
      {
        "name": "",
        "text": "　五車学園――対魔忍を養成するこの学園で、##有能な人材を籠絡し、忠実な奴隷とするため、##男は教師として潜入していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目的を果たす手段として男は、##自身の邪眼を用いて、##ある魔族の洗脳能力を奪っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その能力で男は何人もの女生徒、##女教師を籠絡し、調教していた――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc106b",
        "src": "/img/pc/hello_script/bg/M/rnc106b.f4ea86090fb5fc962a7b19994a4e04a4.jpg"
      },
      {
        "name": "【俺】",
        "text": "「おい――いまは授業中だぞ、千賀崎。##どうして、そんなところにいる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五車学園の校舎内、##男はある生徒をようやく見つけ、##その少女に背後から声をかける。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i106a",
        "src": "/img/pc/hello_script/ov/M/R_i106a.ec6db93cb72688a1eaa962ee4474a680.png"
      },
      {
        "name": "【リリコ】",
        "text": "「げっ、田中っ……」",
        "type": "TXT",
        "id": "v_r106_0000",
        "src": "/img/common/voice/ogg/v_r106_0000.670293a9ca357825141d62c1027ea4a8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「田中先生、だ……お前が水練の授業に##出席していないと報告を受けてな。##なぜだ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えー……だって、濡れるの嫌だし」",
        "type": "TXT",
        "id": "v_r106_0001",
        "src": "/img/common/voice/ogg/v_r106_0001.3912e8464e110867dc21aab094251345.ogg"
      },
      {
        "name": "",
        "text": "　千賀崎リリコ――五車学園における、##いわゆる不良、問題児である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　授業のサボりは日常茶飯事、##そして制服も、五車学園の指定制服ではなく、##他の学校の制服を、勝手に着用していた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「水中での戦闘訓練は重要な授業だ。##お前に実力があるのはわかるが、##基礎訓練を怠ると――」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あー、はいはい！　わかったってば！##しつっこいんだから、田中ちゃん……」",
        "type": "TXT",
        "id": "v_r106_0002",
        "src": "/img/common/voice/ogg/v_r106_0002.61800f58c28d9ab4f9d407ac972db99c.ogg"
      },
      {
        "name": "",
        "text": "　頬を膨らませて耳を塞ぐ素振りの少女に、##男は呆れたようなため息をもらす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺はお前の担任だからな。##しつこいのが嫌なら、なるべく俺に面倒を##かけないでくれ……っ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刹那、リリコの姿が視界から消えた。##そして直後に、背後から声をかけられる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「……ふふんっ、だーいじょーぶ♪##なんたって私、天才だし？」",
        "type": "TXT",
        "id": "v_r106_0003",
        "src": "/img/common/voice/ogg/v_r106_0003.403e273cf797cd471ed33e9c382c0033.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　千賀崎リリコの能力は、歴史的にも稀有な、##星遁の術――忍法、スーパーノヴァ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　重力に干渉し、空間や時間を歪ませ、##あのアサギにも匹敵する超スピードをもって、##敵を撃滅することができる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ま、そーゆーことで……じゃあね～♪」",
        "type": "TXT",
        "id": "v_r106_0004",
        "src": "/img/common/voice/ogg/v_r106_0004.cbeb2c00bc9a87fb43f0ddd3b771dba4.ogg"
      },
      {
        "name": "",
        "text": "　能力で男を圧倒した少女はそう言い残し、##軽快な足取りで去ろうとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「…………まぁ待て、千賀崎」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「っ……なによぉ、まだあんの？」",
        "type": "TXT",
        "id": "v_r106_0005",
        "src": "/img/common/voice/ogg/v_r106_0005.e156985db1ae7f04e63a6fc3e9bd9671.ogg"
      },
      {
        "name": "",
        "text": "　気分よく去ろうとするのを止められ、##リリコの顔に苛立ちと不快感が滲んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――リリコは知らない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに自分が男の洗脳能力によって、##催眠下での支配を受けているということを。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「生意気なお前には、罰が必要なようだ」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えっ……」",
        "type": "TXT",
        "id": "v_r106_0006",
        "src": "/img/common/voice/ogg/v_r106_0006.6458f0484ef2c45afeef464e3bfc64fa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「“俺がリリコの恋人だ”」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の――教師からの不穏な言葉に、##少女が警戒すると同時に、その言葉を告げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、少女は立ち眩みをしたように、##頭をフラつかせて体勢を崩した。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あっ……れ……っ……」",
        "type": "TXT",
        "id": "v_r106_0007",
        "src": "/img/common/voice/ogg/v_r106_0007.c8c54b7b7ac690c025e3dc56430982e0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おっと……大丈夫か、リリコ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えっ？　あ、うん……大丈夫。##ちょっと眩暈がしただけ、ありがとね」",
        "type": "TXT",
        "id": "v_r106_0008",
        "src": "/img/common/voice/ogg/v_r106_0008.4b10a2b5da34cad140f7ca8d46674d39.ogg"
      },
      {
        "name": "",
        "text": "　先ほどの警戒した顔はどこへやら。##リリコは屈託のない笑みで男を見つめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリコに施された洗脳は、キーワードにより##男が恋人だと思い込む、というものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならいい……それより、今日も町のほうに、##撮影隊を待たせているんだ」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ふぇ……ま、またぁっ！？」",
        "type": "TXT",
        "id": "v_r106_0009",
        "src": "/img/common/voice/ogg/v_r106_0009.d49a3d692b3c544d13c21e49a4c2fb75.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に、リリコの顔がみるみる赤く、##熟れたリンゴのように染まってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日もやってくれるな？　でなければ俺は、##借金取りに殺されてしまう……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の洗脳によって、リリコは恋人の借金を##返済するため、ＡＶ出演をするのが当然と、##思い込まされていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「そ、それはわかってるけどぉ……」",
        "type": "TXT",
        "id": "v_r106_0010",
        "src": "/img/common/voice/ogg/v_r106_0010.40b28c3f0ee6bcba9071d7749f1b3d90.ogg"
      },
      {
        "name": "【俺】",
        "text": "「頼む、お前だけが頼りなんだ……それに##リリコも、撮影されるのを愉しんでいる、##そう見えるぞ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「なっ……た、愉しんでなんかっ……##あれは君のために、イヤイヤ出演したの！##感謝してほしいくらいよ！」",
        "type": "TXT",
        "id": "v_r106_0011",
        "src": "/img/common/voice/ogg/v_r106_0011.91d729af2b5b133d0fc9f5b8dc181cef.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、もちろんだ……感謝している」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに笑みを浮かべてそう告げると、##たちまち相好を崩して、リリコはニヘーッと##蕩けた笑みを浮かべて見せる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「そ、それならいいよ……うん、わかった……##また出るね、アダルトビデオ……えへへ」",
        "type": "TXT",
        "id": "v_r106_0012",
        "src": "/img/common/voice/ogg/v_r106_0012.4c78d2210438ca5985f7664ffdbbe69e.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　…………",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047e",
        "src": "/img/pc/hello_script/bg/M/SRnc047e.523fc69ed6e8fac6f0bd4ec72ce7f4f3.jpg"
      },
      {
        "name": "",
        "text": "　五車学園から車で移動した先は、##少し離れたところにあるリゾートビーチ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこは五車学園が、臨海学校という名の、##大規模な水練で毎年訪れる場所である。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev106a",
        "src": "/img/pc/hello_script/ev/M/R-ev106a.871683cf9dfe9bf2c5a55d5133ee2b80.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "（こ、こんな場所で撮影なんてっ……）",
        "type": "TXT",
        "id": "v_r106_0013",
        "src": "/img/common/voice/ogg/v_r106_0013.9c4eed9fb0e74c7572b0cacd957a36ed.ogg"
      },
      {
        "name": "",
        "text": "　離れているとはいっても学園の近隣、##そんな近場で撮影するはめになり、リリコは##耳まで赤く染め、表情を歪ませた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビーチの目立つ場所にシートを広げ、##パラソルまで立てた状況で、そのシートには、##浅黒く焼けた男優が裸で寝ころんでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上に跨る体勢で、ドクドクと高鳴る##鼓動をうるさいほどに感じながら、リリコは##泣きそうになっていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（は、うっ……うぅ……また、私……##あいつ相手じゃないのに、するんだ……）",
        "type": "TXT",
        "id": "v_r106_0014",
        "src": "/img/common/voice/ogg/v_r106_0014.fbe2fc2d40eed4a190fdf7adb21a7a95.ogg"
      },
      {
        "name": "【監督】",
        "text": "「それじゃリリコちゃん、通報される前に、##サクッと撮っちゃおうか！　準備ＯＫ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あ……は、はいっ」",
        "type": "TXT",
        "id": "v_r106_0015",
        "src": "/img/common/voice/ogg/v_r106_0015.f8d6eb634d0dbb4af639cfa6f1d84840.ogg"
      },
      {
        "name": "",
        "text": "　思わずそう答えたが、##準備などできているわけがない。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（うっ、くぅぅっ……任務の、服で……##こんなことするなんてぇっ……）",
        "type": "TXT",
        "id": "v_r106_0016",
        "src": "/img/common/voice/ogg/v_r106_0016.e7fda8c00a72090e18aa8fc7c9c690ca.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍装束のまま股間を露出させ、リリコは##消え入りたくなるほどの羞恥に包まれる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（しかも、ここっ……人、多すぎでしょっ！）",
        "type": "TXT",
        "id": "v_r106_0017",
        "src": "/img/common/voice/ogg/v_r106_0017.30d5dccd531fae8f4d463a5ab9ce5f15.ogg"
      },
      {
        "name": "",
        "text": "　ビーチには当然のように客が多く、##カップルや、学生の集団の姿も見える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その存在から懸命に意識を背け、##リリコはカメラと男優に集中しようとする。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「ねぇ、リリコちゃ～ん？　そろそろさぁ、##顔モザイクなしで出てみない？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「なっ……そ、それは、本当に無理です……」",
        "type": "TXT",
        "id": "v_r106_0018",
        "src": "/img/common/voice/ogg/v_r106_0018.0a8b02e9eafcf5fcf68aa948072c5ab1.ogg"
      },
      {
        "name": "",
        "text": "　苦笑いで頭を掻く監督に愛想笑いをするが##リリコの内心は怒り心頭であった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（こ、このエロオヤジっ……もういいから、##さっさと始めて終われってのっ……）",
        "type": "TXT",
        "id": "v_r106_0019",
        "src": "/img/common/voice/ogg/v_r106_0019.7374668ec2baab669342b6fe2677d3aa.ogg"
      },
      {
        "name": "",
        "text": "　顔を隠すという条件だから、こんな撮影にも##仕方なく応じているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　地元での撮影ばかりなのだから、身元が##バレることだけは、絶対に避けなければ。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「ま、仕方ないか……それじゃ、始めよう！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　監督の合図で、ようやく撮影が始まる。##けれど、安堵している余裕はない。##リリコにとって、本番はここからだ。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えっへへ～♪　やっほー、リリコだよ♪##みんなぁ、リリコのエッチなＤＶＤで、##毎日めちゃシコしてくれてるかなぁ？」",
        "type": "TXT",
        "id": "v_r106_0020",
        "src": "/img/common/voice/ogg/v_r106_0020.bc03545f9d4f38c68c8075f5d98dbc39.ogg"
      },
      {
        "name": "",
        "text": "　用意されたセリフを口にして、##カメラに向かって媚びた笑顔を浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「今日はぁ、ビーチで見つけた童貞くん……##この超デカチンポとガチハメしちゃって、##１０発くらい搾っちゃう予定で～す☆」",
        "type": "TXT",
        "id": "v_r106_0021",
        "src": "/img/common/voice/ogg/v_r106_0021.1f6eb9101b3f0cd85b76802dacd52c18.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「ほらこれ、すっごいデカチンだよねぇ……##あはっ、おいしそ～♪　しかもね、周りに##い～っぱい、ギャラリーがいるんだよ？」",
        "type": "TXT",
        "id": "v_r106_0022",
        "src": "/img/common/voice/ogg/v_r106_0022.4b26db3c4c668d77744dd29c8fc74414.ogg"
      },
      {
        "name": "",
        "text": "　言いながら周囲を見回し、##そのギャラリーと視線が合ってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女たちの蔑んだ目、男たちの欲情に溢れる、##下卑た視線、それらを感じて身震いする。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「っっ……あ、あぁぁっ、すっごいっ……##興奮しちゃうよぉっ……みんなが見てる、##リリコが、生エッチするとこぉ……」",
        "type": "TXT",
        "id": "v_r106_0023",
        "src": "/img/common/voice/ogg/v_r106_0023.48aba10a230cec59ac8577b71ad914b7.ogg"
      },
      {
        "name": "",
        "text": "　興奮――ではなく羞恥に頬を真っ赤に染め、##瞳を潤ませてカメラを見やるリリコ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　内心では冷や汗をかき、心臓はバクバクと、##うるさいくらいに高鳴っていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（な……なんてセリフ、言わせんのっ……##こんな、地元の傍なのにっ……もし、私を##知ってる人がいたら、もう――）",
        "type": "TXT",
        "id": "v_r106_0024",
        "src": "/img/common/voice/ogg/v_r106_0024.0e651448cb7c1ff41258879c3bb1431f.ogg"
      },
      {
        "name": "",
        "text": "　生き恥というレベルではない、##社会的に死んでしまうも同然だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思いながらも、リリコは撮影のため、##いやらしく腰を捩り、周囲に見えるように##秘唇を開いて見せる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はぁぁ……興奮して、もうトロトロぉ……##ねぇ、挿れてもいいでしょ？」",
        "type": "TXT",
        "id": "v_r106_0025",
        "src": "/img/common/voice/ogg/v_r106_0025.f11c48049bb8cad6dc559f5ec2260ba2.ogg"
      },
      {
        "name": "",
        "text": "　腰をグラインドさせて、カメラのほうを##振り返りながら、牡が欲しくてたまらない、##という表情を作る。",
        "type": "TXT"
      },
      {
        "name": "【学生１】",
        "text": "「うほぉおっっ、すげぇ！　ＡＶの撮影だ！」",
        "type": "TXT"
      },
      {
        "name": "【学生２】",
        "text": "「な、生マンコっ……俺、初めて見るっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　学生服の男たちの声を聞き、自身の大切な、##恋人以外には秘すべき部分を見られている――##そんな実感に苛まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（いやぁっ！　オマンコ、見られてるっ……##しかも、なんで……濡れてんのっ！）",
        "type": "TXT",
        "id": "v_r106_0026",
        "src": "/img/common/voice/ogg/v_r106_0026.ea22c4bf6000d9944c4de1886ee52d19.ogg"
      },
      {
        "name": "",
        "text": "　用意されたセリフの通り、淫裂の奥から##大量の愛液が溢れ、桃色の粘膜を濡れ光らせ、##トロトロと流れ落ちていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男とセックスをする、その状況だけで##濡れてしまった痴態を恥じながら、リリコは##肉棒の先端を、秘唇の窄口に密着させる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んくっ、あっ……あっはぁっ♪##すっごい硬くて、熱ぅい……んふっ☆」",
        "type": "TXT",
        "id": "v_r106_0027",
        "src": "/img/common/voice/ogg/v_r106_0027.e52b5ee74ab25cab57d0fa45e887ea84.ogg"
      },
      {
        "name": "",
        "text": "　媚肉を押し撫でられ、グチュゥッと卑猥な##水音が響き、背筋が震え上がった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「い……いっただっきまぁ～すっっ……##んひあぁっ！　あぅっ、んぐぅぅっっ！」",
        "type": "TXT",
        "id": "v_r106_0028",
        "src": "/img/common/voice/ogg/v_r106_0028.8f2d46bbf4431a940a8662dae1452506.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev106b",
        "src": "/img/pc/hello_script/ev/M/R-ev106b.9477d0e6bb64961a3f0b42bc5d15797d.jpg"
      },
      {
        "name": "",
        "text": "　――プチュゥゥゥッッッ……グチュッッ、##ヌチュンッ、ジュブゥゥッ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　割れ目の肉襞を大きく開かせて、極太の##亀頭を咥え込んだ肉穴は、ギャラリーの目に##真っ赤な充血を晒し、ヒクッと蠢動する。",
        "type": "TXT"
      },
      {
        "name": "【学生１】",
        "text": "「あんなでけぇの、入っちまうのかよ……」",
        "type": "TXT"
      },
      {
        "name": "【女性１】",
        "text": "「こんなとこでよくやるわ……このビッチ」",
        "type": "TXT",
        "id": "v_r106_mob_0000",
        "src": "/img/common/voice/ogg/v_r106_mob_0000.2af804f05a306d191aaae4e379005bcf.ogg"
      },
      {
        "name": "",
        "text": "　感嘆と嘲りの混じった感想が周囲から、##ヒソヒソとささやかれ、耳に流れ込む。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（くっ、うぅぅっ……私だって、こんな……##したくて、してるわけじゃっ……）",
        "type": "TXT",
        "id": "v_r106_0029",
        "src": "/img/common/voice/ogg/v_r106_0029.8cf7cc1dfda316c05d05025ee5f91e95.ogg"
      },
      {
        "name": "",
        "text": "　そう心の中で叫ぶも、カメラの前で、##そんなことを言うわけにはいかない。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぁぁっ……す、ごぉいっ……奥まで、##太いのっ……きちゃうぅっ、んはぁっ！」",
        "type": "TXT",
        "id": "v_r106_0030",
        "src": "/img/common/voice/ogg/v_r106_0030.f24d70fc3e17dc8fdc294e0f2a835e80.ogg"
      },
      {
        "name": "",
        "text": "　これは演技だと心に言い聞かせ、ペニスの##感想を口にしながらゆっくりと腰を落とし、##牡槍に膣肉を抉らせ、胎内を開拓させる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んっ、はぁぁっ……ほ、ほんとにぃっ……##これっ、おっきすぎっ……くぅぅっ！）",
        "type": "TXT",
        "id": "v_r106_0031",
        "src": "/img/common/voice/ogg/v_r106_0031.4ad54c5ad5ac6797da93b64a26812d33.ogg"
      },
      {
        "name": "",
        "text": "　男のペニスが半ばまで咥え込まれ、膣肉から##ギチギチと音が響き、広がった結合部からは、##透明の愛液がダラダラと流れ落ちていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに脚は震えっぱなしで、少しでも腰を##落とすと、それだけでビクビクッと背中が、##全身が跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「っっ……あっ、んくぅぅっっ……んっ、##か……あはぁっ、かったぁいっ♪」",
        "type": "TXT",
        "id": "v_r106_0032",
        "src": "/img/common/voice/ogg/v_r106_0032.908a568aa33339d83803f98b8c7c210c.ogg"
      },
      {
        "name": "",
        "text": "　思わず本気の呻き、喘ぎをもらしかけるも、##すんでのところで押し殺し、口を開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これはあくまで演技――そう思って、##精いっぱい媚びた声を響かせるが、リリコの##声は甘く上擦り、表情も蕩けだしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　硬く太い肉塊に押し開かれる苦悶、##その中にある肉悦を否定できず、リリコは##何度も腰を跳ねさせ、肉棒を咥え込んだ。",
        "type": "TXT"
      },
      {
        "name": "【学生１】",
        "text": "「あのっ……これ、撮ってもいいですかっ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　興奮に耐えかね、学生の一人がスマホを##取りだしそう訴えると、監督は声にださず、##指でＯＫのサインを示す。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「っっ！？　ちょ、ちょっとそれ――んっっ、##ひゃうぅぅっっ！？」",
        "type": "TXT",
        "id": "v_r106_0033",
        "src": "/img/common/voice/ogg/v_r106_0033.de7518601362488568746cd60ad306d9.ogg"
      },
      {
        "name": "",
        "text": "　慌てて止めようとするも、間に合わない。##ゆっくりと進むリリコの挿入に焦れた男優が##突然腰を浮かせ、膣奥を突き上げた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んひああぁぁっっ！　あぐっ、こぇっ……##らめっ、んぅっ……あはぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_r106_0034",
        "src": "/img/common/voice/ogg/v_r106_0034.19538c9023041b2b6e943f181fdd5e21.ogg"
      },
      {
        "name": "",
        "text": "　血管の浮き上がる極太肉塊が、##膣襞を大きく割り開いて、##一気に根元まで埋められる。",
        "type": "TXT"
      },
      {
        "name": "【学生１】",
        "text": "「すっげぇっ、奥までズッポシだ！##しばらくオカズに困らないな……へへっ」",
        "type": "TXT"
      },
      {
        "name": "【学生２】",
        "text": "「俺たちだけで独占は悪いよな……そうだ、##このサイトにアップしとこうぜ！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んなっ、ひゃっ……ひゃめっ、やめぇっ……##やめてっっ！　撮る、なぁっ……んぐっっ、##あぁぁぁ……顔、は……絶対ぃっ……）",
        "type": "TXT",
        "id": "v_r106_0035",
        "src": "/img/common/voice/ogg/v_r106_0035.b6135989a826e1d6a5a114486cf7c874.ogg"
      },
      {
        "name": "",
        "text": "　リリコは慌てて、顔を隠すように手を##上げようとするが、男優に掴まれてしまい、##淫らな顔を晒させられる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっはぁぁぁっっ！　あぅっ、これっ……##これだめぇっ、あんっっ！　はぅっ……##んっ、す、すごぉぉっ……いひぃっっ！」",
        "type": "TXT",
        "id": "v_r106_0036",
        "src": "/img/common/voice/ogg/v_r106_0036.9dcebd674379b4984a3f64764bb84496.ogg"
      },
      {
        "name": "",
        "text": "　足を踏ん張って腰を止めようとしても、##腕を掴まれて動けなくされ、そのまま下から##激しく突かれては、どうにもならない。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んひああぁぁぁ――っっ！　はふぅぅっっ、##んぉっ、はぁっ、あうぅぅんっっ……」",
        "type": "TXT",
        "id": "v_r106_0037",
        "src": "/img/common/voice/ogg/v_r106_0037.7354f2dbb2cf1eff85b36c86bb5d4a86.ogg"
      },
      {
        "name": "",
        "text": "　ゾクゾクッと震えが奔る背筋を反らし、##男の股間に押しつけられる柔らかなヒップが、##ムニュゥッと形をたわませ、身悶えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに合わせて男の抽挿が膣奥を突き、##結合部からグチュッ、ブチュッと卑猥な音が##弾け、牝臭とともに蜜汁が撒き散らされる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「う、そぉっ……んんぅぅっっ！##奥ぅぅっ、グチョグチョでっ、やばいっ……##これぇっ、やばいぃぃっ！」",
        "type": "TXT",
        "id": "v_r106_0038",
        "src": "/img/common/voice/ogg/v_r106_0038.c0cd5c779b2d76674234cc44be982755.ogg"
      },
      {
        "name": "",
        "text": "　ペニスに広げられ、裏返るほどに掻かれた##膣肉が、充血した真っ赤な肉襞を晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを余さず撮影しているのか、カメラの##シャッター音が絶え間なく響いていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（こ、こんなぁっ……んぐっ、だ、だめぇ……##エッチ、してるとこっ……見せちゃ……##撮られちゃ、だめなのにぃっ……）",
        "type": "TXT",
        "id": "v_r106_0039",
        "src": "/img/common/voice/ogg/v_r106_0039.a8774246f6dc66c54e1a750db7a79260.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい圧力に膣内を押し上げられて、##表情を崩して牝の顔を晒しながら、リリコは##腕を解放されても、顔を隠せなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手はしっかりと男の身体を掴んで、##自らの意思で腰を上下に振り、肉厚な尻肉を##揺らし、本格的なセックスに興じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（だめっ、なのぉぉっ！　んっ、ほぉぉぉ……##ひやぁぁっっ……やめっ、へぇぇ……##顔、いやぁっ……撮るの、やめてぇ……）",
        "type": "TXT",
        "id": "v_r106_0040",
        "src": "/img/common/voice/ogg/v_r106_0040.f92446b4ca96abdac33293c3fffbf694.ogg"
      },
      {
        "name": "",
        "text": "　朦朧とした頭で必死にそう考えるのに、##極太の牡に牝の弱点を抉られる、その快感に、##身体のほうは屈服し始めているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だらしなく顔を蕩けさせ、口を開き、##舌を垂らして涎が垂れ流れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その唇からはしたない喘ぎが次々と溢れ、##己の嬌声にさえ興奮を煽られながら、リリコの##腰はガクガクと上下に揺れ続けていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「おっひいぃぃぃぃっっ！　いひぃっ、##あぁぁっ、オマンコぉぉっ！##おくぅぅっ、奥までくるぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_r106_0041",
        "src": "/img/common/voice/ogg/v_r106_0041.856fa5e5c812dc1c3fba8b7c5dd19492.ogg"
      },
      {
        "name": "",
        "text": "　腰が上下し、結合部から何度も肉棒が見え、##その端々にはリリコが溢れさせた、白濁の##本気汁が絡みつき始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをズーム映像で確認したギャラリーが、##下卑た歓声をあげるのが耳を穿ち、リリコの##羞恥心がゾクゾクッと震え上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んぁっ、あはぁぁっ……撮られてるぅ……##やばいのぉっ……顔バレ、したらぁ……##ど、どうしよぉぉ……あぐぅぅっっ！）",
        "type": "TXT",
        "id": "v_r106_0042",
        "src": "/img/common/voice/ogg/v_r106_0042.bf20de7cd2b99ce08aee919e5dda87d6.ogg"
      },
      {
        "name": "",
        "text": "　心配すればするほど、その羞恥が快楽へと##すり替わってゆき、膣肉全体がヒクついて、##咥え込んだ肉棒にむしゃぶりつく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んひゃうぅうぅぅっっ！？　あひぃぃっ！##しょえぇっ、それっ、だめぇぇぇっっ！」",
        "type": "TXT",
        "id": "v_r106_0043",
        "src": "/img/common/voice/ogg/v_r106_0043.525a407e59108777ba977769aa2cc139.ogg"
      },
      {
        "name": "",
        "text": "　キツく引き締まった肉壺を揺する、リリコの##腰の動きに合わせて、男も巧みに腰を動かし、##ペニスの角度を変化させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口、子宮口、そしてＧスポット――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弱い部分を連続して次々と責められ、##リリコの全身は激しく跳ね震えて、表情も##瞬く間に、肉悦に溺れた牝の色を見せた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んひぁぁぁぁっ……やばっ……ひゅぎっ、##チンポぉっっ……あひんっっ！）",
        "type": "TXT",
        "id": "v_r106_0044",
        "src": "/img/common/voice/ogg/v_r106_0044.6601e4af27414db0be9bc6e5d3d808ab.ogg"
      },
      {
        "name": "",
        "text": "　激しい打擲音を響かせ、男の股間に向けて##尻を振り、懸命に扱き立てる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（あっはぁぁぁ……こぇっ、ひゅごぉぉっ！##ＡＶチンポっ、しゅごしゅぎぃぃっ！）",
        "type": "TXT",
        "id": "v_r106_0045",
        "src": "/img/common/voice/ogg/v_r106_0045.5fb54a19e481bae69a3a8b28b3e07668.ogg"
      },
      {
        "name": "",
        "text": "　垂れ落ちた舌先から涎を垂らして、##完全に肉棒に堕とされ屈服した、卑猥な淫顔を##カメラの前にみっともなく晒す。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（ふやぁぁっ……と、撮られ、ひゃうぅ……）",
        "type": "TXT",
        "id": "v_r106_0046",
        "src": "/img/common/voice/ogg/v_r106_0046.87165fb349766ef16c7c853576ee159c.ogg"
      },
      {
        "name": "",
        "text": "　男の突き上げが子宮口を抉り、衝撃に##子宮を揺らされ、理性まで蕩けさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い肉悦は脊髄を駆けて脳天を犯し、##快楽信号を全身へ流れさせ、リリコの四肢を##末端まで痺れさせていった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉふぅぅぅっっ！　おほっ、はっ……##はおおぉんんっっ、おぉっ、いぐっ……##わ、わらひ、いっっひゃうぅぅっ！」",
        "type": "TXT",
        "id": "v_r106_0047",
        "src": "/img/common/voice/ogg/v_r106_0047.ce1e7d26665b913a42d1ad68557a71af.ogg"
      },
      {
        "name": "",
        "text": "　映像用の――ではない、本心からの言葉。##本気のセックスで感じてしまい、絶頂を迎える##瞬間を訴え、リリコは腰を浮かせると――。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んきゅふぅぅぅぅっっ……あひっ、んっ……##ふぁぁぁっ、あぐっっ……んあぁぁっ――」",
        "type": "TXT",
        "id": "v_r106_0048",
        "src": "/img/common/voice/ogg/v_r106_0048.8f3a172454b1650813436eb05b8be3f1.ogg"
      },
      {
        "name": "",
        "text": "　卑猥な尻と股間、淫裂の形をはっきりと##周囲に晒しながら、そのまま一気に、##腰を男の股間に叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev106d",
        "src": "/img/pc/hello_script/ev/M/R-ev106d.8ba609b95be1913dc67d9e95d129d9ac.jpg"
      },
      {
        "name": "",
        "text": "　――ブッチュゥゥゥゥゥンッッ！！##グチュッッ、ズブブブッ、ズップゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぐっっひいぃぃぃぃぃ――っっっ！？##あおぉぉっっ！　いぐいぐっっ……##んひぃっっ、イックぅぅぅっっっ！！」",
        "type": "TXT",
        "id": "v_r106_0049",
        "src": "/img/common/voice/ogg/v_r106_0049.ba9805485fab5d72d29619ad6d75af83.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥いて舌を突き伸ばしたリリコは、##そのまま押し寄せる快楽の波に飲み込まれ、##絶頂宣言とともにアクメを迎える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　震える膣襞の隙間からは、痙攣と腰振りで##激しい愛液飛沫を飛ばしながら、密着させた##尻房をグリグリと捩り、喘ぎ悶え続ける。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉふぅぅっ、おふぅっ、おっっ……##んっあぁぁあっっっ、いぐぅぅぅっ！##イグイグッッ、んぁぁっっっ！」",
        "type": "TXT",
        "id": "v_r106_0050",
        "src": "/img/common/voice/ogg/v_r106_0050.e49dadfb18e8dfc7fafbcf0488106e38.ogg"
      },
      {
        "name": "",
        "text": "　抽挿ではなく、奥までミッチリと牝肉を##犯された状態でのグラインドに、絶頂の余韻が##途切れることなく、肉悦の電流が駆けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや恥も外聞もない。蕩けきった牝顔を##振り撒いて、それを撮影させてアップさせ――##羞恥と快感に、激しい絶頂の波が襲う。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あぐっっ、いぅっっ……んぃぐっ、あっ……##ふぅぅぅっっ……んはっ、はぁっ……」",
        "type": "TXT",
        "id": "v_r106_0051",
        "src": "/img/common/voice/ogg/v_r106_0051.ec43d6e97551b2ba354d7ac7ca06e3e8.ogg"
      },
      {
        "name": "",
        "text": "　ビクッ、ビクビクンッと痙攣する身体を、##懸命に押さえながら荒い息を吐くリリコ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その映像を確認していた監督が、そこで##大きく声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「はい、いったんカットね！##それから、リリコちゃんっ！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぐっ、くぁっっ……あひっ、はっ……##はひぃぃ……んなっ、なん、れひゅ……」",
        "type": "TXT",
        "id": "v_r106_0052",
        "src": "/img/common/voice/ogg/v_r106_0052.567c96fc3b03fd4a2184ba4429662082.ogg"
      },
      {
        "name": "",
        "text": "　かろうじて名前に反応できたリリコは、##顔を上げて監督を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「喘ぎと顔はいいから、そのまま続けてね！##こいつが童貞って設定で、リリコちゃんは##１０発搾り取るって企画なんだからさぁ！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっ、へ……う、うそ、れひょ……んぉっ、##あぐっっ、んっ、ふへぇぇ……」",
        "type": "TXT",
        "id": "v_r106_0053",
        "src": "/img/common/voice/ogg/v_r106_0053.3482623c266162175507ce7157d6793b.ogg"
      },
      {
        "name": "",
        "text": "　監督の言葉に驚愕するも、見開いた瞳は、##再び快感によって細められ、##卑猥な色を浮かべ蕩けてしまう。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「失敗したら顔モザ外しで販売だからね。##これ、契約書に書いてたでしょ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んらっ……ま、まっへ、そら……##き……聞いへ、にゃ……##あひぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_r106_0054",
        "src": "/img/common/voice/ogg/v_r106_0054.943e67973d98c7bad710a86e1e00102a.ogg"
      },
      {
        "name": "",
        "text": "　そういえば――契約書に目を通した記憶も、##サインをした記憶もない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、突然聞かされた契約内容に異を##唱える暇もなく、リリコは再び突き上げられ、##男優の肉棒の味に、肉悦を貪るのだった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　…………",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev106e",
        "src": "/img/pc/hello_script/ev/M/R-ev106e.ec2c2f5089ead09edb2917cd69017f04.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "「あふっ……んっ、んぁっ、あぁぁっ……」",
        "type": "TXT",
        "id": "v_r106_0055",
        "src": "/img/common/voice/ogg/v_r106_0055.9801369790c89a28405875ebdc116218.ogg"
      },
      {
        "name": "",
        "text": "　荒い息を吐き、汗に塗れたリリコは、##懸命に男の上で腰を振り続ける。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ろ……ろう、ひ……ひゃ、のぉ……？##も、もっろぉ……が、頑張ってぇ……」",
        "type": "TXT",
        "id": "v_r106_0056",
        "src": "/img/common/voice/ogg/v_r106_0056.4659a603b086e6722efadab33b793c00.ogg"
      },
      {
        "name": "",
        "text": "　ビッチなギャルを演じて抽挿を繰り返すも、##もはや表情にも言葉にも演技にも、そして##腰遣いにも、その雰囲気は残っていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　表情は幾度もの絶頂で微笑む余裕はなく、##白目を剥きかけのアヘ顔を晒して、いままさに##悶絶しているという事実を見せつけている。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ほ、ほらぁぁ……もっろ、いっ……##いっぱ、ひ……うぐっ、うぅぅぅ……」",
        "type": "TXT",
        "id": "v_r106_0057",
        "src": "/img/common/voice/ogg/v_r106_0057.f1b6b110e9a19da77052df92a22eff11.ogg"
      },
      {
        "name": "",
        "text": "　それでもなんとか、演技を通そうとしていた##リリコはとうとうそこで、ガクリと頭を垂れ、##声を震わせてカメラを見つめた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぅっ……も、おぉっ……もうっ、む……##無理ぃ…びっひ、むぃらよぉぉっ……」",
        "type": "TXT",
        "id": "v_r106_0058",
        "src": "/img/common/voice/ogg/v_r106_0058.2f86158db226de65f92f9502b2fa8f2f.ogg"
      },
      {
        "name": "",
        "text": "　口にコンドームを咥え、落とさないように##訴えかけるリリコの言葉に、監督はニヤリと##笑って手を叩いた。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「ＯＫ！　それじゃ約束通り、ここからは##顔モザイク外しちゃおうか♪」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「――ぁ……えっ、あ……う、ひょ……##れひょ……ひょっ、まっふぇっっ……」",
        "type": "TXT",
        "id": "v_r106_0059",
        "src": "/img/common/voice/ogg/v_r106_0059.efccbebe7eec8930db7b9fab08941063.ogg"
      },
      {
        "name": "",
        "text": "　嬉しそうな監督とは裏腹に、リリコは表情を##青ざめさせて、全身をカタカタと震わせる。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「まぁとっくに、周りの学生さんたちが写真、##ネットにアップしちゃってるんだし……##もういまさらだよね？」",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「それでは――これがビッチＡＶアイドル！##リリコちゃんの素顔ですっ！##本名もおまけして……どうぞ！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「まっ――ひっ、やっ……いやぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_r106_0060",
        "src": "/img/common/voice/ogg/v_r106_0060.53ba06288dfad8a60a132621ef3d6452.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev106f",
        "src": "/img/pc/hello_script/ev/M/R-ev106f.7fdffcb74038721429f74ab6933b61bf.jpg"
      },
      {
        "name": "",
        "text": "　絶叫を響かせながらも、体力の限界を迎えた##リリコは、それを止めることどころか、##動くことさえもできなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　モザイクはおそらく外されたのだろう。##さらには、名前と顔写真の載った学生証が、##尻の上に、コンドームと並べて置かれる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「う、あ……あぁっ、んぐっ……うぁ……##嘘……うそ、らぁ……ひぐぅぅっっ……」",
        "type": "TXT",
        "id": "v_r106_0061",
        "src": "/img/common/voice/ogg/v_r106_0061.ec9e55b1d3f04381fa56423b90fff9d9.ogg"
      },
      {
        "name": "",
        "text": "　学生証を乗せた尻を突かれ、無様に喘ぎ、##リリコは自分のすべてを曝けだしたまま、##犯されるしかなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　歓声とともにシャッター音まで響き、##さらなる痴態が撮影されても、もうリリコには##それを止める気力も残っていない。",
        "type": "TXT"
      },
      {
        "name": "【監督】",
        "text": "「いやぁ～、人生終了だね、リリコちゃん！##でもこれで、ＡＶ業に専念できるじゃない、##よかったよかった！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな監督の声を聞きながら、リリコは##突き上げられる快感に身を捩り、カメラに##媚びた笑みを見せ、喘ぐのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c87",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc078a",
        "src": "/img/pc/hello_script/bg/M/rnc078a.fef170b483235cfe859e6385641253b9.jpg"
      },
      {
        "name": "",
        "text": "　魔界に棲息する無数の存在。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　総じて魔族と呼称される##有象無象の存在の中に、##女傑族と呼ばれる一族がいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　筋骨隆々の体躯と高い戦闘力で##名を馳せる彼女たちは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対照的に貧弱な男達の数の減少に悩み、##理想の婿を求めて魔界を旅している。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i078a",
        "src": "/img/pc/hello_script/ov/M/R_i078a.2ab062f35e3302c4b7fff437f117f3da.png"
      },
      {
        "name": "",
        "text": "　女傑族の戦士、ケイル。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女はよりにもよってこの俺を、##自分の子作りのパートナーに選んだのだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まったく、##お目が高いと褒めてやる他ない──",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev078a",
        "src": "/img/pc/hello_script/ev/M/R-ev078a.b7abc03d2384f5b24b3325946fa5d95b.jpg"
      },
      {
        "name": "【ケイル】",
        "text": "「おっおいっ……？」",
        "type": "TXT",
        "id": "v_rev078_0000",
        "src": "/img/common/voice/ogg/v_rev078_0000.3bdce4a13c98d61aef2071f7d8c027c8.ogg"
      },
      {
        "name": "",
        "text": "　ケイルがボリュームのある尻を預けると、##ベッドが小さく見えた。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「本当に、子を作るために、##こんな事しなきゃいけないのか……っ？」",
        "type": "TXT",
        "id": "v_rev078_0001",
        "src": "/img/common/voice/ogg/v_rev078_0001.09d4b18778bcea1b29ba91315299c19a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「当然だ。子作りの前に、##お互いの身体を良く知っておくべきだろう？##違うか？」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「だ、だけどっ……ううぅ、。ああもうっ、##好きなだけ見てくれっ……！」",
        "type": "TXT",
        "id": "v_rev078_0002",
        "src": "/img/common/voice/ogg/v_rev078_0002.50e33536859f7fd1d1e28e79e4988b3b.ogg"
      },
      {
        "name": "",
        "text": "　観念したように言うと、##ケイルは思い切りよく##両手を自分の股間に差し伸べる。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うっく……！　あぁ、あ……！」",
        "type": "TXT",
        "id": "v_rev078_0003",
        "src": "/img/common/voice/ogg/v_rev078_0003.8e9deef1d619371c18da2e73a7bbffa3.ogg"
      },
      {
        "name": "",
        "text": "　男に命じられ、##自分の股間を指で開いて見せるポーズをとった##ケイルの瞳がせわしなく左右に揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の性器を男に見せる事への羞恥は当然、##どうやら真正面にいる男が裸なのを##直視できないでいるらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　１９０ｃｍを優に越える身体を持ちながら、##その中身は意外な程繊細なようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いや、当然か。お前は立派な、##花も恥じらう乙女……だものな、ケイル」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が正面から無遠慮な視線を注ぐ先、##日に焼けた肌とは対照的に可憐な恥裂の奥に、##薄い色の膜が顔を覗かせている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いやはや、それにしても初物とはな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あ、当たり前だっ。##俺達女傑族は、これと決めた男としか##子供は作らないんだっ。だから……」",
        "type": "TXT",
        "id": "v_rev078_0004",
        "src": "/img/common/voice/ogg/v_rev078_0004.7a8691a3cecc5d70e5e9f9797626a3b0.ogg"
      },
      {
        "name": "",
        "text": "　宣言するように言うと、##ケイルの頬が赤く染まる。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「こ、ここ……##見られるのだって初めてっ、なんだぞ……っ」",
        "type": "TXT",
        "id": "v_rev078_0005",
        "src": "/img/common/voice/ogg/v_rev078_0005.19be72ed229e863a1e10bf929aabba6e.ogg"
      },
      {
        "name": "",
        "text": "　並の男よりたくましい腕が震え、##男に向けて露出させた女性器が##ヒクッと収縮する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなお前が、##子作りの相手に俺を選んでくれたわけだ。##光栄だな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「そ、そうだ。俺の夫になるからには、##お前には絶対に苦労させない……」",
        "type": "TXT",
        "id": "v_rev078_0006",
        "src": "/img/common/voice/ogg/v_rev078_0006.ceb31d3f46c24888bf9c5fa52c0c970e.ogg"
      },
      {
        "name": "",
        "text": "　目を伏せたまま、それでもケイルは熱っぽく##男に告げる。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「欲しい物は何でもやる。肉でも毛皮でも、##キレイな石も、貝殻だって……」",
        "type": "TXT",
        "id": "v_rev078_0007",
        "src": "/img/common/voice/ogg/v_rev078_0007.e841420a6fd2688057214703890582cd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「人間界とは真逆だな。##まるでヒモにでもなった気分だ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「い、嫌なのかっ……？」",
        "type": "TXT",
        "id": "v_rev078_0008",
        "src": "/img/common/voice/ogg/v_rev078_0008.e52c120c594e56ae7b3ee756f4438473.ogg"
      },
      {
        "name": "",
        "text": "　ぶ厚い肩をびくっと震わせて、##ケイルは不安げに男を見上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その視線は男の顔と、##そして男の全裸の股間を素早く往復した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ、俺も望むところだ。##早くお前に子種を仕込みたくて堪らない」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あ、ああ……！」",
        "type": "TXT",
        "id": "v_rev078_0009",
        "src": "/img/common/voice/ogg/v_rev078_0009.03dfe8741b00073afe3f07451e026ef4.ogg"
      },
      {
        "name": "",
        "text": "　安堵の溜息を漏らすケイルの割れ目が、##部屋の明かりを受けて控えめに濡れ輝く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奥手とはいえ、##健全に成熟した健康な女性としての本能が、##間近にいる男の存在に反応し始めているのだ。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ふっ、ふぅっ……はぁ、はぁ、あぁ……」",
        "type": "TXT",
        "id": "v_rev078_0010",
        "src": "/img/common/voice/ogg/v_rev078_0010.3a1b8c84b4e1b81aed440767c8e449c4.ogg"
      },
      {
        "name": "",
        "text": "　男の視線を感じて、小麦色の肌を上気させた##ケイルの息が荒くなってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戸惑うケイルの心とは裏腹に、彼女の身体は##これからの行為に積極的に準備を始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなケイルの火がつき始めた官能を##くすぐるように男は囁く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……もっとお前の身体を俺に、##夫に教えてくれ、ケイル」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あ、ああ。わかった……。##ここ、が……」",
        "type": "TXT",
        "id": "v_rev078_0011",
        "src": "/img/common/voice/ogg/v_rev078_0011.2c4929cbf75cac8e8b2c64aea6109049.ogg"
      },
      {
        "name": "",
        "text": "　こくり、と喉を鳴らすと、##ケイルは男の視線を誘うように##指をかすかに動かした。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「こ、ここが。俺の……お、お……」",
        "type": "TXT",
        "id": "v_rev078_0012",
        "src": "/img/common/voice/ogg/v_rev078_0012.d8c88934ce14cffbc9c096d5ce0ff64c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お……何だ？　口に出してくれ。##お前の声で聞きたいんだ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うぁう……おまんこっ……だ！」",
        "type": "TXT",
        "id": "v_rev078_0013",
        "src": "/img/common/voice/ogg/v_rev078_0013.d6157f8a4d2de3f30666b092bbf99b0a.ogg"
      },
      {
        "name": "",
        "text": "　天井に放つように小さく叫んで、##真っ赤になったケイルに##男は続けろとうながす。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ぅうう！？　あまりじっと見るなぁっ。##恥ずかしいんだぞぉ……？」",
        "type": "TXT",
        "id": "v_rev078_0014",
        "src": "/img/common/voice/ogg/v_rev078_0014.d4002e4ecd84da0f79772fc96ec14943.ogg"
      },
      {
        "name": "",
        "text": "　震える指から力が抜け、##閉じてしまいそうになるケイルを##励ますように告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「綺麗だな、お前のマンコは。体つきのわりに##小ぶりで色も薄い。可憐と言っていいだろう」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「へ、ぇぅっ！？」",
        "type": "TXT",
        "id": "v_rev078_0015",
        "src": "/img/common/voice/ogg/v_rev078_0015.95e54c19fddddfe34c2ef1d43cb3591b.ogg"
      },
      {
        "name": "",
        "text": "　綺麗だ、ともう一度繰り返す男を見上げ、##ケイルは信じられない、と目を丸くした。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「綺麗……？　俺、が……？##人間のお前から見ても？」",
        "type": "TXT",
        "id": "v_rev078_0016",
        "src": "/img/common/voice/ogg/v_rev078_0016.622a0f661e050bdfaec6b48c2bdb3bd8.ogg"
      },
      {
        "name": "",
        "text": "　おずおずと言う唇と軌を一にして、恥裂の##やや下側、膣口を覆うピンク色の小さな花びら##のような襞がヒクッ、ヒクッと収縮する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ。お前が仲間にどう思われているかは##知らんが、俺はお前が綺麗に見えるぞ。##無論マンコだけじゃなく、身体全部がだ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「クッ……！」",
        "type": "TXT",
        "id": "v_rev078_0017",
        "src": "/img/common/voice/ogg/v_rev078_0017.1ce66a0cebbeeea28f1613ddf3694dbb.ogg"
      },
      {
        "name": "",
        "text": "　目を伏せたまま、##まるで怒りを堪えるかのように##ケイルは肩を震わせる。いや、違った。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「さ、里の仲間は皆、俺の身体を大きくて##美しいと言う……だが、人間界では、くふっ、##俺を綺麗だなんて誰も、はうぅぅ……っ！」",
        "type": "TXT",
        "id": "v_rev078_0018",
        "src": "/img/common/voice/ogg/v_rev078_0018.4a24309c3af935902d78941ae53a5759.ogg"
      },
      {
        "name": "",
        "text": "　耳たぶを真っ赤に染め、##長いまつげを震わせて、##ケイルは男の言葉に恥じらっているのだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ケイルのまぶたの端と、##指が開いている割れ目の奥がキラキラと輝く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「里の男とは経験していなかったんだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　念を押すように尋ねると、##ケイルは小さく頷いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の少ないケイルの里では、##生まれた男は子供の頃から大事にされ、##離れて育てられるらしい。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「声をかけることも許されないし……##まして裸など、一度川で、##遠目に見ただけ……」",
        "type": "TXT",
        "id": "v_rev078_0019",
        "src": "/img/common/voice/ogg/v_rev078_0019.b62a541b211880f596833aa42828ab4a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フン、なるほどそうか。##お前の目は、こうして男のチンポを映すのも##初体験という訳だ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はぅあ！？　ゆっ揺らさないでくれっ、##そんなに近づけるなぁっ」",
        "type": "TXT",
        "id": "v_rev078_0020",
        "src": "/img/common/voice/ogg/v_rev078_0020.f351f97b30dcd7754ec4ab7752f25395.ogg"
      },
      {
        "name": "【俺】",
        "text": "「遠慮はいらない。##これがお前の夫のチンポなんだからな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「う、はぁう……夫の……」",
        "type": "TXT",
        "id": "v_rev078_0021",
        "src": "/img/common/voice/ogg/v_rev078_0021.ad2942e2b24c2786ed56932376febed8.ogg"
      },
      {
        "name": "",
        "text": "　強すぎる羞恥に喘ぎながら、##それでもケイルは夫となる男の言葉に##懸命に従おうと顔を前に向けた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev078b",
        "src": "/img/pc/hello_script/ev/M/R-ev078b.1071470f4db33ef4338b24dad8fdb035.jpg"
      },
      {
        "name": "【俺】",
        "text": "「よく見ろケイル。これが俺のチンポだ。##お前ももっと開いてマンコを良く見せてくれ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ふぅ、ふうッ……見る……見せる……ッ」",
        "type": "TXT",
        "id": "v_rev078_0022",
        "src": "/img/common/voice/ogg/v_rev078_0022.2b9bf91f360c49ad6a11098164485ef5.ogg"
      },
      {
        "name": "",
        "text": "　ケイルの瞳が股間に注がれているのを##確認して、男は分身に血液を送り込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ム、ク……！　ムククククッ！",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ひゃあう！？」",
        "type": "TXT",
        "id": "v_rev078_0023",
        "src": "/img/common/voice/ogg/v_rev078_0023.c4936f3eaaa4cbb75bac8e8b552b3df1.ogg"
      },
      {
        "name": "",
        "text": "　屈強な戦士とは思えない甲高い声を漏らして##ケイルはベッドの上で飛び上がった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうしたケイル、チンポの勃起する間も##目をそらすな、よく見ていろ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はぁ、はぁっ……うぅ、だって、こんなに、##大きくなるなんて……っ」",
        "type": "TXT",
        "id": "v_rev078_0024",
        "src": "/img/common/voice/ogg/v_rev078_0024.bdccfb529f104946f0f644f64ced1d77.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉を待つまでもなく、ケイルは熱い視##線を充血していく肉棒に注ぐ。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「里の男とは全然違うっ……こんなに、##長くて大きくて槍みたいなっ……ああ……っ」",
        "type": "TXT",
        "id": "v_rev078_0025",
        "src": "/img/common/voice/ogg/v_rev078_0025.ba47d08e3d60b8cd4ff46709b807fef1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「勃起する前だったんだろう、里の男の##チンポは。だがそんなことはいい。お前は##俺のチンポだけ見ていればいいんだからな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うん、うん……っ。そうだ。お前だけ……。##他の男のなんて見ないっ……はぁ、はぁっ、##お前の大きい、本当に大きいぞ……っ」",
        "type": "TXT",
        "id": "v_rev078_0026",
        "src": "/img/common/voice/ogg/v_rev078_0026.7d053d33015794b93337c02ba31c3f0e.ogg"
      },
      {
        "name": "",
        "text": "　ケイルの初々しい反応を楽しむように、##男は握り締めた肉棒をしごいてみせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「見ろ、ここが亀頭だ。##これでお前のマンコを貫き、##精液を送り込むからな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ッウ……送り込まれる……！」",
        "type": "TXT",
        "id": "v_rev078_0027",
        "src": "/img/common/voice/ogg/v_rev078_0027.068db46c144a1cffe59b8ee925fccc4d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前も自分のマンコを触ってみろ。##俺がチンポをしごくように、##お前はマンコを弄れ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「そっそんなのは無理っだ……！##は、恥ずかしい……っ」",
        "type": "TXT",
        "id": "v_rev078_0028",
        "src": "/img/common/voice/ogg/v_rev078_0028.1b0af31ce40c520cbc905ca27492ef58.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポを受け入れるためには必要だ。##自分で準備ができる女はいい女だぞ？」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うううう～～……！」",
        "type": "TXT",
        "id": "v_rev078_0029",
        "src": "/img/common/voice/ogg/v_rev078_0029.1a45ef12d0dda6107ce43a1de4887a36.ogg"
      },
      {
        "name": "",
        "text": "　二、三度うらめしそうに男の顔を見上げて、##意を決したようにケイルは指を動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　といってもその動きは控えめだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くすぐるような手つきで、指先がおずおずと##二枚の貝肉を上下にさする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんなおっかなびっくりの刺激でも、##ケイルの身体は旺盛な反応を示した。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はうっ？　何だ、これ……ひう！？##ここ、熱い……！　腰が、うあぁ、勝手にっ」",
        "type": "TXT",
        "id": "v_rev078_0030",
        "src": "/img/common/voice/ogg/v_rev078_0030.654e2598377b95c22c0da6bf86dbac38.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その調子だ。止めるな。##俺の手の動きに合わせろ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あっ、ンゥゥッ！##わかった、合わせる、一緒にぃ……」",
        "type": "TXT",
        "id": "v_rev078_0031",
        "src": "/img/common/voice/ogg/v_rev078_0031.a7bf7f3bc89c48d49ce58468a1d41a11.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ一緒だ、チンポを見ながら弄れ。##ほら、ほら……！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はうっ、ぅあうっ、くお、ぉふっ……あぁ、##いやらしい声がぁ……」",
        "type": "TXT",
        "id": "v_rev078_0032",
        "src": "/img/common/voice/ogg/v_rev078_0032.4f68e1e7e8be57ea4b8a220955e07607.ogg"
      },
      {
        "name": "",
        "text": "　ケイルが自らを刺激する度、##発達した筋肉が震えて熱を生み、##巨躯から周囲にムンムンと熱気が発散する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　滲み出す蜜とケイル本来のほのかな野性味を##帯びた体臭が混じり、##甘い香となって広がっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の芯を痺れさせるその湿った熱い香りは、##ケイルの故郷の密林でスコールの後に咲く##花の蜜を思わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フム、面白い。##女傑族の女というのも悪くないな」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ああぁ、お前が見せるからだろっ、##そ、そんなに立派なチンポをぉ……！」",
        "type": "TXT",
        "id": "v_rev078_0033",
        "src": "/img/common/voice/ogg/v_rev078_0033.abf99699a0c3fa41c5017aba4b496f49.ogg"
      },
      {
        "name": "【俺】",
        "text": "「処女のくせにおねだり上手め、ここまで##特濃のフェロモンはなかなかないぞ……？##すふーーーーっ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ふぁぁぁっ！？　か、嗅ぐなんてぇ……！」",
        "type": "TXT",
        "id": "v_rev078_0034",
        "src": "/img/common/voice/ogg/v_rev078_0034.d188fee808bdbbb03b488dadc46eefd5.ogg"
      },
      {
        "name": "",
        "text": "　男が一度も触れないうちに、##ケイルは性器を熱く濡らし、##ヒクヒクと腰を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふむ。では、そろそろ始めるか、子作りを」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が告げると、##ケイルは不安げに肩を跳ね上げた。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「は、初めてなんだよぉ……っ。##最初は痛いっていうし……」",
        "type": "TXT",
        "id": "v_rev078_0035",
        "src": "/img/common/voice/ogg/v_rev078_0035.2aee30bd604d220b2d34624078cb989f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「心配するな。確かに最初は痛い。##だがそれを堪えるのが##元気な子供を産める女だ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「そ、そうなのか……うぅ、わかったよ。##痛くても我慢してみせる……！」",
        "type": "TXT",
        "id": "v_rev078_0036",
        "src": "/img/common/voice/ogg/v_rev078_0036.af4d951a1f6ae2f94d361b84bdb8cbde.ogg"
      },
      {
        "name": "",
        "text": "　決意を固め、##コクリと頷いたケイルに覆い被さると、##男は大柄な身体をベッドに横たえていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev078c",
        "src": "/img/pc/hello_script/ev/M/R-ev078c.66cd340403489d56029642ecce2754fa.jpg"
      },
      {
        "name": "【ケイル】",
        "text": "「くぐうううッ！？　ううッ！　くああ！！##痛ッ……あああ！　ンアアアッ！！」",
        "type": "TXT",
        "id": "v_rev078_0037",
        "src": "/img/common/voice/ogg/v_rev078_0037.6e967eeb0fc426c0d6d4602836c93763.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞケイル、熱くて締まる……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初から根元まで挿入し、##一気にケイルの処女を散らすと、##そのまま激しく腰を使った。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「きひぃっ……激しっ、激しすぎるうっ！##まっ待ってくれ、優しく、してぇぇ……っ！」",
        "type": "TXT",
        "id": "v_rev078_0038",
        "src": "/img/common/voice/ogg/v_rev078_0038.f52e896186fa0f21b319de111de86b36.ogg"
      },
      {
        "name": "",
        "text": "　強い痛みに喘ぐケイルに構わず、##男はさらに荒々しく彼女を犯す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　猛烈な締付けは、##きつさを通り越して硬さすら感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　筋肉の輪が入口から奥へと並んで収縮し、##男の肉槍を食いちぎらんばかりだ。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あう゛う゛ッ！！　奥にぃ゛っ……！？##んう゛！　うん゛っ！　くぐうぅん！」",
        "type": "TXT",
        "id": "v_rev078_0039",
        "src": "/img/common/voice/ogg/v_rev078_0039.d2fda6cf3b107e8caf166ed3594062a1.ogg"
      },
      {
        "name": "",
        "text": "　しかし一度押し広げると、##ケイルの肉は素直に潤み、##男の肉棒にすがるように絡みついてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性器だけではない。筋肉に覆われた身体も、##男に強く抱かれる度に熱く震え、##柔らかくほぐれていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい抱き心地だぞケイルっ、くくく、##ほぐし甲斐がある……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強固な山城をよじ登り、##攻略しているような感覚に、##男の昂奮は高まる。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ううく！　くふっ、はう……ああぁっ！##ああっ、すごいっ、硬いぃ……♪」",
        "type": "TXT",
        "id": "v_rev078_0040",
        "src": "/img/common/voice/ogg/v_rev078_0040.d220a8815ef283f550961669cc8add74.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい声で鳴き始めているぞ、ケイルっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鍛え上げられた身体を抱き、##容赦なく肉棒を突き入れながら、##男はケイルに囁く。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ふぁうう！？　そんな……アア！##お前が乱暴だから、俺は……んくふんッ♪##出たり入ったり、すごい……ッ」",
        "type": "TXT",
        "id": "v_rev078_0041",
        "src": "/img/common/voice/ogg/v_rev078_0041.6e3356b48be169d6dfef163c77f01d20.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺と相性がいいのかもしれんな。##いい女だぞお前は、ケイル……っ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「アひゃぁん！？　くふふぅ～～ッ♪##強く、されるとぉ……♪」",
        "type": "TXT",
        "id": "v_rev078_0042",
        "src": "/img/common/voice/ogg/v_rev078_0042.912d7323835dbcc4a9fb529b11c92d0e.ogg"
      },
      {
        "name": "",
        "text": "　どうやら責められるほど##燃えるらしいケイルに、##男は新たな刺激を与える事にした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　筋肉の盛り上がった、##それでいて滑らかな肌を抽送の度に##バシバシと掌で叩き、鷲掴みにする。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「くふあ！？　はおぉッ……ああンッ♪##痛っ、ああんっ、優しく、くぐんぅぅんッ♪」",
        "type": "TXT",
        "id": "v_rev078_0043",
        "src": "/img/common/voice/ogg/v_rev078_0043.02252fd7d6f42f98acd26d917e2c1229.ogg"
      },
      {
        "name": "",
        "text": "　甘い悲鳴を上げて、##まるで恋人のキスを浴びるかのように##スパンキングで熱く悶えてしまうケイル。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「並の女ではこうはいかん、##お前ならではの抱き心地だぞ、ケイル！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「し、してくれっ、あんたの好きなようにっ、##くううっ！　俺をいっぱい感じてくれぇっ！」",
        "type": "TXT",
        "id": "v_rev078_0044",
        "src": "/img/common/voice/ogg/v_rev078_0044.a5294b9786c58710b7de3a39f95440e7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前を感じながら、##マンコに射精してやるっ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うあああっ！？　中で、また太くぅ……！」",
        "type": "TXT",
        "id": "v_rev078_0045",
        "src": "/img/common/voice/ogg/v_rev078_0045.ad75a264244ce008d8ba6877e3f1b505.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポが射精の体勢に入っているのが##わかるか？　そらっ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「射精、ああっ子種っ……、##赤ちゃんの種ぇ……！」",
        "type": "TXT",
        "id": "v_rev078_0046",
        "src": "/img/common/voice/ogg/v_rev078_0046.47c98ead5e7aea8e943ab0ed51569aaf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前という丈夫な畑に俺の種をまいてやる。##準備しろ、おねだりだっ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「え、え？　……んひぅぅッ！？」",
        "type": "TXT",
        "id": "v_rev078_0047",
        "src": "/img/common/voice/ogg/v_rev078_0047.af1840434304f6bcb6eb995b0aea3ef7.ogg"
      },
      {
        "name": "",
        "text": "　耳たぶに噛み付き、##歯形がつくほど力を込めながら、##男はケイルに囁いた",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいな？##女は妊娠したい時、##男にこう言うんだ……」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ンゥゥッ！？　そんな、そんなのうあぁ、##無理だ、無理ぃ……！」",
        "type": "TXT",
        "id": "v_rev078_0048",
        "src": "/img/common/voice/ogg/v_rev078_0048.fcada61c5f826eaaf8b224bf1abc38fd.ogg"
      },
      {
        "name": "",
        "text": "　覚悟を決めていたケイルだが、##男が告げた”おねだり”の内容に##動揺してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「できないのか？　なら子作りはここまでだ。##好きなだけこのマンコを味わった後で##出さずに抜く」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ひぃッ！　それはあんまりだっ、##ひどいぃ……あッあッ？　奥うぅッ♪♪」",
        "type": "TXT",
        "id": "v_rev078_0049",
        "src": "/img/common/voice/ogg/v_rev078_0049.53e0ce781cbb806f7fed3faef65c7e6e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そら、このコリコリ下りてきた子宮、##お前の畑に種をまいて欲しくはないか……？」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「欲しいぃ……！　い、言うからっ。##一度だけだぞぉ？　き、聞いててくれ……っ」",
        "type": "TXT",
        "id": "v_rev078_0050",
        "src": "/img/common/voice/ogg/v_rev078_0050.7c34602a138362157b305d0eded4b403.ogg"
      },
      {
        "name": "【ケイル】",
        "text": "「俺……わ、私のっ。お……！##お、ま……おマンコぉっ！」",
        "type": "TXT",
        "id": "v_rev078_0051",
        "src": "/img/common/voice/ogg/v_rev078_0051.e37fd01830d6b1bcebad717502c1ae31.ogg"
      },
      {
        "name": "",
        "text": "　羞恥が極まって叫びながら、##ケイルは男に抱きついてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐうう！？」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「おマンコぉっ♪　私の中出しＯＫマンコに、##あなたのチンポのザーメン、##ドバドバ出してっ孕ませてぇぇっ！」",
        "type": "TXT",
        "id": "v_rev078_0052",
        "src": "/img/common/voice/ogg/v_rev078_0052.dd2e11ce6eff908af4e15fed2fc0d70c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よく言った、ぐう！？　凄い締付けだっ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「出してぇぇぇ！　このまま私の畑に、##あなたの種をまき散らしてくれぇぇっ！」",
        "type": "TXT",
        "id": "v_rev078_0053",
        "src": "/img/common/voice/ogg/v_rev078_0053.555bbf58d3c1a9824ac461368d4c9ce6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞっ、種を蒔いてやるっ##何億匹も出るぞぉっ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「来るっ！　もらえるっ、うああっお願いだ、##私を孕ませてっ、妊娠させてぇぇっ！」",
        "type": "TXT",
        "id": "v_rev078_0054",
        "src": "/img/common/voice/ogg/v_rev078_0054.7a91993a32f4a1febf7b5f835e6e1a01.ogg"
      },
      {
        "name": "【ケイル】",
        "text": "「ああ！　孕め！　俺の子供を孕めぇ！！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はいぃっ！　ああっあなたっ、あなたぁっ！##私の、旦那さまぁぁぁ～～っ♪♪」",
        "type": "TXT",
        "id": "v_rev078_0056",
        "src": "/img/common/voice/ogg/v_rev078_0056.4d4d7ea080a24bee30304153dc116fa5.ogg"
      },
      {
        "name": "",
        "text": "　甘く鳴きながらしがみついてくる##ケイルの健気さにほだされるように、##男はこみ上げた欲望を解き放った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev078d",
        "src": "/img/pc/hello_script/ev/M/R-ev078d.80be5c78f77bfb3ddbc714c318dd8137.jpg"
      },
      {
        "name": "【ケイル】",
        "text": "「んあああああーーーッ！！」",
        "type": "TXT",
        "id": "v_rev078_0057",
        "src": "/img/common/voice/ogg/v_rev078_0057.8360acf19c00b77b4a748dcfd14e2165.ogg"
      },
      {
        "name": "",
        "text": "　初めてだというのに、##多量の精液を注がれる悦びに震える子宮が、##ケイルに喜悦の極みを強制した。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「うあああ何これぇええ！？##飛んじゃう、バラバラになるっ、私ぃっ……」",
        "type": "TXT",
        "id": "v_rev078_0058",
        "src": "/img/common/voice/ogg/v_rev078_0058.df5223d142b9ff41fd8cc61dc238fcbf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それがイクってことだ、イケ！##俺のザーメンを喰らって絶頂しろっ！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ひいぃんっ！？##イ……ク！　イク！　イクッイクイクイクっ、##ああああ絶頂イクゥゥゥゥゥッ！！」",
        "type": "TXT",
        "id": "v_rev078_0059",
        "src": "/img/common/voice/ogg/v_rev078_0059.e261d55f84dc0fc541f4acca297c4523.ogg"
      },
      {
        "name": "",
        "text": "　発達したぶ厚い筋肉を全て収縮、痙攣させ、##ケイルは初めての絶頂に吠え声を上げた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【ケイル】",
        "text": "「くおぉぉぉぉッ！！　ぉお！##おおおおンッ！　んおおぉぉぉ～～～ッ！！」",
        "type": "TXT",
        "id": "v_rev078_0060",
        "src": "/img/common/voice/ogg/v_rev078_0060.48edabb6c1d4480ab00a83c10bd36dff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「む、ぐううう……！　出てる、ぞぉ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのあまりの締付けと抱きつきに、##その時ばかりは男も身動きが取れず、##ひたすら奥底に精液を注ぐことに専念する。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「出てるゥゥッ♪　くっォ☆　ふおぉんッ♪♪##熱いのがいっぱいっ、私の中にぃっ、##あなたのくれた子種ぇぇ……♪♪」",
        "type": "TXT",
        "id": "v_rev078_0061",
        "src": "/img/common/voice/ogg/v_rev078_0061.147fb889db2b8509d18e39ddb6b01514.ogg"
      },
      {
        "name": "【俺】",
        "text": "「元気な子供を産むんだぞ……！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ああ♪　はい、はいっ♪　必ずっ、くは！##絶対身ごもってみせるっ……アアア☆##これが私の旦那さま、私のあなたぁ……♪♪」",
        "type": "TXT",
        "id": "v_rev078_0062",
        "src": "/img/common/voice/ogg/v_rev078_0062.0e60becf57fe6beeea0e6f6612024853.ogg"
      },
      {
        "name": "",
        "text": "　注がれ続ける精液が溢れ、逆流し、##強烈な締付けの度に繋がった場所から##ぶりゅっ、ぶびっと噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、もっとチンポからザーメンを##吸い出して、妊娠の確率を上げろっ……」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「頑張っちゃうぅぅっ♪　くぁうう、##えい、えいっ♪　んぇいぃぃぃッ♪♪」",
        "type": "TXT",
        "id": "v_rev078_0063",
        "src": "/img/common/voice/ogg/v_rev078_0063.b4c1fcdc19e61fca4656943e9e8a7241.ogg"
      },
      {
        "name": "",
        "text": "　男の肉棒がもたらす快感と、##精液を直接注いで貰っている充足感に、##ケイルの凛々しい相貌が濡れ緩む。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「アアアッ……！　嬉ひっ、嬉しひっ♪##私っ嬉しいぃぃ……！」",
        "type": "TXT",
        "id": "v_rev078_0064",
        "src": "/img/common/voice/ogg/v_rev078_0064.047b5bd0747f622c4f0fdb781b533e5b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ出るぞ、マンコ開けケイル。##身体中の穴を開いて俺を受け入れるんだ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「はううんっ☆」",
        "type": "TXT",
        "id": "v_rev078_0065",
        "src": "/img/common/voice/ogg/v_rev078_0065.c4676e64073e21d508781b8067d221e2.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に、##ケイルが熱い息の塊を吐き出すと……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷしっ、ぴゅる、る……！",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あぁア、ダメだ☆　出ひゃ、あっ♪♪」",
        "type": "TXT",
        "id": "v_rev078_0066",
        "src": "/img/common/voice/ogg/v_rev078_0066.b5d3262b26e8b77b7d6ea113416fe918.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぴゅう、ぴゅううっ！##ぷしゅうううーーーーーーーーーーーっ！！",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「くひゃあぁあああああ～～～～ッ♪♪」",
        "type": "TXT",
        "id": "v_rev078_0067",
        "src": "/img/common/voice/ogg/v_rev078_0067.779e4a2b065c90d27f15fd76bd560ec6.ogg"
      },
      {
        "name": "",
        "text": "　ケイルの中でない交ぜになった##羞恥と喜悦が渦を巻き、##甘い悲鳴と透明な迸りとなって爆発した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅう！　びゅうびゅう！　ぶしうううう！",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「勢いも素晴らしい。鍛えた腹筋の賜物だな、##お前の潮吹き……！」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「へウぅッ♪　そんなに見るなぁ☆##お漏らしっ、喜ぶなぁぁ♪」",
        "type": "TXT",
        "id": "v_rev078_0068",
        "src": "/img/common/voice/ogg/v_rev078_0068.ac0b6ef397fc9ee021ef37e396aacc52.ogg"
      },
      {
        "name": "",
        "text": "　ケイルは自分のヘソの下、##割れた腹筋の下限の辺りを見やる。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「わかるんだからな？　ピクピクしてるの、##伝わってっ……んきゃぉうっ！？」",
        "type": "TXT",
        "id": "v_rev078_0069",
        "src": "/img/common/voice/ogg/v_rev078_0069.f38d0c0953928aead07387165a2c5d94.ogg"
      },
      {
        "name": "",
        "text": "　不意打ちで子宮を亀頭で突かれ、##ケイルは悲鳴を上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「当然お前が喜んでるのもお見通しだ。##子宮口がピクピク跳ねて、俺が出した##ザーメンを吸い上げようとしているぞ」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「くぅぅン♪　仕方ないだろっ……あっあっ☆##本当に妊娠したい、くふんッ、##あなたの子供が欲しいんだから……♪」",
        "type": "TXT",
        "id": "v_rev078_0070",
        "src": "/img/common/voice/ogg/v_rev078_0070.438a1b0dd4d4f8101fa07b714503973a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「すっかり素直になって……可愛い奴め。##どれ、もっと確率を上げてやろうか」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あぁっびゅってまた♪　嬉しっ……！##くおぉ！？　先っぽでグリグリするとぉッ♪」",
        "type": "TXT",
        "id": "v_rev078_0071",
        "src": "/img/common/voice/ogg/v_rev078_0071.a198b4adbd9262a506dd83d34f932961.ogg"
      },
      {
        "name": "【俺】",
        "text": "「子宮口をこじって、もっとほぐしてやろう」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「すりこぎっ、くうぅ、響く……♪　このぉ、##ちょっと私の身体が大きいからって、ふぅン、##乱暴だぞぉ……？」",
        "type": "TXT",
        "id": "v_rev078_0072",
        "src": "/img/common/voice/ogg/v_rev078_0072.d1651688377893d39e848860bf10f570.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ちょっとだ？　大ボリュームだろうが」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「ふぇうっ？　だ、ダメだったか……？」",
        "type": "TXT",
        "id": "v_rev078_0073",
        "src": "/img/common/voice/ogg/v_rev078_0073.d922a070350527c915fbfc63d1c1e9c6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今さらだぞケイル。お前はもう俺の女だ。##俺がお前を女にしたんだ、俺のチンポで」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「くふう！　そう、です……♪　アぁン♪##私、あなたの女です、あなただけの前で、##私っ、女の子になっちゃうぅぅ……♪」",
        "type": "TXT",
        "id": "v_rev078_0074",
        "src": "/img/common/voice/ogg/v_rev078_0074.27d5d7f5c7a277e9a72dd4852e124884.ogg"
      },
      {
        "name": "【俺】",
        "text": "「女になったと同時に孕んだな。よく見せろ。##お前の孕む顔をじっくり見ていてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が手を伸ばし、ケイルの頭と顔を##撫で回すと、ケイルは熱い溜息と共に##もう一度潮を吹き上げた。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「見て、見てぇ……♪##あなたのチンポで孕む所、##見ててくれぇ……っ♪」",
        "type": "TXT",
        "id": "v_rev078_0075",
        "src": "/img/common/voice/ogg/v_rev078_0075.8a7cf1e8e400588bac1f871ead2b587b.ogg"
      },
      {
        "name": "",
        "text": "　豊かな筋肉をぎゅわっぎゅわっと収縮させ、##ケイルは男の精汁を搾り取りながら告白した。",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「誓います……♪　一生私、##あなたについていく。くふう♪##あなたのお嫁さんになるぅ……♪」",
        "type": "TXT",
        "id": "v_rev078_0076",
        "src": "/img/common/voice/ogg/v_rev078_0076.730d6114a52adfa55be9c5f15c5d1264.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。俺だけに尽くす事を誓え。##そうしたらまたこうやって可愛がってやる」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「あああ……っ♪　可愛がってくださいっ。##私を可愛くしてぇぇ……♪」",
        "type": "TXT",
        "id": "v_rev078_0077_01",
        "src": "/img/common/voice/ogg/v_rev078_0077_01.5e251f0bd6bea3ac8999864ad54e0ca0.ogg"
      },
      {
        "name": "",
        "text": "　誰にも見せた事のない顔と声を男に晒し、##さらに深く結びつくよう##ケイルは男に覆い被さる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐっふ！？　こら、うおっ。筋肉の重みが」",
        "type": "TXT"
      },
      {
        "name": "【ケイル】",
        "text": "「好き♪　好き♪##うふぅっ、大好きぃ……っ♪」",
        "type": "TXT",
        "id": "v_rev078_0078",
        "src": "/img/common/voice/ogg/v_rev078_0078.bbfa598b1fb0bca1f26e75ce85e6db7d.ogg"
      },
      {
        "name": "",
        "text": "　豊かなバルクと深い情愛で男を抱きしめ、##ケイルはいつまでも男を放さなかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c88",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev081a",
        "src": "/img/pc/hello_script/ev/M/R-ev081a.5d0c0ddc41ae0bb918bb74a272cd0706.jpg"
      },
      {
        "name": "【アルカ】",
        "text": "「このような行為は無意味です。##即時の停止が効率的と、判断しますが」",
        "type": "TXT",
        "id": "v_R-ev081_0000",
        "src": "/img/common/voice/ogg/v_R-ev081_0000.10f7bf488532d7d5f722b3155adc9d8b.ogg"
      },
      {
        "name": "",
        "text": "　自身を捕らえた敵のアジト、その地下深く。##奥まった取調室――拷問室というべきか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに置かれた大型機械に固定されたまま、##アルカは男を諌めるように、抑揚のない、##機械じみた口調でそう告げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見目麗しい女性ながら、その口調や感情が##機械のように冷たいのはやむを得ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このアルカは身体の大部分を機械化され、##特に機器を制御する脳内などは、効率や論理、##それらを優先する無機質なものとなっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とはいえ戦闘では、それだけ驚異的な能力を##如何なく発揮し、米連の圧倒的な戦力となり、##他の組織を苦しめている。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "（――ですが、私を無力化し、拘束した相手の##手腕だけは、評価してもよいでしょう）",
        "type": "TXT",
        "id": "v_R-ev081_0001",
        "src": "/img/common/voice/ogg/v_R-ev081_0001.83aee92178cd3057c559d827b2c11344.ogg"
      },
      {
        "name": "",
        "text": "　元より戦闘に持ち込ませず、戦闘前から、##アルカの手足を制御する信号をジャミングし、##その身体を丸ごと奪取するに至ったのだ。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「……しかし、なぜこのような拉致行為を。##私がそちらの立場なら、捕らえるよりも##破壊を優先して行いますが」",
        "type": "TXT",
        "id": "v_R-ev081_0002",
        "src": "/img/common/voice/ogg/v_R-ev081_0002.023420de25f90b7589404602d9e1681c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「破壊だと？　ふふ、そんな勿体ないことを、##誰がするものか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこで初めて――アルカの問いに対して、##男が答えを返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その判断は、お前が自分の価値を理解せず、##余しているからだ。俺はお前を仲間にし、##手元に置いておこうと考えている」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その懐柔のため、こうして捕らえるという##リスクを負っているのだ――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルカは男の言葉から推測し、人間らしく##ふぅ……とため息をもらした。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「理解はしました、ですが非合理的です。##買収には応じませんし、強要も、そして##脅迫も無意味でしょう」",
        "type": "TXT",
        "id": "v_R-ev081_0003",
        "src": "/img/common/voice/ogg/v_R-ev081_0003.5ca184d1ad54552bf825413c01c8e9a1.ogg"
      },
      {
        "name": "【アルカ】",
        "text": "「だからこそ破壊を優先すると、さきほど私は##申し上げたのです。まあ、理解できないなら##それでも構いませんが」",
        "type": "TXT",
        "id": "v_R-ev081_0004",
        "src": "/img/common/voice/ogg/v_R-ev081_0004.4db63bf1de3aba241fc5dc80b7b0e0fa.ogg"
      },
      {
        "name": "【アルカ】",
        "text": "「私の延命がなされるならば、それは好都合」",
        "type": "TXT",
        "id": "v_R-ev081_0005",
        "src": "/img/common/voice/ogg/v_R-ev081_0005.910881c3fc25f12b9c2ac14b0990be6f.ogg"
      },
      {
        "name": "",
        "text": "　ニコリともせず、皮肉を交えた様子もなく。##ただ淡々とそう口にし、冷めた視線でアルカは##男を見つめ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし男は怖気づいた様子もなく、とはいえ##怒った様子も、戸惑いを見せることもなく、##ニヤリと笑ってアルカに歩み寄った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まあそうだろう、その返事は予想していた。##だが、ある噂を聞きつけたものでな……##破壊するなら、試してからでもいいだろう」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「私に拒否権はありません、お好きにどうぞ。##せいぜい後悔をなさらないように」",
        "type": "TXT",
        "id": "v_R-ev081_0006",
        "src": "/img/common/voice/ogg/v_R-ev081_0006.7c72e1d8c9d90023a2e3419b1cab6efa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、そうさせてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言った男は、息がかかるほどの距離に##密着すると、いきり立った己のペニスを持ち、##その先端をアルカの股下へ押しつける。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んくっ……なにを、するつもりですか……」",
        "type": "TXT",
        "id": "v_R-ev081_0007",
        "src": "/img/common/voice/ogg/v_R-ev081_0007.c6a8758ac92959c46b3e27cb77c699a1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「触れただけでその反応か……くくっ。##これは楽しみだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう呟いただけで、男は答えず――そのまま##腰をゆっくりと突きだし、アルカの秘唇へと、##己の滾った欲望を挿入してゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev081b",
        "src": "/img/pc/hello_script/ev/M/R-ev081b.2eb75877b590e2894c917bfcb1e6170a.jpg"
      },
      {
        "name": "",
        "text": "　――ヌチュゥゥゥッ……ズリュリュッ、##グチュン、ヌチュオォォォォ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んくふぅっっ……ふぁっ、ふっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0008",
        "src": "/img/common/voice/ogg/v_R-ev081_0008.70c4c4e184ab3b1946bf8a805cc57cb6.ogg"
      },
      {
        "name": "",
        "text": "　膣肉への強い圧迫を感じ、濡れてもいない##敏感な肉襞を貫かれ、アルカは思わず、##喉を震わせて声をもらした。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「これに、どうっ……いった、意味が……」",
        "type": "TXT",
        "id": "v_R-ev081_0009",
        "src": "/img/common/voice/ogg/v_R-ev081_0009.94d5c1758453c32d2ecf826d2178a340.ogg"
      },
      {
        "name": "【俺】",
        "text": "「声が上擦ったな、どうやら本当に、快楽には##反応を示すようだ……機械化されていても、##そこに影響はないのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は確認作業のように呟きながら、アルカの##腰を引き寄せて、己の腰を沈めてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　床に寝転ばされ、はしたなく開脚した股へと##男の腰が埋まるのを、アルカは見つめていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつものように淡々と、冷静に見つめていた##――つもり、だったのだが。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んっ……くふっ、あっ、うぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0010",
        "src": "/img/common/voice/ogg/v_R-ev081_0010.82538c9650e74d5425f76390ebeb3255.ogg"
      },
      {
        "name": "【アルカ】",
        "text": "（？？　いったい、これはっ……あっ、ふっ、##うぅんっ……リアクターに異変が……）",
        "type": "TXT",
        "id": "v_R-ev081_0011",
        "src": "/img/common/voice/ogg/v_R-ev081_0011.64bc8eeba37b73bc48c3e3ae4ae6d3d0.ogg"
      },
      {
        "name": "",
        "text": "　男の肉棒が狭まった粘膜壁を掻き分けて、##野太い脈動の塊を、その感触を伝えるように、##時間をかけて奥へ捻じ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、不意に腰がビクッと跳ね上がり、##拘束された身体がガクガクッと震える、##これまでにはない奇妙な反応を感じた。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「ひうぅぅんっっ！　あっ、ふっっ……くっ、##んぁっ！　はぁぁっ……あうっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0012",
        "src": "/img/common/voice/ogg/v_R-ev081_0012.bd1e445cc95954505447294738923ea4.ogg"
      },
      {
        "name": "",
        "text": "　声を発するような信号は出ていない。##それにも拘わらず、男根が膣肉を擦り貫き、##強烈な圧が壺奥へ埋まるにつれ、声が溢れる。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んぁうぅぅぅぅっ！　はっ、んふぅっ！##あくっっ……っっ……ぁんっ、はぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0013",
        "src": "/img/common/voice/ogg/v_R-ev081_0013.334d5ccea454be8c28bb967aacfeb098.ogg"
      },
      {
        "name": "",
        "text": "　それを我慢する、という発想が生じるのも##おかしな話だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどアルカの頭はその合理性も判断せず、##衝動的な動作として歯先に唇を甘く噛ませ、##声がもれないように堪えさせようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ、その努力も数秒と保たず、男の肉棒が##僅か数ミリほど進み、硬く広がった亀頭の傘、##その張りだした部分で粘膜を擦られると――。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「くひうぅぅっっっっ！　んひっっ、あっ……##ふぅくっっ、んぐっっ……んはぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0014",
        "src": "/img/common/voice/ogg/v_R-ev081_0014.4c25897c27fad8f180cecda897931d51.ogg"
      },
      {
        "name": "",
        "text": "　その甘い刺激と圧力で押しだされるように、##変な声が口を突いて、喉奥から溢れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "（なんっ……ですか、これは……こんな、か、##感覚、私は……わ、たし、はっ……んっっ）",
        "type": "TXT",
        "id": "v_R-ev081_0015",
        "src": "/img/common/voice/ogg/v_R-ev081_0015.e5d11c7ea96891382458a0fb7194f377.ogg"
      },
      {
        "name": "",
        "text": "　思考制御すらも、膣奥から込み上げる衝動に##遮断され、アルカは声を乱れさせながら、腰を##小さく浮き上がらせ、全身を揺らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクッ、ビクビクッと小刻みに痙攣し、##表情にはさほど変化がないものの、眉が寄り、##頬に赤みが差しているようだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ、ははははっ！　噂通りだぞ！##挿入だけでも、陽電磁リアクターの数値が、##大幅に上昇している！」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「そん、なっ……おかしな、話が……ぅんっ、##はぁっ、あっ……んぁっ、くふぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0016",
        "src": "/img/common/voice/ogg/v_R-ev081_0016.ff334ef34211d6a29443db26b560ce9a.ogg"
      },
      {
        "name": "",
        "text": "　アルカは男の言葉に異を唱えるが、すべてを##言い終える前に、声は甘い喘ぎに変わり、##アルカはまたも唇を噛む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、それなら……さらに強くすれば、##この出力がどう変化するかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械の示す数値とアルカの反応、その両方を##見比べながら、男は沈めた腰を僅かに戻し、##そこから一気に、勢いよく叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌチュゥゥゥゥ……グチュンッッ！！##ズブズブズプゥゥゥッッ、ズブチュゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「ひゃぐぅぅぅぅっっ！　んあぁぁっっ、##はふっ、あっ、あぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev081_0017",
        "src": "/img/common/voice/ogg/v_R-ev081_0017.9c0919e4b68b07b039313862b6c4890a.ogg"
      },
      {
        "name": "",
        "text": "　引き抜かれたことで、彼女の括約筋が再び##締めつけた膣道を、硬く反り返った肉欲が、##瞬く間に最奥まで抉り、開墾してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　湿った肉襞を掻き分けられ、胎内深くを##勢いよく叩き捏ねられる、その痛烈な刺激に、##アルカの腰がビクビクッと大きく跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、やはり思った通りだな、アルカよ。##お前が感じるたびに、瞬間的な出力が##桁違いに上昇していくぞ」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「はぁっ、んっ……ふぁうぅぅっっ……##そ、れが……なんだと……ひゃふぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev081_0018",
        "src": "/img/common/voice/ogg/v_R-ev081_0018.dbb3b13d58a3f98da0660230015d60c2.ogg"
      },
      {
        "name": "",
        "text": "　言葉を遮るように腰を引かれ、その直後に##またも深く、膣肉を抉られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズシンッと身体の奥に突き刺さる、肉槍の##重い一撃に身体の芯が痺れ、拘束された四肢が##のたうつように暴れ回った。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "（ふぅくぅぅっっ！　んぅっ、ま……また、##さっきの……これは、なに……なんだと、##いうのです……ぅっ、んっ……あぁっ！）",
        "type": "TXT",
        "id": "v_R-ev081_0019",
        "src": "/img/common/voice/ogg/v_R-ev081_0019.e09c2e93286e6aa17db2c9b0464c2028.ogg"
      },
      {
        "name": "",
        "text": "　徐々に加速する抽挿を浴びせられ、アルカの##膣内からは、クチュリ、ニチュゥ……と、##男のペニスに絡みつくような艶音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして実際にも、出し入れされる肉棒へと、##濡れ始めた肉襞が絡みつき、吸いついて、##それを扱きながら自身にも快楽を返す。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「あぅぅぅっっ！　んっ、ふぁうっっ……##あっ、んふぅぅっっ！　はぁっ、ふぅ……##どうして、こんな……気持ちっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0020",
        "src": "/img/common/voice/ogg/v_R-ev081_0020.9c126dc57926e7b96800121d4392556b.ogg"
      },
      {
        "name": "",
        "text": "　気持ちいい――という感情の芽生えに、##思わずアルカは目を見開いて男の顔を、そして##下腹部に打ち込まれる性の象徴を見つめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズブズブと牡槍が媚肉を掻き分け、アルカの##奥を抉るたびに背筋が跳ね、四肢の先がジンと##熱く痺れさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その原因が、男の行為とこの長大な肉塊だと##いうのなら――。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "（この、気持ちよさ、はっ……この人がっ……##この……チン……ポ……が……んっ……）",
        "type": "TXT",
        "id": "v_R-ev081_0021",
        "src": "/img/common/voice/ogg/v_R-ev081_0021.8efbac3e1d94f385ba9e72cee9ef9819.ogg"
      },
      {
        "name": "",
        "text": "　最奥まで埋められた肉棒を一気に抜かれ、##広がった肉傘で膣肉がすべて掻きだされる、##そんな感覚が突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が浮いて、広がった膣口からは愛液が、##波のように溢れてドプゥッとこぼれ落ちる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の奥が真っ白に染まる心地よさに、##アルカは知らず大口を開いて舌を伸ばし、##あられもない声で喘がされてしまう。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「ひぐぅぅぅっっ！　んひっっ、ひぁっっ！##ひゃうっ、あんっっ、んはぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0022",
        "src": "/img/common/voice/ogg/v_R-ev081_0022.1b3309ba68e11b932b5ca52d591362a8.ogg"
      },
      {
        "name": "",
        "text": "　さらに激しくなる抽挿に全身が跳ね震え、##それに比例して、嬌声も大きく、いやらしく、##乱れさせられてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、とてもサイボーグには見えんぞ。##いまのお前は、ただの淫乱な牝だな！」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "（め……牝、私が……淫乱っ……そんな……##私は、淫乱な、牝っ……あぐぅぅっっ！）",
        "type": "TXT",
        "id": "v_R-ev081_0023",
        "src": "/img/common/voice/ogg/v_R-ev081_0023.7e30f29cd264709350bc37d9e6ed839b.ogg"
      },
      {
        "name": "",
        "text": "　快感を受けて蕩けた心の奥に、男の言葉が##ダイレクトに滑り込んで、戸惑いをもたらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして曝けだされてゆくアルカの感情へ、##男の抽挿による刺激が繰り返し突き刺さり、##アルカは考える余裕もなく喘ぎを放った。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「あっひぃぃぃっっ！　ひぐっっ、んぅぅっ！##くぁっ、いひあぁぁぁぁんっっ！　はひっ、##ひうぅぅっっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0024",
        "src": "/img/common/voice/ogg/v_R-ev081_0024.7e7b0e1a4373987cf037cff2ee257253.ogg"
      },
      {
        "name": "",
        "text": "　――ブチュッ、ジュバンッッ、ジュブッ、##ジュポォッ！　グチュッッ、ズブンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抽挿されるたび、結合部がポンプにでも##なったように愛液の飛沫を跳ね上げて、##快楽を生みながら辺りに淫臭を撒き散らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルカの腰は浮きっぱなしになってしまい、##拘束された不自由な状態でありながら、男の##腰の打ちつけによって、何度も捩れてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁっ……俺の子を孕むがいい、アルカ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう雄叫びのように叫んだ男の、強烈な##突き込みに子宮が潰れるような衝撃を――。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んくひぃぃぃっっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev081_0025",
        "src": "/img/common/voice/ogg/v_R-ev081_0025.996cd1e585df7bc9aa2ce755f3814816.ogg"
      },
      {
        "name": "",
        "text": "　そして、ミッチリと隙間なく埋められた、##膣壺の中にペニスが膨らんでゆく、狂おしくも##愛おしい感覚を味わった瞬間――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev081c",
        "src": "/img/pc/hello_script/ev/M/R-ev081c.376cff222349f7486d3cd82808295c1a.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥゥゥッ……ビュルビュルッ、##ドビュルゥゥゥゥ～～～～～～ッッッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「ひきあぁぁぁぁ――――っっっ！　あひっ、##いっひぃぃぃっっっ！　んぃっ、いぐっ、##ああぁぁぁぁっっ、いくぅぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0026",
        "src": "/img/common/voice/ogg/v_R-ev081_0026.bea2a1f6db40ebc76e864e7287f22da4.ogg"
      },
      {
        "name": "",
        "text": "　思考がショートしたように白く染まり、##なにも考えられず、身体がガクガクッと激しく##跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背中が仰け反って腰が浮き、肉棒と密着する##肉襞すべてが、ビクビクッ、ジュルジュルと##艶めかしく蠢動し、牡欲を吸い上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い迸りを浴びせられ、それを噛み潰し、##それでいてもっと欲しいとせがむように、##牡槍を捏ねるようにしゃぶり、扱いてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激がさらなる快感を生み、アルカは##何度も腰を跳ねさせ、表情を蕩けさせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごい反応を示しているようだな、お前も、##リアクターの数値も。しかしお前の反応は、##そこらの女よりよほど可愛らしいものだ」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「はっ、ふぅっ……んくっ、んんぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0027",
        "src": "/img/common/voice/ogg/v_R-ev081_0027.eb63a9c544462276972f0fc3b13b4664.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、まだまだたっぷり犯してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　会話をする気力もなくアルカは呻きを上げ、##絶頂の余韻に、ビクビクと痙攣を繰り返し、##男の動きに反応をしてしまうのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　そして、数ヶ月が経過し――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev081d",
        "src": "/img/pc/hello_script/ev/M/R-ev081d.aa3b3a95d45e13eaa34317eefd62de8f.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、そらっっ！　どうだアルカよ！」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んひあぁぁっっ！　はぁぐっっ、あっ……##んっはぁぁぁ……んふぅっ、ひぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0028",
        "src": "/img/common/voice/ogg/v_R-ev081_0028.c346268a36aa00abbb2a41e1939b9d02.ogg"
      },
      {
        "name": "",
        "text": "　長期に渡り、男に抱かれ続けたアルカの腹は##大きく膨らみ、誰の目にも、妊娠しているのは##明らかだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな状態でありながら男の挿入を受けて、##アルカの肉体は浅ましく快楽を貪り、享受し、##ビクッと躍動してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまのアルカはサイボーグなどではない、##セックスを愉しむ人間そのものの姿だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――なあ、アルカよ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアルカを抱いて、男がささやくと、##アルカは艶めかしく声を震わせて、その声に##応じる。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「なぁ、にっ……あんっっ、くふっ……##んぅっ、あうぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0029",
        "src": "/img/common/voice/ogg/v_R-ev081_0029.8dd4ba5ae29aaaf6c45816202d7018c0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「実は、大事なことを伝えねばならん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の説明は、睦言の類ではなく、実に##ビジネスライクなものだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性的な快楽によってアルカの生んだ、##陽電磁リアクターの出力は、##特殊な装置で吸い上げ、確保しているという。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしこのまま出力が上がれば、装置では##吸い上げきれなくなり、エネルギーの暴走で、##アルカがオーバーヒートを起こすのだと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この過剰な出力の原因は、妊娠によるもの、##そしていまも続けているセックスによるもの。##それが、男からの話だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これ以上の快感は許されん……今日が、##お前を抱く最後になるということだ」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「なっっ……そ、んな……それはっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0030",
        "src": "/img/common/voice/ogg/v_R-ev081_0030.5e351a60a7bcb87523ef1722ed9f1c73.ogg"
      },
      {
        "name": "",
        "text": "　アルカはそんなことを聞かされてしまい、##男になにを言えばいいのか、わからなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　戸惑いを浮かべ、口を開閉するも、##伝えるべき言葉がなく、表情を暗くする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最後のセックスだ、せいぜい愉しんでくれ」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「――っっ！　やっ……い、いやっ……##それはっ、そんなの……なぜっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0031",
        "src": "/img/common/voice/ogg/v_R-ev081_0031.646dc432befc4f4100e6bf05d3687102.ogg"
      },
      {
        "name": "",
        "text": "　合理性や論理性などない、感情による言葉の##氾濫を、アルカは抑えられなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いた男が、少し考えたように沈黙を##挟み、それからゆっくりと告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだな――俺も、お前を気に入っている。##だからアルカよ、俺の仲間になってくれ」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「――なか、ま……私が、あなたの……」",
        "type": "TXT",
        "id": "v_R-ev081_0032",
        "src": "/img/common/voice/ogg/v_R-ev081_0032.3d2badc0ca0815b9953bd6bdb531b5cc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の子を産み、一緒に組織に加われ……##出産を終えれば、また抱いてやれるしな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の子を産み、共に戦い、また性の営みを。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その甘美な誘いの言葉、甘く身体を焦がす##快楽の波に、アルカの背筋がゾクッと震えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　断るなら、これまでだが――」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「っっっ！！　な、なるっっ！　私は……##これからあなたのっ……仲間、ですっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0033",
        "src": "/img/common/voice/ogg/v_R-ev081_0033.22ac0ddc49ca7b4794cda1f92bc4aab0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……いい子だ、アルカ……んっ……」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んじゅうぅっ……じゅるっ、くちゅぅ……」",
        "type": "TXT",
        "id": "v_R-ev081_0034",
        "src": "/img/common/voice/ogg/v_R-ev081_0034.edee0f193854d9912b781adf569e3d7c.ogg"
      },
      {
        "name": "",
        "text": "　突然の口づけ、けれど不快はなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けるような快感を注ぎ込まれ、その状態で##激しく腰を揺さぶられ、膣奥から込み上げる##快感がさらに増し、肉体が昂ぶってゆく。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んむちゅぅぅっ……ぷぁっ、はぁぁんっ！##あぅっ、くああぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev081_0035",
        "src": "/img/common/voice/ogg/v_R-ev081_0035.84865e2aab7df9505f38c7bdff41043b.ogg"
      },
      {
        "name": "",
        "text": "　亀頭が膣肉を掻き抉り、天にも昇るような##甘い快楽を与えてくれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを咀嚼するように肉壺を締めつけ、##牡肉を歓待し、自らも腰を揺すって、互いの##官能を高めてゆくアルカ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……イクぞっ、アルカ！！##お前はこれから――俺のモノになれ！」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んああぁぁっっ！　はひっっ、はいぃぃっ！##なるっっ、なりますぅぅぅっっ！！」",
        "type": "TXT",
        "id": "v_R-ev081_0036",
        "src": "/img/common/voice/ogg/v_R-ev081_0036.52e500aed087f27dece5d19535010f53.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev081e",
        "src": "/img/pc/hello_script/ev/M/R-ev081e.04a5148e8a7497cd07a2b687ea226b8a.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュクゥゥゥッッッ！##ビクビクンッッ、ドビュッッ、ビュクルゥッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が強く押しつけられ、肉棒が最奥を突き、##アルカの腰と尻は床に密着させられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で巨根がビクビクと躍動し、熱い##精液をポンプのように吐きだして、子を孕む##大切な子宮へ浴びせかけてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んひゃううぅぅっっっ！　あふっっ、んっ、##んっはあぁぁぁ……あはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev081_0037",
        "src": "/img/common/voice/ogg/v_R-ev081_0037.3deed2711df3af7cdca7f2396a121037.ogg"
      },
      {
        "name": "",
        "text": "　身も心も充足されるような凄まじい快感に、##アルカは相好を崩して艶めかしく微笑み、##瞳を垂れ下げて、愛おしそうに男を見つめる。",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「んぁうっっ……ふっ、くぅぅぅんっ……##き、もち、いいです……ご主人、様ぁ……」",
        "type": "TXT",
        "id": "v_R-ev081_0038",
        "src": "/img/common/voice/ogg/v_R-ev081_0038.1cf9779aa5e91c4bbaa76837f6622cfd.ogg"
      },
      {
        "name": "",
        "text": "　絶頂に酔いしれながら、男への信奉と愛を、##新たにプログラムされたかのように、アルカは##熱っぽく囁いて、男に身体を擦りつけていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、これからは俺と組織のために働け。##期待しているぞ、アルカよ……」",
        "type": "TXT"
      },
      {
        "name": "【アルカ】",
        "text": "「はっ、はいっ……あぅっ、んぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev081_0039",
        "src": "/img/common/voice/ogg/v_R-ev081_0039.d85f7b42bc7c20a7a76ac7eb8f6bc4a7.ogg"
      },
      {
        "name": "",
        "text": "　声を弾ませて肯定したアルカはすぐさま、##残りの精液を注がれた快感に声を上擦らせ、##頬を赤く染めて全身を小さくわななかせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c89",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　ある月夜の晩。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が五車学園に潜入し、首尾よく情報を手に##入れて脱出しようとしていた時のことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誰もいないはずの教室から、##無邪気な声が聞こえてきた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc007a",
        "src": "/img/pc/hello_script/bg/M/rnc007a.6028f91993962558ff053bfb93434f68.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i069a",
        "src": "/img/pc/hello_script/ov/M/R_i069a.2e281267bfc93a38aaacda74cb57cfe0.png"
      },
      {
        "name": "【詩季】",
        "text": "「ひんにゅうへんげっ！」",
        "type": "TXT",
        "id": "v_shiki_0000",
        "src": "/img/common/voice/ogg/v_shiki_0000.f10c1f6d9e6d23399062d80ee8d2d1ea.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「きゃっっっ！？」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひっかかったひっかかった♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_shiki_0001",
        "src": "/img/common/voice/ogg/v_shiki_0001.784f6f91ecbb4b0153e3871c6f9bdda8.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「え？　田沼詩季っ？##なんであんたがここに？##あ、私の胸っ！　またこんなことっ！！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（ほう……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は見た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　田沼詩季――貧乳の方が、もう一人の巨乳の##胸に触れた瞬間、まるで風船が萎むように##それが小さくなった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「真田君ならいないよ。##夜の教室にラブレターで呼び出しとか##あるわけないでしょ？　ばっかじゃないの？」",
        "type": "TXT",
        "id": "v_shiki_0002",
        "src": "/img/common/voice/ogg/v_shiki_0002.ce202fffb303bfcc6ac9f700b751b9fe.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「私をだましたのね。どういうつもり！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「昼間、みんなの前で私の胸のこと##いっぱいからかった仕返しに##決まってるでしょ！」",
        "type": "TXT",
        "id": "v_shiki_0003",
        "src": "/img/common/voice/ogg/v_shiki_0003.0cc0b4b020c04a9826e409e26404193a.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「なにが『ブラのサイズがまた##大きくなっちゃった。いいわね、田沼さんは、##ブラなんか必要なくて』よ」",
        "type": "TXT",
        "id": "v_shiki_0004",
        "src": "/img/common/voice/ogg/v_shiki_0004.27063d264e61f73430a127b4b08ca6d2.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「ほんとムカついたんだから！」",
        "type": "TXT",
        "id": "v_shiki_0004_01",
        "src": "/img/common/voice/ogg/v_shiki_0004_01.42fb534c7802780de9908d7a5152e857.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「自慢のバカ胸も私の術で##ち～～っちゃくなっちゃったね、あはは！　##ざまーみろ♪」",
        "type": "TXT",
        "id": "v_shiki_0005",
        "src": "/img/common/voice/ogg/v_shiki_0005.4152385fee5895e9ab96350def811a26.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「はっ、貧乳女のコンプ丸出し、##みっともない！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「なんですって！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_shiki_0006",
        "src": "/img/common/voice/ogg/v_shiki_0006.e466ef93f8e296fcc8223a414b048ac5.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「そうじゃない。##あんたの術なんてせいぜい数時間、##私の胸を小さくするくらいが関の山でしょ」",
        "type": "TXT"
      },
      {
        "name": "【女生徒】",
        "text": "「悔しかったら自分で胸大きくしたら？　##ああ、自分の肉体は変えられないんだっけ？　##肉体変化の名門、田沼家のできそこないね」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「この胸デカ馬鹿女っっ！！」",
        "type": "TXT",
        "id": "v_shiki_0007",
        "src": "/img/common/voice/ogg/v_shiki_0007.ef1c6185b4ccd75d1e38c3bd412bf77e.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「なによ！　貧乳！　できそこないっ！！##あんた前からマジムカつくのよっ！！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「もう本気で怒った。##ブクブクの肉だるまにしてやる！！」",
        "type": "TXT",
        "id": "v_shiki_0008",
        "src": "/img/common/voice/ogg/v_shiki_0008.6bd2943671681d025e26fa860507a7b8.ogg"
      },
      {
        "name": "【女生徒】",
        "text": "「やれるもんなら――うぐっ！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「え……？」",
        "type": "TXT",
        "id": "v_shiki_0009",
        "src": "/img/common/voice/ogg/v_shiki_0009.a48bddbac7230f2aab42e7e290f5445d.ogg"
      },
      {
        "name": "",
        "text": "　醜い女の争いが始まる直前、気配を殺して##見ていた俺は飛び出し、胸を小さくされた方を##まず一打ちで気絶させた。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「だ、誰っ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_shiki_0010",
        "src": "/img/common/voice/ogg/v_shiki_0010.d28bbc7a89e87e9c512ade61760a3da2.ogg"
      },
      {
        "name": "",
        "text": "　もう一人、詩季は抜いていた苦無を慌てて##俺に向けようとするが、所詮は学生だ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev069a",
        "src": "/img/pc/hello_script/ev/M/R-ev069a.244bd9c815d965a49474bc199b205e09.jpg"
      },
      {
        "name": "【詩季】",
        "text": "「あぐっ……ううっ……」",
        "type": "TXT",
        "id": "v_shiki_0011",
        "src": "/img/common/voice/ogg/v_shiki_0011.3d64082d11f3194d987ba9586c8767c5.ogg"
      },
      {
        "name": "",
        "text": "　俺は簡単に詩季の腕をとって押さえつけた。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「誰よあなた！！　こんな時間にこんなとこで##何してるのよっ！！」",
        "type": "TXT",
        "id": "v_shiki_0012",
        "src": "/img/common/voice/ogg/v_shiki_0012.8be7a7e162674427a5a45b8eb7ad1e60.ogg"
      },
      {
        "name": "【俺】",
        "text": "「人のことは言えないと思うがな」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「はなせっ、人呼ぶわよっ、##このっ、はなせっ！！　##はなせーーーーーーっっ！！！」",
        "type": "TXT",
        "id": "v_shiki_0013",
        "src": "/img/common/voice/ogg/v_shiki_0013.0e755d26c49c5ea2a296164f06b75947.ogg"
      },
      {
        "name": "【俺】",
        "text": "「大声を出しても無駄だ。##ここのセキュリティは切ってある」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「え？　ま、まさか……本物のくせ者？」",
        "type": "TXT",
        "id": "v_shiki_0014",
        "src": "/img/common/voice/ogg/v_shiki_0014.a5c7e291859c2a1b886c6ad903076d1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「当たりだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は手持ちの縄を使い、##奪った苦無も使って、##青ざめた詩季を座らせて拘束する。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ううっ……く……こ、この……くせ者っ……##ううっ……くぅっ……」",
        "type": "TXT",
        "id": "v_shiki_0015",
        "src": "/img/common/voice/ogg/v_shiki_0015.ea9e092149fe33ae3e6b8183da94f663.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう怯えるな。まず見せてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「え？　なにを？」",
        "type": "TXT",
        "id": "v_shiki_0016",
        "src": "/img/common/voice/ogg/v_shiki_0016.4f4e73a4de769feb7f75dc76584eb9d8.ogg"
      },
      {
        "name": "",
        "text": "　俺は詩季の服の胸元を掴んでビリッと##一気に引きちぎった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「きゃあーーーーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0017",
        "src": "/img/common/voice/ogg/v_shiki_0017.2e5b5e7275e6b8f5a7a3d3d6e702a494.ogg"
      },
      {
        "name": "",
        "text": "　馬鹿にされていただけのことはある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　露わになった乳房は、##膨らみらしい膨らみもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ桃色の乳首がちょんと二つ、##申し訳程度についているだけの、##見事なまな板であった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「こ、このっ……くせ者のくせに……エ、##エロいことすんな……許さないからっ……」",
        "type": "TXT",
        "id": "v_shiki_0018",
        "src": "/img/common/voice/ogg/v_shiki_0018.c68a280b105e9f77395bc7d8024bdc9c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くせ者だからエロいことをするのだろう」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「うるさい黙れ馬鹿変態死ねっ！！」",
        "type": "TXT",
        "id": "v_shiki_0019",
        "src": "/img/common/voice/ogg/v_shiki_0019.bdf1cfc1e8ab0f961f4c4a2fd477ae38.ogg"
      },
      {
        "name": "",
        "text": "　詩季は真っ赤になって暴れるが、##その細腕で逃げられるはずもない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こんな貧相な胸では勃つものも勃たんがな」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「あなたも私の胸を馬鹿にするのっっ！！　##変態のくせ者の分際でっ！！」",
        "type": "TXT",
        "id": "v_shiki_0020",
        "src": "/img/common/voice/ogg/v_shiki_0020.8b141b468873533ecef29cd8071c43d6.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「貧相な胸で悪かったわね！　##私だってもう少ししたら、##すぐばいんばいんなんだから！」",
        "type": "TXT",
        "id": "v_shiki_0021",
        "src": "/img/common/voice/ogg/v_shiki_0021.dcca0e61e90c68f10d9cec17a7480907.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これがばいんばいんにな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は１０年待ってもそうはならなさそうな##貧乳を掌でやわやわとなで回してやる。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「やっっ、さ、触るなっ、この変態っ……んっ##……その手ぇ、離せっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0022",
        "src": "/img/common/voice/ogg/v_shiki_0022.ba68a1a22b0f73048903ae9674236473.ogg"
      },
      {
        "name": "",
        "text": "　感度は悪くないらしく、詩季は胸への刺激に##ピクピク震えながら俺を怒鳴りつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さっきあいつが言っていたが、自分の肉体は##変えられないのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首を指先で弄りながら尋ねる。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「わ、悪い！？　他人の身体しか、##変化させられないわよっ！！　ま、まだっ！」",
        "type": "TXT",
        "id": "v_shiki_0023",
        "src": "/img/common/voice/ogg/v_shiki_0023.5608d90a54ed0a0b326454845b6bd423.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「そんなことよりっ……人の乳首っ、##指で弄るの、やめてよっ、##馬鹿っ！　変態っ！」",
        "type": "TXT",
        "id": "v_shiki_0024",
        "src": "/img/common/voice/ogg/v_shiki_0024.6efa42f3c691ca6db3f382646aa5e068.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それで腹いせに、##気にくわない女の胸を小さくしているとは、##いい根性をしているな」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「うるさいうるさい！　いいでしょ##それくらいっ！　世界中の巨乳を##全部貧乳に変えてやるんだからっ！！」",
        "type": "TXT",
        "id": "v_shiki_0025",
        "src": "/img/common/voice/ogg/v_shiki_0025.aa71d8642f28188e91d0ef332f442f7b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは困るな。だがお前、面白いぞ。##望みを叶えてやろう」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「な、なに言って……？」",
        "type": "TXT",
        "id": "v_shiki_0026",
        "src": "/img/common/voice/ogg/v_shiki_0026.a016700a5f8da7281b67c48ff634701a.ogg"
      },
      {
        "name": "",
        "text": "　俺は邪眼で詩季の能力を奪い取り、##他人にしか使えない肉体変化の術を##詩季に使った。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev069b",
        "src": "/img/pc/hello_script/ev/M/R-ev069b.23ebb6adb4a839018c3c9a8b5e8bcbc4.jpg"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃうわぁああああああっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0027",
        "src": "/img/common/voice/ogg/v_shiki_0027.2fc9fd7c4653fdd48b20d19263110c53.ogg"
      },
      {
        "name": "",
        "text": "　まな板がぶよんと膨れあがった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　哀れなほどの貧乳が一瞬で##Ｈカップはあるかという爆乳に姿を変えた。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「う……うそ……」",
        "type": "TXT",
        "id": "v_shiki_0028",
        "src": "/img/common/voice/ogg/v_shiki_0028.4b8d63e68d2cf089f239c04deff339bd.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「私……胸……おっきくなってる……##すごい……こんなにおおきい……うわあ……」",
        "type": "TXT",
        "id": "v_shiki_0029",
        "src": "/img/common/voice/ogg/v_shiki_0029.9275f0f75f6c11d0d34eb97b31e6d82d.ogg"
      },
      {
        "name": "",
        "text": "　詩季は囚われの恐怖も、##貧乳の怒りも忘れたかのように呆然と呟く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これが望みだったのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「あなた……私と同じなの……？　##他人の身体を変化させられる術者なの？」",
        "type": "TXT",
        "id": "v_shiki_0030",
        "src": "/img/common/voice/ogg/v_shiki_0030.4ed99af1abea901b05fb6024cec37a36.ogg"
      },
      {
        "name": "",
        "text": "　俺を見上げる瞳に驚きと戸惑い、##かすかな共感が揺れている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺は敵の能力を奪うのを得意としていてな。##お前から奪った肉体変化の力で##お前の胸を大きくしてやったのだ」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「どうしてそんなこと……あなた、##くせ者なんでしょ？　違うの……？」",
        "type": "TXT",
        "id": "v_shiki_0031",
        "src": "/img/common/voice/ogg/v_shiki_0031.2b141a53c6fd2acbe2197a6a12b30e6d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くせ者だ。しかしお前が気に入った。##それでこうしたのだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は巨乳に戸惑う詩季に##勃起した肉棒を見せつけてやった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「や、やだっ、なに変なもの出してるのよっ、##この変態っっ！」",
        "type": "TXT",
        "id": "v_shiki_0032",
        "src": "/img/common/voice/ogg/v_shiki_0032.cea1d46ac7c41858cb1ff90f13cbd54b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「大きくなったこの胸で##パイズリしてみたくないか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尋ねながら、むっちりとした肉の谷間に##チンポをずるりと差し入れる。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃうっっ！！　なに言ってっ！　##い、いきなりパイズリとかっ、##あなた変よっ！！」",
        "type": "TXT",
        "id": "v_shiki_0033",
        "src": "/img/common/voice/ogg/v_shiki_0033.e982f5bb43f043352b01c066ec0cdfb0.ogg"
      },
      {
        "name": "",
        "text": "　そう言いつつ詩季は、##生まれて初めて感じる巨乳と肉棒が##触れる刺激に頬を紅潮させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「詩季、この大きな胸で俺のチンポを##気持ちよくしてくれ。お前もこの先、##いつ経験できるか分からんぞ。いいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき会ったばかりの女を口説きながら、##巨大な乳肉の間で肉棒を動かしていく。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「んんっ……くっ……そ、それだけよ……」",
        "type": "TXT",
        "id": "v_shiki_0034",
        "src": "/img/common/voice/ogg/v_shiki_0034.280ba07cb5b3cadf9071560d96eefc53.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「パイズリ……だけ……しょ、処女を奪うとか##……許さない……からっ……」",
        "type": "TXT",
        "id": "v_shiki_0035",
        "src": "/img/common/voice/ogg/v_shiki_0035.2368032bc54087c42e75fa4c144d842d.ogg"
      },
      {
        "name": "",
        "text": "　巨乳を得た誘惑に勝てなかったのだろう、##詩季は俺から目を逸らして、頷いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「十分だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は手を広げて掴むのすら苦労する乳房を##ギュッと握りしめ、##腰を前後に揺さぶり始めた。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「くううっ……んっ……あ、んっ……##す、すごいっ……これェ……」",
        "type": "TXT",
        "id": "v_shiki_0036",
        "src": "/img/common/voice/ogg/v_shiki_0036.32c358affc92faa08e2761106546f2af.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「熱い……オチンチンが……私の##おっきくなった胸の間で……ンンッ、ズリズリ##……擦れて……嘘……みたい……あぁ……」",
        "type": "TXT",
        "id": "v_shiki_0037",
        "src": "/img/common/voice/ogg/v_shiki_0037.9c24dfd28c8ee89b67a1f4f7b0a3beeb.ogg"
      },
      {
        "name": "",
        "text": "　詩季は驚きと戸惑い、##そして快楽に声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こういうのに憧れていたのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「あ、憧れて……なんか……な、ないけど……##でも、でもぉ……」",
        "type": "TXT",
        "id": "v_shiki_0038",
        "src": "/img/common/voice/ogg/v_shiki_0038.d5379384cf2f73dd237032327051bb0d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ん？」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「胸、おっきかったら……男の人に……##こういうこと……できるかな……って、」",
        "type": "TXT",
        "id": "v_shiki_0039",
        "src": "/img/common/voice/ogg/v_shiki_0039.d31bfcc64d8b0613b114b579eddbfb8d.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「私ィ、ちょっとだけ……あんンッ、##ドキドキしてたァ」",
        "type": "TXT",
        "id": "v_shiki_0039_01",
        "src": "/img/common/voice/ogg/v_shiki_0039_01.f9766e518584fd5d238137892f490845.ogg"
      },
      {
        "name": "",
        "text": "　両手で軽く押さえつけるだけで、溢れそうな##乳肉がチンポにみっちりと張り付いてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じっとりとした汗が谷間に流れ込み、##チンポと擦れ合って、##卑猥な粘着音を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひあっ、ああっ……私の胸ぇ、##エロすぎるゥ……ヌチャヌチャ……##鳴って……あんっ……すごいぃ……」",
        "type": "TXT",
        "id": "v_shiki_0040",
        "src": "/img/common/voice/ogg/v_shiki_0040.acba3d7aa41f65b659ef23ce7db2d6c7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「胸が小さいばかりにこの快感を##知らなかったわけだ。気持ちいいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弾力性のある乳肉を指でグニュグニュと##揉み込みながら尋ねる。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「き、気持ち……いいっ……大きなオッパイ##……パイズリ……オチンチンも……んんっ、##すごく……いいのぉ……感じるぅ……」",
        "type": "TXT",
        "id": "v_shiki_0041",
        "src": "/img/common/voice/ogg/v_shiki_0041.73c627528d5fdd892ef13f1d83ee4f9b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「素直だな。ますます気に入ったぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　元は豆粒のようだった乳首が、##今は俺の親指よりも太く勃起している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は自分の指を使って、##二つの勃起乳首を中にグイと押し込んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev069c",
        "src": "/img/pc/hello_script/ev/M/R-ev069c.f760e19b60c9f6cc3e2b8e21d9d7d76f.jpg"
      },
      {
        "name": "【詩季】",
        "text": "「なにそれ##いぎぃぃいいいいいいいいい！！！」",
        "type": "TXT",
        "id": "v_shiki_0042",
        "src": "/img/common/voice/ogg/v_shiki_0042.95a0829aaccb1980bf6cd8c82cb846b3.ogg"
      },
      {
        "name": "",
        "text": "　詩季が悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「うう、うそっ、うぞっ、##うぞぉおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_shiki_0043",
        "src": "/img/common/voice/ogg/v_shiki_0043.ac57c356e9a48c4f4581d41898251070.ogg"
      },
      {
        "name": "",
        "text": "　固く勃起した乳首がグニュリと##柔らかくなった乳輪周辺の肉に##見事に埋もれている。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ち、乳首がっっ、私の乳首がっ、##んぎぎぎっ、胸の中に##はいっちゃっだぁああっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0044",
        "src": "/img/common/voice/ogg/v_shiki_0044.a219cbf69f7e0424155e50f2a5ea06d6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「乳首を犯される気持ちはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は窪んだ乳首に指を突っ込み、##ぐりぐりとかき回した。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「わ、わかんないっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0045",
        "src": "/img/common/voice/ogg/v_shiki_0045.50697587e85b84ac25f32ca6cd298d34.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「胸がっ、胸がっ、こ、##こんな風になるなんてっ、あ゛ああっ、##信じられないい゛ーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0046",
        "src": "/img/common/voice/ogg/v_shiki_0046.def9733d1bd0e590e42ce7155de8dd67.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだろう。ただ胸が大きいだけではこれは##できない。特別な巨乳でなければな」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「と、特別な、きょ、巨乳っ！？　わたしっ、##特別なのっ、そうなのっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0047",
        "src": "/img/common/voice/ogg/v_shiki_0047.0eca411b07784507a07063028fcb623c.ogg"
      },
      {
        "name": "",
        "text": "　詩季は初めて味わう刺激にブルブルと##身を震わせ、嬉しそうに喘いだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「見ろ。##お前の乳首がこんなに広がっているぞ」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「う、うんっ、私のおっぱいっ、す、##すごい広がってるっっ、あなたの指、##完全に入ってるぅっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0048",
        "src": "/img/common/voice/ogg/v_shiki_0048.e1d9d9dc5f195de2bdfc0740e7ce70e2.ogg"
      },
      {
        "name": "",
        "text": "　詩季の窪んだ乳房は俺の指を二本も##飲み込んで、膣口のように開閉する。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「あっ、あ゛ぁああっ、それえっ、##それキモヂいいいっ！！！」",
        "type": "TXT",
        "id": "v_shiki_0049",
        "src": "/img/common/voice/ogg/v_shiki_0049.737c75ca185dc983fab427533d092956.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「オッパイの中っ、##指でグパグパざれるどぉおっ、##ずンごく感じる゛ぅう゛ぅううううっ！！！」",
        "type": "TXT",
        "id": "v_shiki_0050",
        "src": "/img/common/voice/ogg/v_shiki_0050.99ad055583d39a959ff38e8b15194ef1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっと激しくして欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は詩季の耳元で囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「じでぇぇぇ！　##両方おっぱいおがじでぇぇ！！　##もっどすごいこどぢでぇええええっ！！」",
        "type": "TXT",
        "id": "v_shiki_0051",
        "src": "/img/common/voice/ogg/v_shiki_0051.6096e601ede51f181f0dbdec51ab4028.ogg"
      },
      {
        "name": "",
        "text": "　詩季は一瞬も躊躇うことなく、首を振り、胸##を振って、浅ましく俺におねだりした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら俺も気持ち良くしてもらおうか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は乳首の一つに##チンポをぐずりとねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev069d",
        "src": "/img/pc/hello_script/ev/M/R-ev069d.3697f90389c74bc90ffe7a1429caf47b.jpg"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃぎひぃいィイイイイイインン！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_shiki_0052",
        "src": "/img/common/voice/ogg/v_shiki_0052.05f88a62d41b1f8bfd1ebeba69432936.ogg"
      },
      {
        "name": "",
        "text": "　詩季は頭を仰け反らせて絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「おおおおっ、おっぱいにっっ、##おっぱいにオチンチン##はいっちゃってるぅううううっ！！」",
        "type": "TXT",
        "id": "v_shiki_0053",
        "src": "/img/common/voice/ogg/v_shiki_0053.ff28a334a53501d305315d53f4759905.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な乳輪が異常拡張し、##乳肉に埋め込まれた肉棒を##みっちりと咥え込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これがニプルファックだ！！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ニ、ニッ、##ニプルファックぅううううっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0054",
        "src": "/img/common/voice/ogg/v_shiki_0054.6081b1274b8f4a93cabf12bad3c25272.ogg"
      },
      {
        "name": "",
        "text": "　詩季は喉が張り裂けんばかりの声で##俺の言葉を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「きもちぃいいっ、これぇめちゃくちゃ##気持ちいいィイイーーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_shiki_0055",
        "src": "/img/common/voice/ogg/v_shiki_0055.4656ea2fc22f1905b690cb8d61bdd14f.ogg"
      },
      {
        "name": "",
        "text": "　あまりの驚き、あまりの快感に詩季の全身が##細かく震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍服の股間は真っ黒に染まり、##じゅわじゅわっと湧き水のように##愛液が染み出ている。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「こんなことひゃれたらっ、##わたしっ、頭もおっぱいもっ、##もうどうにかなっちゃうぅっ！！」",
        "type": "TXT",
        "id": "v_shiki_0056",
        "src": "/img/common/voice/ogg/v_shiki_0056.a48e806ef8e7c3e641f70ba896aa55eb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだこれからだっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は乳房を力任せに掴んで、##肉棒を奥へ奥へと突き入れてやった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「んほおおっ、ほおおおっ、##ひほおほぉおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_shiki_0057",
        "src": "/img/common/voice/ogg/v_shiki_0057.b5bf058e223f63f5023af4ac75153129.ogg"
      },
      {
        "name": "",
        "text": "　女の胸の柔らかい脂肪が肉棒に##あわせてグニュグニュと凹む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の先走りと詩季の汗が、##チンポと乳首と擦れて粘っこく混ざり合う。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃああっ、お、オッパイのなかれえっっ、##熱いおちんちんがっ、##ズリュズリュ暴れてりゅふぅう！！」",
        "type": "TXT",
        "id": "v_shiki_0058",
        "src": "/img/common/voice/ogg/v_shiki_0058.6d8081169a991f1faa6a129472924545.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「ひゅごいひゅごいっ##じゅごひぃいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0059",
        "src": "/img/common/voice/ogg/v_shiki_0059.78a9e0ba567d2156b5151f6a860b027d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「胸を大きくしてやった甲斐があったな。##極上の乳首マンコだ」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ち、ち、ち、乳首マンコぉおおっ！？」",
        "type": "TXT",
        "id": "v_shiki_0060",
        "src": "/img/common/voice/ogg/v_shiki_0060.651adf51a9b0df99d66af2058ec2d94b.ogg"
      },
      {
        "name": "",
        "text": "　詩季が喘ぎどもって繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。本物のマンコより先に乳首マンコの##処女を失うとは幸せ者だ！！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「乳首マンコのしょっ、ひょじょおおおっ！！##そうらっ、ひょうらぁああっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0061",
        "src": "/img/common/voice/ogg/v_shiki_0061.86c6c5ef0f8fc2d55ea875bc140ec0e8.ogg"
      },
      {
        "name": "",
        "text": "　詩季の瞳が妖しいまでに輝き出す。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「わたひっ、乳首マンコれっ、##処女喪失しちゃったんらっっ！！！」",
        "type": "TXT",
        "id": "v_shiki_0062",
        "src": "/img/common/voice/ogg/v_shiki_0062.6af22d4e317c6a0bae25f9e1b30e3f46.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「しゅごいっ、ひゅごいいっっ、##そんらころ考えたころなかっらぁあっ、##すごひゅぎぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_shiki_0063",
        "src": "/img/common/voice/ogg/v_shiki_0063.573d522544fb824ec82af8ee43c01f45.ogg"
      },
      {
        "name": "",
        "text": "　どこまで貧乳がコンプレックスだったのか、##どこまで巨乳に執着していたのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首マンコを犯され、笑いながら##よがっている姿は肉奴隷の素質十分だ。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「はひっ、ひっ、いひぃっ、乳首みゃんこっ、##ひゅごっ、いっ、いいのおおっ！！」",
        "type": "TXT",
        "id": "v_shiki_0064",
        "src": "/img/common/voice/ogg/v_shiki_0064.8fe3231974bcf1653e4f68ddd82283f1.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「奥っ、ジンジンっ、ひてるっ、熱くてっ、##あっ、くりゅっ、ひゅごいのきゅるっ！！」",
        "type": "TXT",
        "id": "v_shiki_0065",
        "src": "/img/common/voice/ogg/v_shiki_0065.f504206115343c185893a048f07d4535.ogg"
      },
      {
        "name": "",
        "text": "　やがて詩季の喘ぎが小刻みに、##切羽詰まったものに変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「いきっ、ひょうっ、あっ、これ、れったい、##そうっ、あっ、あっひゃあっ！！」」",
        "type": "TXT",
        "id": "v_shiki_0066",
        "src": "/img/common/voice/ogg/v_shiki_0066.a38b4e7b98c89c9429509c93d8e4f0ed.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「もう、らめっ、あっ、イクっ、わたひっ、##乳首まんひょっ、いくっ、イクのっ、あっ、##イク、イクイクっ、イクっ――」",
        "type": "TXT",
        "id": "v_shiki_0067",
        "src": "/img/common/voice/ogg/v_shiki_0067.e78ccde40bca27d9b7082dcb6f659cd2.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev069e",
        "src": "/img/pc/hello_script/ev/M/R-ev069e.b2844766b226c894bad593d07f23ba55.jpg"
      },
      {
        "name": "【詩季】",
        "text": "「ヒイッくふぅぅぅううううんんんんん！！」",
        "type": "TXT",
        "id": "v_shiki_0068",
        "src": "/img/common/voice/ogg/v_shiki_0068.7f1b6a40955a966d532271b1322d437a.ogg"
      },
      {
        "name": "",
        "text": "　詩季の乳首アクメの叫びと同時に、",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「たっぷり受け止めろっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺もチンポを胸奥まで突っ込んで、##欲望を一気に吐き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【詩季】",
        "text": "「おほぉぉおおおおおおおおおおおおおお！」",
        "type": "TXT",
        "id": "v_shiki_0069",
        "src": "/img/common/voice/ogg/v_shiki_0069.83a8c8bb96bb7ad20ed86663af5171fb.ogg"
      },
      {
        "name": "",
        "text": "　射精の刺激で、詩季の目がぐるんと裏返る。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃひぃいいいっっ、あちゅいいぃっ、##あちゅい、あつひぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_shiki_0070",
        "src": "/img/common/voice/ogg/v_shiki_0070.2a965e5a67be6ab2a51c89cccf3a5cf6.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「おっぱいのなきゃにぃいっっ、##おとこのひろのひぇーえきいっ、##でてりゅっ、出てりゅぅうううううっっ！！」",
        "type": "TXT",
        "id": "v_shiki_0071",
        "src": "/img/common/voice/ogg/v_shiki_0071.7db2e084552823765bf8ce5d74f33659.ogg"
      },
      {
        "name": "【俺】",
        "text": "「見ろ。まるで母乳だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凹んだ乳首の隙間から俺が射精した真っ白い##精液が噴き出している。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃああっ！　ほんろらっ、わたひ、##乳首っ、ミルクみたひにっ、でてりゅっ、##ぶびゅぶちゅ出てりゅふぅうっ！！」",
        "type": "TXT",
        "id": "v_shiki_0072",
        "src": "/img/common/voice/ogg/v_shiki_0072.f3cc405e5073b900d82949d2500e8a8b.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「ひゃああっ、ひゅごいよおっ、##乳首まんひょっ、##しゅごしゅぎひぃるぅううっ！！」",
        "type": "TXT",
        "id": "v_shiki_0073",
        "src": "/img/common/voice/ogg/v_shiki_0073.9794d7f5a2e144228d94c45326a30352.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、鼻の下を伸ばし、##舌を突きだして、詩季はアクメに##身をよじった。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ろうしよおっ、私っ、##こんら経験ひたらっ、もうっ、##普通のえっち、れきなくなっちゃううっ！！」",
        "type": "TXT",
        "id": "v_shiki_0074",
        "src": "/img/common/voice/ogg/v_shiki_0074.5df5e018684fb46d1f3d4e5db5bee492.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、俺の肉奴隷になれ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は射精中のチンポを胸の奥に##さらに押し込んだ。",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「くひぃィイイイイイイイイイ！！」",
        "type": "TXT",
        "id": "v_shiki_0075",
        "src": "/img/common/voice/ogg/v_shiki_0075.d5365d5f77e8dd28ab74a246a89dba55.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の肉奴隷になればいつでも##乳首マンコを犯してやる」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「ほんろっ！？　ほんろにっ！？　##また胸こんらふうに##大きくひてくれりゅのっ！？」",
        "type": "TXT",
        "id": "v_shiki_0076",
        "src": "/img/common/voice/ogg/v_shiki_0076.958c7cb9c6fa998824fe58eb62236e41.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「こんにゃふうにっ、乳首まんひょっ、##じゅぼじゅぼオチンチンで##犯してくれりゅのぉおおおっ！！」",
        "type": "TXT",
        "id": "v_shiki_0077",
        "src": "/img/common/voice/ogg/v_shiki_0077.3582daf148ba5e8e7a69cb87b3f9933d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前が望むならなっ！！」",
        "type": "TXT"
      },
      {
        "name": "【詩季】",
        "text": "「なるなるなりゅぅうううううっっっ！！　##あなたの肉奴隷に##なりゅぅうううううううっっっ！！！」",
        "type": "TXT",
        "id": "v_shiki_0078",
        "src": "/img/common/voice/ogg/v_shiki_0078.db9153bbdd6f8aee798e7de9bf644352.ogg"
      },
      {
        "name": "【詩季】",
        "text": "「あひゃぁああああああんんんんんんん！！」",
        "type": "TXT",
        "id": "v_shiki_0079",
        "src": "/img/common/voice/ogg/v_shiki_0079.0a2c9cac752994b053d006b8d395b8a5.ogg"
      },
      {
        "name": "",
        "text": "　詩季は迷うことなく墜ち、##心からの乳首アクメの叫びを##俺に聞かせるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c90",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　そいつは音もなく現れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――もぞり。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ぐぅっっ」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おぞましい感覚が俺を貫いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背中から何かがズブズブと##体に侵入してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たい女の手。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「残念だったな」",
        "type": "TXT",
        "id": "v_origa_0000",
        "src": "/img/common/voice/ogg/v_origa_0000.afa7a78b6df58d4b90f7bad29bdc3d03.ogg"
      },
      {
        "name": "【オリガ】",
        "text": "「どこに隠れても無駄だ。##私から逃げられる者など##この世に存在しない」",
        "type": "TXT",
        "id": "v_origa_0001",
        "src": "/img/common/voice/ogg/v_origa_0001.f3dbaf97c24d3c67d47bc34f2eb70d68.ogg"
      },
      {
        "name": "",
        "text": "　女は俺の体に埋め込んだ手で##心臓を軽く掴んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「うぐぅっっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで味わったことのない##苦痛と怖気が走る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お、お前が……『ザ・ダイブ』……か……」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「オリガ＝アレクセエヴナ＝パヴロヴァ」",
        "type": "TXT",
        "id": "v_origa_0002",
        "src": "/img/common/voice/ogg/v_origa_0002.0c8693e632552caf9d6e3cd423da49e5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「自己紹介とは……あ、ありがたいな……」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「殺す相手には名乗ることにしている」",
        "type": "TXT",
        "id": "v_origa_0003",
        "src": "/img/common/voice/ogg/v_origa_0003.a89e4f2dc3525d85c57d219491fa731b.ogg"
      },
      {
        "name": "",
        "text": "　透過能力を持つ米連の能力者だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生物、非生物を問わず、あらゆる物質を##すりぬけられる凄腕の暗殺者と聞いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いずれ現れるとは思っていたが、ここまで##なんの気配も感じさせずに、いきなり壁から##出てきて、人の心臓をわしづかみにするとは。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「な、なぜ……すぐ殺さない……」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「楽しむためだ」",
        "type": "TXT",
        "id": "v_origa_0004",
        "src": "/img/common/voice/ogg/v_origa_0004.e228939826c9acf017a8ec090198c5fe.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なん……だと……」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「直に心臓を握ると、##暖かい命の鼓動が少しずつ消えていき、##やがて冷たい肉に変わっていく」",
        "type": "TXT",
        "id": "v_origa_0005",
        "src": "/img/common/voice/ogg/v_origa_0005.02cad35f6ff0c686d85995bcef55f904.ogg"
      },
      {
        "name": "【オリガ】",
        "text": "「私はそれが好きなのだ」",
        "type": "TXT",
        "id": "v_origa_0006",
        "src": "/img/common/voice/ogg/v_origa_0006.6008c7e80a0d41cb43058fb8ec8bda0f.ogg"
      },
      {
        "name": "",
        "text": "　暗殺者の声にゆがんだ悦びがこもった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「た……楽しみのために……殺すか……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なるほど、これはいい女だ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「最後の言葉は聞いてやる。##ゆっくり時間をかけて死んでいけ」",
        "type": "TXT",
        "id": "v_origa_0007",
        "src": "/img/common/voice/ogg/v_origa_0007.8c7c276642bcb1f84cb545bc8466b32a.ogg"
      },
      {
        "name": "",
        "text": "　オリガの指に少しだけ力が入った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「き、気に入ったぞ……オリガ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は気絶しそうになるのをこらえながら##後ろを振り返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手を伸ばし、唯一肌が出ている顔、##その頬のあたりにわずかに触れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして隻眼の右目を輝かせ――##能力を、奪うっ！！",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「なっっ！？」",
        "type": "TXT",
        "id": "v_origa_0008",
        "src": "/img/common/voice/ogg/v_origa_0008.5bb68cfd36cacb85c39b053321aa30a8.ogg"
      },
      {
        "name": "",
        "text": "　――ずるり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オリガの右手が俺の心臓を擦り抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　間一髪、奪った『ダイブ』の力で##俺がそうさせたのだ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「なっ！？」",
        "type": "TXT",
        "id": "v_origa_0009",
        "src": "/img/common/voice/ogg/v_origa_0009.d9584a88e510e1dc055f5b8d65c4334e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これでも食らうがいい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は左手にスタンガンを取り出し、##オリガに突きだした。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「愚か者が」",
        "type": "TXT",
        "id": "v_origa_0010",
        "src": "/img/common/voice/ogg/v_origa_0010.5740ce6be170e36c103b302531938c37.ogg"
      },
      {
        "name": "",
        "text": "　オリガはそれを##透過させようとしたのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その力はすでに俺のものだ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「があっっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_origa_0011",
        "src": "/img/common/voice/ogg/v_origa_0011.8d39d90e0b5b13863e423936d6d556e8.ogg"
      },
      {
        "name": "",
        "text": "　バチバチという耳障りな音がして、##首筋に電撃を受けたオリガは##あっけなくその場に崩れ落ちた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "【俺】",
        "text": "「自分の能力を過信するからだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は気絶したオリガを##地下調教室に連れて行った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして手足を縄で縛り上げ、##股間を広げた格好にして、##天井から吊してやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ダイブのための特殊仕様なのだろうか、##オリガの首から下は極薄のスーツだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーパーモデルのような体型はおろか、##ツンと尖った乳首、陰裂の皺まで##くっきりと浮き上がっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「起きろ。起きないか。##オリガ＝アレクセエヴナ＝パヴロヴァ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ロシア人らしい雪のように##白い頬をペチペチと叩いてやる。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「うっ……く……ぅう……ハッッ！！」",
        "type": "TXT",
        "id": "v_origa_0012",
        "src": "/img/common/voice/ogg/v_origa_0012.a1a10d5a0ba6243a2d64a4afb34fd378.ogg"
      },
      {
        "name": "",
        "text": "　オリガは苦しそうに呻いていたが、##やがてハッと目を開いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev061a",
        "src": "/img/pc/hello_script/ev/M/R-ev061a.003d633d00970dfaa4053cb08ef82efc.jpg"
      },
      {
        "name": "【オリガ】",
        "text": "「くっ……こ、これは……！？　##貴様っっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_origa_0013",
        "src": "/img/common/voice/ogg/v_origa_0013.6a29c50d6f6882e60ee65a81d7b08c5e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「『ダイブ』もこうなっては形無しだな。##気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「馬鹿め。##こんなもので私を##捕らえられると思っているのか」",
        "type": "TXT",
        "id": "v_origa_0014",
        "src": "/img/common/voice/ogg/v_origa_0014.0569e74c2c5a83f939dbafa9f3082ddf.ogg"
      },
      {
        "name": "",
        "text": "　オリガは性懲りもなく透過能力を##使おうとしたが、その顔色が変わる。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「なっ！？　力が使えないっ！？　そういえば##さっきもっ！　貴様、私に何をしたっ！！」",
        "type": "TXT",
        "id": "v_origa_0015",
        "src": "/img/common/voice/ogg/v_origa_0015.c22838bde850c009f8577f042a6c9a1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「物質を通り抜ける能力か。##なかなか役に立ちそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は吊されたオリガの目の前で、##忍者刀を自分の体に##ズブズブと通してみせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たい金属の刃が体を通り抜けていく妖しい##感触にゾクゾクする。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「まさかっ！？　それは私の力？　##私から奪ったのか？　そんなことが！！」",
        "type": "TXT",
        "id": "v_origa_0016",
        "src": "/img/common/voice/ogg/v_origa_0016.bcc5b39ed02225a0b9f33c4aaf753673.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺はそういうことが得意でな。##この力がなければお前などただの女だ」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「殺せ」",
        "type": "TXT",
        "id": "v_origa_0017",
        "src": "/img/common/voice/ogg/v_origa_0017.8fbec2d29aef16e6a9a21254ec614869.ogg"
      },
      {
        "name": "",
        "text": "　オリガは氷のように冷たい声で言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　能力を奪われた驚きを一瞬で制御したのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この状況に屈辱を覚えていても、##殺されることへの恐怖は##微塵も感じていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな冷徹な暗殺者の顔だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「殺す？　##そんなもったいないことができるか。##お前は俺の仲間になってもらう」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「私は誰の仲間にもならない。##私は誰も信用しない」",
        "type": "TXT",
        "id": "v_origa_0018",
        "src": "/img/common/voice/ogg/v_origa_0018.787864ba078be8598ff356fa8bd4e24f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「米連にいるのにか？」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「７７７年の懲役を減刑させるためだ。##それ以外の理由はない」",
        "type": "TXT",
        "id": "v_origa_0019",
        "src": "/img/common/voice/ogg/v_origa_0019.b80f7b14d981235ffde30a2e4ae01359.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あくまでもクールだな。##だが、そういう女こそ信用できる。##少し楽しませてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オリガの顔に嘲笑が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「この女の体は武器だ。犯されても関係ない。##もう感じる演技をする必要もない。##したければ勝手に――」",
        "type": "TXT",
        "id": "v_origa_0020",
        "src": "/img/common/voice/ogg/v_origa_0020.7a248977418dc150f741a70fc8cbbb41.ogg"
      },
      {
        "name": "",
        "text": "　オリガに全部喋らせる前に、##俺は胸にずぶりと手を突っ込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev061b",
        "src": "/img/pc/hello_script/ev/M/R-ev061b.e4ab6abe5d8d4b25b2e6dc82156bbdb3.jpg"
      },
      {
        "name": "【オリガ】",
        "text": "「ヒィアァアアア！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_origa_0021",
        "src": "/img/common/voice/ogg/v_origa_0021.338d29eb54886d7668c98d43681502dc.ogg"
      },
      {
        "name": "",
        "text": "　オリガの声が引きつった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　死も陵辱も受け入れていた##暗殺者の表情が一変する。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「き、き……貴様……な、なに……を……##くっ……う、ううっ……」",
        "type": "TXT",
        "id": "v_origa_0022",
        "src": "/img/common/voice/ogg/v_origa_0022.20de39df287d8fdf9b59d27017fd1ec2.ogg"
      },
      {
        "name": "",
        "text": "　俺を睨み付ける眉間に深い皺がより、##呻きを漏らす唇がぷるぷると震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の右手が手首のあたりまで、##オリガの乳房に埋まっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「せっかく奪った透過能力だ。##面白く使ってやらないとな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ふ、ふざけ――くほぉおおっ！！」",
        "type": "TXT",
        "id": "v_origa_0023",
        "src": "/img/common/voice/ogg/v_origa_0023.9df910f627a0e6539aec47368745dfc2.ogg"
      },
      {
        "name": "",
        "text": "　俺が乳房の中で手をずるりと動かすと、##オリガは息を詰まらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「人の体に手を突っ込むとはこういう##ものなのか。なるほど、お前が楽しみのために##殺しをする気持ちがよくわかる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき自分の体に刀を通した時もそうだが、##全く抵抗がなくなるわけではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに肉があり、その肉を通している感触が##はっきりと伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「うっ……くっ……や、やめ……ろっ……、##ひ、人の力で……こ、こんな……こと……##くぅう」",
        "type": "TXT",
        "id": "v_origa_0024",
        "src": "/img/common/voice/ogg/v_origa_0024.759e79259ca36325113eae5250a2d418.ogg"
      },
      {
        "name": "【俺】",
        "text": "「女の体は武器などと言っていたわりには、##乳房を中から揉まれた経験はないようだな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「あたり……前だっ……だ、誰がっ、くっ、##そんなこと……す、するものかっ！」",
        "type": "TXT",
        "id": "v_origa_0025",
        "src": "/img/common/voice/ogg/v_origa_0025.d03d5783f34c3626adb7e54d45800ad4.ogg"
      },
      {
        "name": "",
        "text": "　オリガは全身をぶるぶると震わせながら##俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「せっかくの力を無駄にしていたな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「だ、だ、黙れっ！！　くひぃいっ！！」",
        "type": "TXT",
        "id": "v_origa_0026",
        "src": "/img/common/voice/ogg/v_origa_0026.51de095ac451821cf8c278de1369089b.ogg"
      },
      {
        "name": "",
        "text": "　俺は豊満な乳房を左右に往復するように、##突っ込んだ手を右にずるり、##左にずるりと動かした。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「あっひっっ！　や、やめろっっ！！　##胸の中で……かはっっ、手を動かすな……##早く抜けっ……ひっ……くっ」",
        "type": "TXT",
        "id": "v_origa_0027",
        "src": "/img/common/voice/ogg/v_origa_0027.2adfab5498fc7179c5f054ecc343c840.ogg"
      },
      {
        "name": "",
        "text": "　オリガは未知の刺激に激しく身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感じているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。乳腺を直に揉んでやろう。##女の胸はそこが敏感らしいからな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「なっ！？　そんなことするなっ！　##乳腺を直に揉むなどっ！　##やめろっっ、やめろおっっ！！」",
        "type": "TXT",
        "id": "v_origa_0028",
        "src": "/img/common/voice/ogg/v_origa_0028.1d07d39f726c6253083ac0b9176da7bc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まあ、遠慮するな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は適当に見当をつけると、##乳房の中の手をグニュグニュと動かして、##乳腺のあたりを刺激してやった。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「クヒイイッ！！　アヒイイイッ、やめっ――##ハヒイッ！　揉むなっっ！　ひいっ！　##ハアッ！！　そこ揉むなぁあっっ！！」",
        "type": "TXT",
        "id": "v_origa_0029",
        "src": "/img/common/voice/ogg/v_origa_0029.814055458f5eed36f9795b74dbd8ea28.ogg"
      },
      {
        "name": "",
        "text": "　乳腺の直揉みに##オリガの反応が一気に激しくなった。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ハッヒッッ！！　や、やめっ……ろおっ……##こんなことっ！　おっ、おおっ！！　##やめないかあっっ！！」",
        "type": "TXT",
        "id": "v_origa_0030",
        "src": "/img/common/voice/ogg/v_origa_0030.afd5249a6f4104b15b54fda15d4a2695.ogg"
      },
      {
        "name": "",
        "text": "　本人は必死に抑えているようだが、##声は卑猥によじれ、乳首はガチガチに勃起し、##極薄スーツの股間に愛液が染み出てくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すごい感じ方だ。##性感帯を内側から直に刺激できる能力。##変態のお前にふさわしいな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「き、き、貴様が言うことかぁっ、##この変態めへえっ！！」",
        "type": "TXT",
        "id": "v_origa_0031",
        "src": "/img/common/voice/ogg/v_origa_0031.8f378f9a7a5c49444b98d20af112da1e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて、オマンコはどうなっているかな？」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev061c",
        "src": "/img/pc/hello_script/ev/M/R-ev061c.da0e2d28aff2e0be44c8607e563ec94f.jpg"
      },
      {
        "name": "【オリガ】",
        "text": "「おっ！？　おっ、おおおおおっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_origa_0032",
        "src": "/img/common/voice/ogg/v_origa_0032.bcf3bf8b51cbbea086cf860034f2b990.ogg"
      },
      {
        "name": "",
        "text": "　俺は胸に突っ込んでいた手を動かし、##そこのスーツを引きちぎると、さらに##下までずらして股間の部分を破り捨てた。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ひはあっっ！　##かっ、はっ、はっ、はぁっ！」",
        "type": "TXT",
        "id": "v_origa_0033",
        "src": "/img/common/voice/ogg/v_origa_0033.d0ad6c000083dc6a5a89771402c83ce0.ogg"
      },
      {
        "name": "",
        "text": "　いきなり心臓や内臓などに手を通されて、##オリガは苦しそうに呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　犯されても関係ないと##ほざいていた秘所が露わになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その真っ赤な雌肉は##はしたない涎を垂らしながら##ヒクヒクと物欲しげに震えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「グチョグチョだな。##これは演技ではあるまい？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「くっっ……き、貴様ぁ……##うう……くうっ……」　",
        "type": "TXT",
        "id": "v_origa_0034",
        "src": "/img/common/voice/ogg/v_origa_0034.81680828db9078b15f993315a5922e00.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まずは普通に味を見てみるか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分でも怖いくらいに##いきり立った肉棒を取り出し、##濡れた蜜壷に容赦なく突きいれた。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「かはあっ、はっ、かっはっ、ひっ、##はぁああっっ！！」",
        "type": "TXT",
        "id": "v_origa_0035",
        "src": "/img/common/voice/ogg/v_origa_0035.94c651494b212af9cf9b4f10ed6c0ccb.ogg"
      },
      {
        "name": "",
        "text": "　冷酷な暗殺者には似つかわしくない、##燃えるように熱い膣肉が俺を包み込み、##ヌチャヌチャと卑猥な粘着音を鳴らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいマンコだ。##よほどたくさん武器として##使ってきたらしいな」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「くっっ、そ、それがっ……くうっ、##ど、どうしたっ……こ、この程度……##性的拷問にもならないぞっ……」",
        "type": "TXT",
        "id": "v_origa_0036",
        "src": "/img/common/voice/ogg/v_origa_0036.ae69fb9223c99762c2bfc981faf61ae1.ogg"
      },
      {
        "name": "",
        "text": "　オリガは快感で顔を##赤く火照らせながら突っ張った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。チンポを入れられるより体の中を##弄り回される方が好きか」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「そっ、そんなことは言っていない――##かはあっっっ！！」",
        "type": "TXT",
        "id": "v_origa_0037",
        "src": "/img/common/voice/ogg/v_origa_0037.d87054e9f4a3025b88c93254b13ff5d1.ogg"
      },
      {
        "name": "",
        "text": "　俺が両手を体に突っ込んでやると、##オリガはその刺激にまた声を引きつらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり反応が違うな。さて、あれはどこかな##――あった、ここか」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「はひぃっ、ひっ、ひいっ、##ど、ど、どこにっ！？　貴様ぁっ、##いったいどこに触ってりゅううっっ！！」",
        "type": "TXT",
        "id": "v_origa_0038",
        "src": "/img/common/voice/ogg/v_origa_0038.5d2c4657f28d0d758470e4b0efc62d98.ogg"
      },
      {
        "name": "【俺】",
        "text": "「子宮だ。なかなか指触りがいいぞ。##グニュグニュしている。##子袋とはよく言ったものだ」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ふ、ふっ、ふざけるなあっっっ！！　##し、し、子宮に触るなんれえっっっ、##おっ、おおおおおおおっっっ！！」",
        "type": "TXT",
        "id": "v_origa_0039",
        "src": "/img/common/voice/ogg/v_origa_0039.d11bd275201111e84e1f969b1dff6dc7.ogg"
      },
      {
        "name": "",
        "text": "　オリガは卑猥に顔を歪めながら、##子宮を直撫でされる快感に必死に耐えていた。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「くっっうっっ、ま、負けないっっ、私はっ、##うううっ、こんな狂った快感なんかにっ、##負けないぃいっっ！！」",
        "type": "TXT",
        "id": "v_origa_0040",
        "src": "/img/common/voice/ogg/v_origa_0040.0cfc2bc35e69cdf59ad0d60c3f938293.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすが米連最高の暗殺者。この程度では##堕ちないか。だが、下半身を同化させて##子宮を直に犯されても耐えられるかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いた瞬間、##オリガの顔に隠しようのない本物の恐怖、##そして絶望が浮かんだ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「やめろっっ！！　やめろおっっ！！　##いやだっっ、子宮を直に犯されるなんて##いやだっ！！　やめてくれえええっっ！！」",
        "type": "TXT",
        "id": "v_origa_0041",
        "src": "/img/common/voice/ogg/v_origa_0041.00e73765baa242c46523538d390c5dea.ogg"
      },
      {
        "name": "",
        "text": "　俺はオリガの股間に自分のそれを##ズズッとめり込ませ、膣道を通り抜けた先の##子宮に肉棒を直差しした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev061d",
        "src": "/img/pc/hello_script/ev/M/R-ev061d.a020eada0087bd283e98d117723f6702.jpg"
      },
      {
        "name": "【オリガ】",
        "text": "「おふおっっ！？　##おっっ、ほぉおおおおおおっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_origa_0042",
        "src": "/img/common/voice/ogg/v_origa_0042.9269252ac119d40b6aa21df2d98c9b62.ogg"
      },
      {
        "name": "",
        "text": "　オリガの嬌声が跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「こふこおおっ、は、入ってるっっ、##子宮にっっ、私の子宮にっっ、チンポがっ、##ほ、ホントにっ入ってるぅうっ！！」",
        "type": "TXT",
        "id": "v_origa_0043",
        "src": "/img/common/voice/ogg/v_origa_0043.415dbb9fd7f9a79baece7747affe1848.ogg"
      },
      {
        "name": "",
        "text": "　透過能力なしには決して味わえない快感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オリガは眼球が飛び出そうなほどに##目を見開き、滑稽なまでに口を尖らせて、##無様によがり狂った。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「んふほおっ、おっ、おおっ、##くっ、狂ってるっ、こんな、##こんなの狂ってりゅううううっっっ！！」",
        "type": "TXT",
        "id": "v_origa_0044",
        "src": "/img/common/voice/ogg/v_origa_0044.e2fa7fc13acf8aa105ad84bb26185472.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これが透過能力の正しい使い方だ、オリガ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は下半身を透過させたまま腰を##前後に振り、いきり立った肉棒で##子宮の内側をヌボッ、ヌボッと抉ってやる。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ふっ、ふじゃけりゅなはぁっっ！！　おっ！##おほおっ、んほぉおほふほおおっ！！」",
        "type": "TXT",
        "id": "v_origa_0045",
        "src": "/img/common/voice/ogg/v_origa_0045.180c57f54c4d646b153f0241f5ae6ac3.ogg"
      },
      {
        "name": "",
        "text": "　もはやまともに悪態をつくこともできず、##口から出るのは無様な喘ぎと涎ばかりだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口からブチュブチュと溢れ出た愛液は##透過している俺の体を通り抜けて、##外に飛び出していく。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「いひっぃいいいぅっっ！！　##し、子宮がぁっ、クヒッ、ひいいっ、##壊れりゅううっっっ！！　",
        "type": "TXT",
        "id": "v_origa_0046",
        "src": "/img/common/voice/ogg/v_origa_0046.cc8bd3d7570714099efbd26c051e0623.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今まで何人もの心臓を握りつぶしてきた女が##何を言う。壊れるにはまだ早いぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳肉をこねくりまわし、##卵巣をコリコリとひねり、##子宮壁を徹底的に内側から責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「んふおおっ、おっ、ほおっ！！　##あひぃいいいいっ、##ヒィイイイイインンン！！！」",
        "type": "TXT",
        "id": "v_origa_0047",
        "src": "/img/common/voice/ogg/v_origa_0047.c543ec14dadeb4d56b0e4dead32e615c.ogg"
      },
      {
        "name": "",
        "text": "　女そのものの肉を##内側から犯されていく快感に##オリガの心がずたずたに崩れていく。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ひっ、はヒィイ！！　お、お願ひいっっ、##も、もう許ひてっっ、##もうやめれぇえっっっ！！」",
        "type": "TXT",
        "id": "v_origa_0048",
        "src": "/img/common/voice/ogg/v_origa_0048.62b8992ff378cdcf086327814688cee6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう降参か？　意外に脆いな。##死をも恐れぬ暗殺者はどこにいった？」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「じ、じっ、自分の力でっ、こんら風に、##おっ、犯ひゃれれっ、おっ、おうぉオオっ、##狂い死にひたくらいのおおっっ！！」",
        "type": "TXT",
        "id": "v_origa_0049",
        "src": "/img/common/voice/ogg/v_origa_0049.fe4eb7a81d594e925e2e78fa99b8656d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、俺の仲間になるか？」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「なりゅっ、なりゅからっ！！　子宮を##犯ひゅのだけはやめれっっ！！　このままじゃ##私きっと狂うっっ、オオぉ狂うぅっっ！！」",
        "type": "TXT",
        "id": "v_origa_0050",
        "src": "/img/common/voice/ogg/v_origa_0050.cff7a752932745596b7f6adc399ae102.ogg"
      },
      {
        "name": "",
        "text": "　オリガは半狂乱になってわめき、##唯一自由になる頭を##めちゃくちゃに振り回した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。契約の証をくれてやる。体中で##俺のザーメンを味わえ。オリガ」",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「ひゃめれぇええええええええええっっ！！」",
        "type": "TXT",
        "id": "v_origa_0051",
        "src": "/img/common/voice/ogg/v_origa_0051.c32009b2df80eef0684a3a6e2f1c048a.ogg"
      },
      {
        "name": "",
        "text": "　絶望の悲鳴をあげるオリガめがけ、##透過能力を持たせた精液を##思い切りぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev061e",
        "src": "/img/pc/hello_script/ev/M/R-ev061e.3299abe0e7975fc1156624df09002d93.jpg"
      },
      {
        "name": "【オリガ】",
        "text": "「おっへぇええええええええええええっ！！」",
        "type": "TXT",
        "id": "v_origa_0052",
        "src": "/img/common/voice/ogg/v_origa_0052.99e9c18702839fd939eec4a87038e81d.ogg"
      },
      {
        "name": "",
        "text": "　タガの外れたアクメの絶叫が響く。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「おぅおおおっおおっ、おおぉおおオオッ、##ふぉおおおおおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_origa_0053",
        "src": "/img/common/voice/ogg/v_origa_0053.0f40d9816b6d9a920913409e7f4ec563.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなに感じるか。##どうだ俺の精液の味は！！　##たっぷりと受け取れ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はオリガと同化した腰を激しく振り、##マグマのように熱い精液を##チンポから絞り出した。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「んほおおっ、おおおっ、精子があ゛っ、##熱い精子がっっっ、私の中っっ、##ぐるぐる回ってりゅうううっっ！！」",
        "type": "TXT",
        "id": "v_origa_0054",
        "src": "/img/common/voice/ogg/v_origa_0054.dc57100e66686a567585827ce88170dc.ogg"
      },
      {
        "name": "",
        "text": "　怒濤のようなそれは子宮壁を##ぶびゅりと貫いて、オリガの体中を##めちゃくちゃに駆け巡っていく。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「あががががががっっっ！！　##あ゛っっっ、ふがぁああああっっ！！！」",
        "type": "TXT",
        "id": "v_origa_0055",
        "src": "/img/common/voice/ogg/v_origa_0055.103a5543f3f3f4c872fcd1c8df132c91.ogg"
      },
      {
        "name": "",
        "text": "　精子が卵子を求めて子宮内を##突き進むように、数億の精子が##オリガの体細胞を蹂躙しているのだ。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「あ゛ぁあっ！！　##頭の中にまでええっ、ザーメンっっ、##入っで来てるぅううっっっ！！」",
        "type": "TXT",
        "id": "v_origa_0056",
        "src": "/img/common/voice/ogg/v_origa_0056.19b0f018db4695a42b26b329fc99851e.ogg"
      },
      {
        "name": "【オリガ】",
        "text": "「脳みそまでっっ、犯されてるぅうっっ、##ザーメンがじゅぐじゅぐ頭に##染み込んでぐるのぉおおおっ！！」",
        "type": "TXT",
        "id": "v_origa_0057",
        "src": "/img/common/voice/ogg/v_origa_0057.9510567b1b8ad0a41086aec940d1c30c.ogg"
      },
      {
        "name": "",
        "text": "　オリガは完全に白目を剥き、##突きだした舌をビクビクと痙攣させていた。",
        "type": "TXT"
      },
      {
        "name": "【オリガ】",
        "text": "「こ、こ、こんらのおおっぉおっっ、##もう絶対だべぇえええっっっ！！　##狂う゛っっぅっ、わだぢぐるうっっ！！」",
        "type": "TXT",
        "id": "v_origa_0058",
        "src": "/img/common/voice/ogg/v_origa_0058.19ad1372cad3a4c49d79eedd40b2b162.ogg"
      },
      {
        "name": "【オリガ】",
        "text": "「あだまもからだもぉっ##ザーメンだらけになっでっっ、##おおお狂うっっくるぅっ狂っクルウっっ！！」",
        "type": "TXT",
        "id": "v_origa_0059",
        "src": "/img/common/voice/ogg/v_origa_0059.dbe476edcfa9d46558488dc599e2e828.ogg"
      },
      {
        "name": "【オリガ】",
        "text": "「あ゛ぁあ゛あああ゛ぁ##あああ゛ぁああーーーーーーーーーーっっ！！##！」",
        "type": "TXT",
        "id": "v_origa_0060",
        "src": "/img/common/voice/ogg/v_origa_0060.7ed2ca4be55feacd5b24b9a7d9dcfd52.ogg"
      },
      {
        "name": "",
        "text": "　体中の細胞すべてを##俺の精液で犯されオリガが絶叫した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは冷徹な暗殺者が##俺に完全に屈服したという証であった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c91",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev056a",
        "src": "/img/pc/hello_script/ev/M/R-ev056a.bb9dcb12a664c4f6128d79707e838cbb.jpg"
      },
      {
        "name": "【ブレンダ】",
        "text": "「くぁ……あぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev056_0000",
        "src": "/img/common/voice/ogg/v_R-ev056_0000.96bc23a746ce15a7ba77572e9beb9387.ogg"
      },
      {
        "name": "",
        "text": "　カラオケボックスの個室内に、##少女の苦しげな呻きが響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ソファーの上に押し倒され、Ｍ字開脚を強要##された令嬢、ブレンダ・ホッパーの秘裂には、##凶暴なサイズの巨根が突き立てられていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前のヴァージン、確かに頂いた。##お前みたいなワガママで高飛車な女は##一生男と無縁だろうから、感謝するんだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対抗する間も与えず、##濡れてもいないヴァギナを強引に貫いた男は，",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘裂から滲み出る鮮血を見ながら、##ニヤリ、と笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「この私にこんなことして……ただで済むと##思っているの！？　私の親衛隊に命じて、##ボロボロに痛めつけてから殺してやるわッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0001",
        "src": "/img/common/voice/ogg/v_R-ev056_0001.02a41362fed2fc11d4d1ed8a6d39833f.ogg"
      },
      {
        "name": "",
        "text": "　処女を奪った憎い男を睨み付けながら、##ブレンダはヒステリックにわめき散らす。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「今更謝っても遅いわよ！　私の親衛隊は、##世界中どこに逃げても追い詰めて、##必ずお前をなぶり殺しにするんだから！」",
        "type": "TXT",
        "id": "v_R-ev056_0002",
        "src": "/img/common/voice/ogg/v_R-ev056_0002.2a683e4854212f81262697b2494db0db.ogg"
      },
      {
        "name": "【ブレンダ】",
        "text": "（そう……絶対に許すもんですか！？）",
        "type": "TXT",
        "id": "v_R-ev056_0003",
        "src": "/img/common/voice/ogg/v_R-ev056_0003.4bf0cbae7979faa4793971c1e86fb6bc.ogg"
      },
      {
        "name": "【ブレンダ】",
        "text": "（私の最強無敵の武装親衛隊は、##魔族でさえ恐れるほどの精鋭揃い……##こんな男なんて……）",
        "type": "TXT",
        "id": "v_R-ev056_0003_01",
        "src": "/img/common/voice/ogg/v_R-ev056_0003_01.f1683145ebca8bb6ec8bafd73ef769b6.ogg"
      },
      {
        "name": "",
        "text": "　傲慢さの固まりのような少女は、##いきなり襲われ、##処女を奪われたショックと痛みさえ忘れ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男に与える拷問のメニューを考えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まったく、うるさい小娘だ。##チンポ挿れてるんだから、##もうちょっと色っぽい声を出してみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　うんざりした表情を浮かべた男は、##無造作に振り上げた手を##ブレンダの頬めがけて振り下ろした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev056b",
        "src": "/img/pc/hello_script/ev/M/R-ev056b.948f7eb6f4629be1241ea56767a28b7c.jpg"
      },
      {
        "name": "",
        "text": "　パーンッ！　ピシャーンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「きゃふンッ！　ンンンゥゥッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0004",
        "src": "/img/common/voice/ogg/v_R-ev056_0004.a9be81eb7c46f77eac7abeda561c3383.ogg"
      },
      {
        "name": "",
        "text": "　派手な音を立ててビンタを##食らった少女の顔が驚きと屈辱に硬直し、##大きく見開かれた目に恐怖の色が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「な……なんてことを……##親にもぶたれたことないのに……」",
        "type": "TXT",
        "id": "v_R-ev056_0005",
        "src": "/img/common/voice/ogg/v_R-ev056_0005.fe553be4f0fa77b3885d7cfb059acac4.ogg"
      },
      {
        "name": "【ブレンダ】",
        "text": "「絶対に、絶対に殺してやるんだから……##この痛み、百兆倍にして返してやる！」",
        "type": "TXT",
        "id": "v_R-ev056_0005_01",
        "src": "/img/common/voice/ogg/v_R-ev056_0005_01.72e3927cb7512c7d45e31473c0cc278b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふん、殺す殺すと、お前はそれしか##言えないのか？　ここまで頭が悪いのでは、##身体にしつけるしかないな」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　パンッ！　バシンッ！　##パシンッ、パンパンッ！　ピシャンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涙目になって男を見上げ、恨みと怒りに##震える声を上げたブレンダの頬に、##平手打ちの連打が喰らわされる。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ひゃう……んぐぅ！　ひぅ……ンッ！　##くむうぅぅんッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0006",
        "src": "/img/common/voice/ogg/v_R-ev056_0006.1f692ce9173304abb9cc6721518ac90f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「何も出来ない小娘が粋がるな！　##ご自慢の親衛隊がいなければ、何もできない。##貴様はただの無価値な小娘だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまちのうちに赤く腫れ上がった令嬢の##頬に、左右交互のビンタを浴びせ掛けながら、##男はドスの利いた声で怒鳴りつける。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "（痛いッ！　痛いいぃぃッ！　##この男、何なの？　##怖いッ、こいつ、怖いいぃッ！）",
        "type": "TXT",
        "id": "v_R-ev056_0007",
        "src": "/img/common/voice/ogg/v_R-ev056_0007.a6b6ae137ce5146a2bf775360a401815.ogg"
      },
      {
        "name": "",
        "text": "　男からしてみれば、##十分に手加減した打撃であったが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みとは無縁な人生を送ってきた##少女にとっては、##激痛の嵐のように感じられた。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ひぐうぅっっ！　##やっ、やめてぇ、もう、もう……嫌ぁぁ、」",
        "type": "TXT",
        "id": "v_R-ev056_0008",
        "src": "/img/common/voice/ogg/v_R-ev056_0008.473c4b1e2b181d8476d5834abebcd425.ogg"
      },
      {
        "name": "【ブレンダ】",
        "text": "「殺すなんて言わないから、もう、##ぶたないで……ひぐ、うぅ、ううぅぅッ」",
        "type": "TXT",
        "id": "v_R-ev056_0008_01",
        "src": "/img/common/voice/ogg/v_R-ev056_0008_01.6941f6d9fc756fab593e3f35f34cc653.ogg"
      },
      {
        "name": "",
        "text": "　ビンタによって高飛車な心を折られ、##頬を真っ赤に腫らした少女は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の暴力に威圧され、##すすり泣きを漏らしながら哀願する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「わかったか？　お前みたいな、##自分の力も知らないわがままな小娘に、##人の上に立つ資格なんて無いんだよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女がしゃくり上げるたびにキュッ、##キュッ、ときつく収縮するヴァギナの感触を##楽しみながら、男は暴力的な説教を続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これ以上ひどい目に遭いたくなければ、##俺に服従しろ！　お前にできる##精一杯の痴態で、俺に媚びるんだ！」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「そっ……そんなこと……できるわけが……」",
        "type": "TXT",
        "id": "v_R-ev056_0009",
        "src": "/img/common/voice/ogg/v_R-ev056_0009.c89e0bb9405a570fab1ab7a40b8876c1.ogg"
      },
      {
        "name": "",
        "text": "　物心ついて以来、##一度も他人に服従したことなど無い少女は、##戸惑いとためらいを覚えて言葉を濁す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ痛い目に遭いたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ひぃぃッ！　ゴメンなさいゴメンなさいッ！##　もうぶたないでぇ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev056_0010",
        "src": "/img/common/voice/ogg/v_R-ev056_0010.afd3bf3f563b60f3dfa73dc2673d1e71.ogg"
      },
      {
        "name": "",
        "text": "　男が軽く手を振り上げただけで、##情けない悲鳴を上げた令嬢は##ビクンッ！　と身をすくませて謝る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「判ればいい。身も心も男に服従する作法を##教えてやるから、しっかりと学べ。##泣くのは許さない、常に笑って俺に媚びろ」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「はっ……はぃぃぃ……##ひぐっ、うぅ、ううぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev056_0011",
        "src": "/img/common/voice/ogg/v_R-ev056_0011.05c7a33c11acebeb22b4898ee0ae7a75.ogg"
      },
      {
        "name": "",
        "text": "　まなじりから恐怖の涙をこぼしながらも、##引きつった笑みを浮かべる少女の中で、##凶暴なチンポが荒々しい抽送を開始した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev056c",
        "src": "/img/pc/hello_script/ev/M/R-ev056c.c29c552460665c38bf0401deda37cff3.jpg"
      },
      {
        "name": "",
        "text": "　ずちゅ、ずちゅ、ずりゅっ、どちゅんっ！　##ぱんっぱんぱんぱんぱんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「くわぁぁぁッ！　イッ、ひぎいぃぃぃ！　##らめぇぇ！　壊れるッ、私の……あひ、##あぐぅぅ！　ふぎいぃ、壊れ……るうぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev056_0012",
        "src": "/img/common/voice/ogg/v_R-ev056_0012.df39c69723966a8994c1fd343e47b5ac.ogg"
      },
      {
        "name": "",
        "text": "　情け容赦のないハードピストンで、##ロストヴァージン直後のヴァギナを##突き嬲られた令嬢は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　高飛車な態度をかなぐり捨てて悶え泣く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もっとはっきり言わないと判らないぞ？　##オマンコだろ？　オマンコがデカチンポに##掻き回されて、壊れそうなんだろ？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ふぎぃぃ！　そうっ！　そうですうぅう！　##オマ……オマンコがぁぁ、デカチンポにっ、##はぐぅむぅぅ！　壊されるうぅぅンンッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0013",
        "src": "/img/common/voice/ogg/v_R-ev056_0013.640eea0f3600996f1e6c52d0d1b8c45a.ogg"
      },
      {
        "name": "",
        "text": "　すっかり威圧された少女は、暴力的な責めに##華奢な肢体を揺らされながら、引きつった声を##上げて身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根ピストンが長々と続いているうちに、##抽送音とブレンダの上げる呻きに##変化が生じていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゅぬちゅぬちゅぬちゅ……ぐちゅるっ、##じゅぷじゅぷじゅぷじゅぷっ……。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「んは……あ……あふぅ……ンッんっんっんっ##くふうぅ……ひぁ、はぁぁンンッ……」",
        "type": "TXT",
        "id": "v_R-ev056_0014",
        "src": "/img/common/voice/ogg/v_R-ev056_0014.f35dafa571cea7be657094412e6a0607.ogg"
      },
      {
        "name": "",
        "text": "　抽送音に粘ついた水音が混じり、##苦痛にくぐもっていた声も、##悩ましげな響きを増している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガチガチに強ばっていたブレンダの肢体から##緊張が解け、巨根の挿入に合わせて、##切なげに尻をくねらせるようになっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコが馴染んできたようだな。##マン汁がたっぷり出始めているぞ。##その調子で快感に身を委ねろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スムーズになった膣壁を巨根でまんべんなく##擦り責めながら、男が楽しげな声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「そっ、そんな……気持ち良くなんて……##なって……ない……ふひぃ！　ンッ、あ、##やぁぁ、そんなに奥ッ！　あはぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev056_0015",
        "src": "/img/common/voice/ogg/v_R-ev056_0015.2f39157efb2de6727cb132ac54106059.ogg"
      },
      {
        "name": "",
        "text": "　快感を否定しようとした##ブレンダであったが、##巨大な亀頭に子宮を突き上げられ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グリグリとこね回されると、##裏返った嬌声を上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "（変……お腹の奥をズンズン突かれると、##気持ちいいのが込み上げてきて、##ダメぇ、変な声が出ちゃうぅッ！）",
        "type": "TXT",
        "id": "v_R-ev056_0016",
        "src": "/img/common/voice/ogg/v_R-ev056_0016.b29d339b793ff4bee9a1be021750ac7e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「意地っ張りなマグロ女は嫌われるだけだぞ。##もっと欲望に忠実になって、##本能のままに声を出せ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅ、ずちゅ、ぐちゅ、ずちゅんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶暴なサイズの巨根が快感に目覚め始めた##ヴァギナを掻き回し、膣内の急所を##根こそぎ擦り嬲って女悦を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ふひぃぃ！　あひぃ……ひぐっ……##くううぅぅぅ、うぐぅぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev056_0017",
        "src": "/img/common/voice/ogg/v_R-ev056_0017.c86bfb99a83a9e4a8885cb12af2d7025.ogg"
      },
      {
        "name": "",
        "text": "　自分の感情を処理しきれなくなった令嬢は、##快感で紅潮し汗ばんだ顔を歪めてすすり泣きを##漏らし始める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「泣くなと言っただろうが！　##笑顔で俺に媚びろと！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それともまた痛い目にあいたいのか？　##しっかりと声に出さないとまた殴るぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　百戦錬磨の男は、巧みなストロークで子宮を##突き上げ、Ｇスポットを擦り責めながら、##言葉責めで少女の恐怖心を煽った。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "（嫌……もう、ぶたれるのは嫌ッ！　##媚びなきゃ……エッチな声を出して、##男の人に媚びなきゃ……）",
        "type": "TXT",
        "id": "v_R-ev056_0018",
        "src": "/img/common/voice/ogg/v_R-ev056_0018.2e3b2bc41e374a09b9b9f7ac899e850c.ogg"
      },
      {
        "name": "",
        "text": "　自負を打ち砕かれた令嬢は、快感で##グチャグチャに掻き乱された意識の片隅で、##男に媚びる言葉を必死に考える。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「いっ、嫌……暴力は……嫌ですぅ……##おっ、オマンコの中掻き回されると、##熱くって、きっ、きもちいいですうぅ！」",
        "type": "TXT",
        "id": "v_R-ev056_0019",
        "src": "/img/common/voice/ogg/v_R-ev056_0019.e8b21dfe0fbbec1f6ffe854b17d8a698.ogg"
      },
      {
        "name": "",
        "text": "　甘く裏返った声で##快感の叫びを上げるブレンダの中で、##傲慢な少女のプライドが粉々に砕け散る。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「んは、あんッ、気持ちいいって声に出すと、##快感がどんどん大きく膨らんで……あぁぁ、##オマンコの中でおチンポがズコズコって……」",
        "type": "TXT",
        "id": "v_R-ev056_0020",
        "src": "/img/common/voice/ogg/v_R-ev056_0020.b9b7ee9e18d1a6339c9fe7fd10671feb.ogg"
      },
      {
        "name": "",
        "text": "　快感に上ずった声で、卑猥なセリフを口走る##ブレンダの身体が、##妖しい被虐の悦びに震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、その調子で続けろ。##奴隷娼婦よりも卑猥な言葉で、##今味わっている快感を伝えるんだ！」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「おチンポッ！　おチンポでオマンコ##掻き回されるの……すっ、好きですうぅ！　##あひっ！　ほぁっ！　そこぉ、そこわぁぁ！」",
        "type": "TXT",
        "id": "v_R-ev056_0021",
        "src": "/img/common/voice/ogg/v_R-ev056_0021.a7f6165967989542c3d210449cd024f3.ogg"
      },
      {
        "name": "",
        "text": "　大きく張り出した亀頭冠に膣天井を##集中的に擦り責められたブレンダの顔が##未知の快感に歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ここを擦られるとどうなるんだ？　##俺にも判るように説明しろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細かいピストンでＧスポットを##責め立てながら、##男は意地悪な口調で問いかける。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「そこっ！　こっ、擦られると、ビリビリって##気持ち良くなって、オシッコ……##オシッコ漏れちゃううぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0022",
        "src": "/img/common/voice/ogg/v_R-ev056_0022.dfc567d40637f410d87f5b1fa5a16820.ogg"
      },
      {
        "name": "",
        "text": "　切羽詰まった声を上げた令嬢の身体が##込み上げて来る妖しい尿意に強張り、きつく##引きしまったヴァギナが巨根を締めつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そいつはいけないな、##ご令嬢ともあろう者が、お漏らしとは……。##お仕置きが必要か？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「やはぁぁんっ！　お仕置きは、嫌ですうぅ、##ガマンするッ、ガマンするからお仕置きは……##はぅぅぅぅんッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0023",
        "src": "/img/common/voice/ogg/v_R-ev056_0023.779a2cef593b5700fa8bed34a7423c62.ogg"
      },
      {
        "name": "",
        "text": "　精一杯に媚びた声を上げ、泣き笑いのような##表情を浮かべたブレンダは、Ｇスポット責めの##狂おしい放出欲求を必死に堪える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなか良く耐えるじゃないか。##俺の方はガマンせずに出させてもらうぞ……##どこに出して欲しい？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「えっ！？　だ、出すって……まさか！？」",
        "type": "TXT",
        "id": "v_R-ev056_0024",
        "src": "/img/common/voice/ogg/v_R-ev056_0024.964675876148ce03dc82632c3d2bda35.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだよ、お前の中に濃い子種汁をたっぷり##ぶちまけてやる。まさか、##嫌だとは言わないだろうな？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「ひぐぅぅ、ううぅぅ……中に……中に出して##下さいぃぃ……　あ、あなたのザーメン、##いっぱい欲しいですぅ……♪」",
        "type": "TXT",
        "id": "v_R-ev056_0025",
        "src": "/img/common/voice/ogg/v_R-ev056_0025.f723dd99c054365ee678ca4555d2d029.ogg"
      },
      {
        "name": "",
        "text": "　引きつった泣き笑いの表情を浮かべ、##震える指でピースサインを作る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつて興味本位で見てしまい、##下劣な存在と見くだしたポルノ女優を##真似た精一杯の痴態だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よおし、出してやろう。孕んでも、##お前が中出しおねだりした結果だからな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全にプライドを打ち砕かれ、##中出しを懇願する令嬢の膣内で、##情け容赦のない射精が始まる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev056d",
        "src": "/img/pc/hello_script/ev/M/R-ev056d.146171f4df568b702af935c721faf9fc.jpg"
      },
      {
        "name": "",
        "text": "　どくどくどくどびゅるるるるうぅぅ～ッ！　##ぶびゅるるるっ、ずびゅるるるっ、##どぷどぷどぷびゅろろろろぉぉぉ～ッ！",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「あッひいいぃぃぃぃぃぃ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev056_00262",
        "src": ""
      },
      {
        "name": "【ブレンダ】",
        "text": "「やぁぁぁっ！　熱ッ！　##熱いのが出てりゅうぅぅ！　##中でッ、ひぐぅぅ、ふうわぁぁぁ～ッ！！」",
        "type": "TXT",
        "id": "v_R-ev056_0026_01",
        "src": ""
      },
      {
        "name": "",
        "text": "　灼熱の体液を注がれた子宮から##沸き起こる壮絶な絶頂感に、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悲痛な悲鳴を上げるブレンダの股間で、##耐えに耐えた尿意が爆ぜる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしゃっ！　ぷしゃぁっ！　##ぷっしぃぃぃ～ッ！　しゃぱぁぁぁぁ～ッ！",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「はあぁぁぁぁぁ～ンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev056_0027",
        "src": "/img/common/voice/ogg/v_R-ev056_0027.a8074806f0a3a347cff965df6ec2c5b4.ogg"
      },
      {
        "name": "",
        "text": "　甲高く澄み切った嬌声を上げる##少女の股間から、大量の絶頂潮噴きが起きて、##男の腹に熱い飛沫を散らした。",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "（すごい……気持ち……いいっ！　##お漏らし……気持ちいいッ！）",
        "type": "TXT",
        "id": "v_R-ev056_0028",
        "src": "/img/common/voice/ogg/v_R-ev056_0028.f5f28f410953e717d79b89545730fee5.ogg"
      },
      {
        "name": "",
        "text": "　初体験する潮噴き絶頂の快感に陶酔する##ブレンダの膣内に、ザーメンがドクドクと##ぶちまけられ、結合部から溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気持ちいいんだろう？　気持ちいいなら声に##出せと言っただろ！」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「へぁぁ！　あひぃぃ……なっ、中に出されて##……きもひ、いいでしゅうぅぅ！　ふぁ、##あはぁぁん、まだ、出てりゅうぅぅ～！」",
        "type": "TXT",
        "id": "v_R-ev056_0029",
        "src": "/img/common/voice/ogg/v_R-ev056_0029.bdb5862cdf61f062b70baa369c76ad80.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それでいい。##お前は今日から、##俺の牝ブタ奴隷だ。いいな！？」",
        "type": "TXT"
      },
      {
        "name": "【ブレンダ】",
        "text": "「はいぃぃ、わっ、わらしはぁ、##あなたの牝ブタ奴隷でしゅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev056_0030",
        "src": "/img/common/voice/ogg/v_R-ev056_0030.2b94939c04b2e4e5e96fa054fb1187b2.ogg"
      },
      {
        "name": "",
        "text": "　被虐の悦びを刻み込まれた令嬢は、##惚けた笑みを浮かべながら##男の言葉を反芻した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c92",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev052a",
        "src": "/img/pc/hello_script/ev/M/R-ev052a.5c14d41c77d6e5a432a7d25fd09e278e.jpg"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「く……うぅぅ、このアタシがトラップ合戦で##負けるなんて……不覚……うぅぅぅぅ～！　##悔しいよぉぉ～！」",
        "type": "TXT",
        "id": "v_R-ev052_0000",
        "src": "/img/common/voice/ogg/v_R-ev052_0000.d957a5c78a4b06f09d91cdd7d9e700ac.ogg"
      },
      {
        "name": "",
        "text": "　シャルロッテ・ウェンバーは、電磁ネットの##罠にかかった影響で痺れた身体を##悶えさせて悔しがる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「やっと捕まえたぞ、ちょこまかと動き##回りやがって。対魔忍に勝るとも劣らぬ体術の##使い手だという噂は本当だったみたいだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　追いかけっこに付き合わされて汗ばんだ顔に##邪悪な笑みを浮かべた男は、手錠で後ろ手に##拘束された元気娘に声をかける。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「お前、一体何者！？　っていうか、##誰でもいいから放せエェ！　##このっ、お前なんてだいっ嫌いだぁ！」",
        "type": "TXT",
        "id": "v_R-ev052_0001",
        "src": "/img/common/voice/ogg/v_R-ev052_0001.76048487d1d34c0488a9212703d5f634.ogg"
      },
      {
        "name": "",
        "text": "　ついさっきまで感電して##失神寸前だったとは思えぬ##威勢のいい声を上げて暴れ狂うシャルロッテ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「もう、電磁罠のダメージから##回復しているのか？　こいつは野生の獣以上の##スタミナだな。犯し甲斐がありそうだぜ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「そう簡単に犯されてたまるかっ！　近づいて##来たら蹴っ飛ばしてやるッ、噛みついて##やるッ！　頭突きだって……あううぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev052_0002",
        "src": "/img/common/voice/ogg/v_R-ev052_0002.29cbc2ddaa538bf0fedfbbd00c16ba3b.ogg"
      },
      {
        "name": "",
        "text": "　抵抗する少女を荒々しく抑え込んだ男は、##首筋に無痛注射器を押し当てて、##薬品を注射する。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「つぁぁぁ！　##何を……何を注射したんだよぉ!?　##ふぁ、あ、あぁぁッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0003",
        "src": "/img/common/voice/ogg/v_R-ev052_0003.58dd8e8cf58ab2861fb2d8e804e7e8c0.ogg"
      },
      {
        "name": "",
        "text": "　歯を剥き出し、怒りに眉を吊り上げて##抗っていたシャルロッテの表情が急変する。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「な、何……身体が熱くなって、##フワフワしてる……んは……##変ッ、変だよぉ……はぁぁんッ」",
        "type": "TXT",
        "id": "v_R-ev052_0004",
        "src": "/img/common/voice/ogg/v_R-ev052_0004.9c30369ce233c235333860860feafed3.ogg"
      },
      {
        "name": "",
        "text": "　全力で抗っていた身体から力を抜き、##健康的に日焼けした顔を紅潮させた##女戦士の口から悩ましげな吐息が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「最高級の媚薬を注射してやったのさ。##どうだ、良く効くだろう？　全身が##性感帯になって、最高の快感を味わえるぞ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「やだぁぁ……そんらの、##味わいたく……にゃいぃぃ……」",
        "type": "TXT",
        "id": "v_R-ev052_0005",
        "src": "/img/common/voice/ogg/v_R-ev052_0005.d04cd15a48a6d26bd6a1da7a1719eb59.ogg"
      },
      {
        "name": "【男】",
        "text": "「まあそう言わずに、食わず嫌いは##良くないぜ、ボーイッシュで##元気いっぱいなお嬢ちゃん♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　既に呂律が怪しくなっているシャルロッテの##身体を背後から抱き抱えた男は、抵抗を##排除した元気娘の肉体を嬲り始めた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「流石に鍛え抜いているようだな、##筋肉質でいい身体をしているじゃないか。##オッパイは小振りだが、いい手触りだ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「やぁぁぁ、やめろぉぉ……あぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev052_0006",
        "src": "/img/common/voice/ogg/v_R-ev052_0006.aa7de60bb65ec799a01b7db6866f2b57.ogg"
      },
      {
        "name": "",
        "text": "　弱々しく抗う少女の上着をズリ上げ、##小振りだが形のいいバストを剥き出しにした##男は、軽く汗ばんだ乳肌をこね回す。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「ふぁ！　なっ、なんでぇ？　##ちょっと触られただけなのに……##こんなに、アッ、ひゃぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev052_0007",
        "src": "/img/common/voice/ogg/v_R-ev052_0007.509ed015cbfc99426ab4b309c30c6e78.ogg"
      },
      {
        "name": "",
        "text": "　性的快感とはほとんど無縁な##生活を送っていたシャルロッテは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬で感度を増した身体を##いやらしい指使いで嬲られて嬌声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いい反応をするじゃないか。ちょっと弄って##やっただけで、身体中がビクビク痙攣して##いるぞ。ちょっと痛いのはどうかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｃカップサイズの美乳の上で、##ツンと尖り始めていた乳首がきつく##摘ままれ、ギチギチと圧迫される。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「くぁぁ！　ああぁぁッ、痛いはずなのに、##やぁぁッ、ふやあぁぁぁ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0008",
        "src": "/img/common/voice/ogg/v_R-ev052_0008.b00c5dec1445cbbed8c50e4a90ed6834.ogg"
      },
      {
        "name": "",
        "text": "　敏感な乳首をひねり潰さんばかりに##責められる痛みが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次の瞬間には息を呑むような甘美な疼きに##変じてスレンダーボディを震わせた。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "（ウソ……こんなに感じちゃうなんて、さっき##打たれた薬のせいなの？　気持ち良すぎて……##声が出ちゃうよぉ！）",
        "type": "TXT",
        "id": "v_R-ev052_0009",
        "src": "/img/common/voice/ogg/v_R-ev052_0009.2b2a30e496c508dcf9cd03f34824c0bf.ogg"
      },
      {
        "name": "",
        "text": "　サディスティックに責められて##感じてしまっている自分の肉体に戸惑う##シャルロッテの乳先で",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のごつい指がグリグリと蠢き続ける。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「んきゅうぅぅぅッ！　くふぅ……ンッ……く##……むうぅぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0010",
        "src": "/img/common/voice/ogg/v_R-ev052_0010.a085cf473cc950ee36721535c587910c.ogg"
      },
      {
        "name": "",
        "text": "　勝ち気な少女戦士は##唇を真一文字に引き結び、##漏れそうになる喘ぎを必死に押し殺す。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「乳首虐められて感じているんだろ？　##遠慮せずに声を出せよ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「かっ、感じてなんていないよっ！　##ひゃぁぁう！　乳首ッ、そんなに##シコシコしちゃらめぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev052_0011",
        "src": "/img/common/voice/ogg/v_R-ev052_0011.aad1abbb89aa1769c430d553c8215a43.ogg"
      },
      {
        "name": "",
        "text": "　先ほどまでのハードな責めから一転して、##軽く摘まんだ勃起乳首を##小刻みに扱き立てられた少女は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声を裏返して身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「この愛撫がお好みか？　カワイイ乳首が##ビンビンに勃起して震えているぞ、##そおら、もっと可愛がってやるよ！」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「ふぁ！　あはんっ！　やっ、止めろぉぉ！　##あひっ、やぁぁぁ、ヤダって言ってるのにぃ！##あ、あぁぁ、あぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0012",
        "src": "/img/common/voice/ogg/v_R-ev052_0012.f9033a6f690628a4e54977dfb8f9acde.ogg"
      },
      {
        "name": "",
        "text": "　泣きそうな声を出し、思うように力の入らぬ##身体を捩れさせるシャルロッテの股間に、溢れ##出た愛液が恥ずかしい濡れ染みを形成する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ちょっと乳首責めただけで##えらい濡れっ振りだなぁ。##地面にまで滴っているじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「うっ、うるさぁぁい！　##これは……薬のせいだよッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0013",
        "src": "/img/common/voice/ogg/v_R-ev052_0013.48091c035b603c916dad309146dc01d4.ogg"
      },
      {
        "name": "",
        "text": "　スパッツをぐっしょりと濡らし、##染み通った愛液の滴が滴り落ちるほどの##大洪水状態を指摘された少女は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔を真っ赤にして言い返す。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「これだけ濡れたら十分だろう。##そろそろメインディッシュを##ご馳走してやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スパッツの股布部分を荒っぽく引き裂いて##秘部を剥き出しにさせた男は、##少女の身体を軽々と持ち上げる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お嬢ちゃん、下を見てみな。こいつが今から##オマンコをズッポリと貫くんだぜ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「……うぁ！　やっ、やだぁぁ、そんなの、##ダメぇ！　絶対にやだぁぁぁ！」",
        "type": "TXT",
        "id": "v_R-ev052_0014",
        "src": "/img/common/voice/ogg/v_R-ev052_0014.f907e62ca5e73b8a4e2bfa15738c1179.ogg"
      },
      {
        "name": "",
        "text": "　恐る恐る視線を下げ、股間に突きつけられた##巨根を目にした少女は、恐怖に顔を引きつらせ##痺れた肢体を悶えさせた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「だから、##食わず嫌いは良くないって言ってるだろ？」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「最初はちょっとばかり苦しいが、##馴染んできたら最高に気持ちいいぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抱え上げられた身体が一気に降下し、##巨大な亀頭がヴァギナに突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev052b",
        "src": "/img/pc/hello_script/ev/M/R-ev052b.0692b0cfbd91416d38161277d143a8a8.jpg"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「んぎいいぃぃぃぃぃ～ッ!!」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev052_0015",
        "src": "/img/common/voice/ogg/v_R-ev052_0015.8682b2d6f5ec95bbc20e9e3002592c98.ogg"
      },
      {
        "name": "",
        "text": "　焼けた鉄柱で串刺しにされたかのような##破瓜の激痛に歯を食いしばって##仰け反るシャルロッテ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「キツキツでいい感じだな。##やっぱり鍛えられた##女のオマンコは最高だぜ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅうっ、ずぷぷっ、ずむんっ、##ずんずんずんっ、ぐちゅぐちゅぐちゅんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦痛に強ばった膣道を巨根で##こじ開けながら、容赦の無い##ピストンが開始される。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「くはぁぁ！　あぐっ、あ、いっ、やっ、##嫌ぁぁ、抜いて……これ、抜いてえぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev052_0016",
        "src": "/img/common/voice/ogg/v_R-ev052_0016.d2df791af755645a0cbba572074a36c5.ogg"
      },
      {
        "name": "",
        "text": "　頭の天辺まで突き抜けるような衝撃に##悶絶寸前の状態に追い込まれてしまいながら、##シャルロッテは拒絶の声を絞り出す。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「まあそう言わず、##もう少しガマンしてみろよ。##すぐに快感が押し寄せてくるさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶するシャルロッテのヴァギナを##突き上げ、掻き回し続ける男の言葉は、##数分と経たぬうちに真実となった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨大な亀頭に膣壁をこじ開けられ、##掻きむしられる感触がゾクゾクするような##快感の大波となって、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女の未熟な性感を掻き乱す。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev052c",
        "src": "/img/pc/hello_script/ev/M/R-ev052c.f7916ce01a546d48685b966438690d54.jpg"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「ふぁ！　どうしてぇ、##どうしてこんなにきもひいいのぉ！？」",
        "type": "TXT",
        "id": "v_R-ev052_0017",
        "src": "/img/common/voice/ogg/v_R-ev052_0017.395e08144f5002e8dee0f3a88aed8b1a.ogg"
      },
      {
        "name": "",
        "text": "　上下に身体を揺さぶられながら、蕩けた声を##上げる少女の顔に、あからさまな女悦の表情が##浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「気持ちいいだろう？　これがチンポの##パワーさ。相手を罠にはめる快感なんか、##チンポに比べたら屁みたいなものだぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　トラップ戦術の達人である少女の肉体に##凌辱快感を刻み込みながら、男は暗示でも##かけるかのような口調で囁きかけた。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「んはぁ、あうぅぅぅ！　きもち……いぃ……##こんなの、初めてだよぉ、ああはぁんっ！　##奥ッ、凄いいぃッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0018",
        "src": "/img/common/voice/ogg/v_R-ev052_0018.46501ca8b6e67881a411e93e27bfde57.ogg"
      },
      {
        "name": "",
        "text": "　膣奥を殴りつけるかのように突き上げてくる##亀頭の衝撃も、媚薬に酔った肉体は強烈な##快感として変換してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ピストンを受け止めるかのように##腰をくねらせる少女の腹部に、##鍛え上げられた腹筋の凹凸が浮き出し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汗に濡れた柔肌が桜色に上気する。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "（チンポでズコズコされるのって、##凄いッ！　凄いよぉ！）",
        "type": "TXT",
        "id": "v_R-ev052_0019",
        "src": "/img/common/voice/ogg/v_R-ev052_0019.83862cd8734ee21d6ce245dc28e91cf3.ogg"
      },
      {
        "name": "【シャルロッテ】",
        "text": "（セックスって……犯されるのって、##こんなに気持ち良かったなんて……）",
        "type": "TXT",
        "id": "v_R-ev052_0019_01",
        "src": "/img/common/voice/ogg/v_R-ev052_0019_01.5dc91d47cbe9b17ee3bfc484d1b2987c.ogg"
      },
      {
        "name": "",
        "text": "　幼い頃から兵士として生きてきて、その##ボーイッシュな性格故、恋愛やセックスとは##無縁だった少女は、肉悦の虜となってゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「もっと気持ち良くなりたいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巧みなピストンでロストヴァージン直後の##ヴァギナを開発しながら、##男は抗いようのない質問を投げかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「きっ、気持ち良くなりたいでしゅううぅ！　##もっとぉ、もっとズコズコってしてぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev052_0020",
        "src": "/img/common/voice/ogg/v_R-ev052_0020.ffcfbf06b41c27020e20264876c9e03a.ogg"
      },
      {
        "name": "",
        "text": "　ほとんど即答状態で叫んだシャルロッテは、##快楽に蕩けた顔に精一杯の媚びた笑みを##浮かべ、全身を躍動させてチンポを貪った。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いい返事だな。ならばオレの仲間になれ。##お前のトラップテクニックと戦闘能力は、##オレの役に立つ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪悪な野望を抱く男は、注挿の速度を緩めて##シャルロッテを絶頂寸前で焦らしながら、##屈服を促す。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「んぁ、あんッ、もっとしてよぉ！　##仲間になったら、もっと一杯気持ち##いいことしてくれるのぉ？」",
        "type": "TXT",
        "id": "v_R-ev052_0021",
        "src": "/img/common/voice/ogg/v_R-ev052_0021.8bea98e1c730bc54510f58cb3d6152f7.ogg"
      },
      {
        "name": "",
        "text": "　切なげに尻をくねらせ、##膣内を蹂躙する巨根を懸命に刺激しながら、##陥落寸前の少女は舌足らずな声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ああ、オレの仲間になって、命令に従えば、##今味わっている何倍もの快楽を##好きなだけ与えてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「なるっ！　仲間になるからぁ、だから、##ねえ、奥ッ、もっとオマンコの奥を##ズンズンッて突き上げてえぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev052_0022",
        "src": "/img/common/voice/ogg/v_R-ev052_0022.533ef8e8848d7f1a3f02d51f27c90809.ogg"
      },
      {
        "name": "【男】",
        "text": "「いいだろう、今の言葉、忘れるなよ。##そおら、派手にアクメさせてやろう！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一時的にスローになっていた注挿が激しさを##増し、性感を開発されたヴァギナを突き上げ、##掻き回して責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「ふうやああぁぁぁぁぁ！　それぇ、それッ、##好きぃ、好きなのぉぉ！　んあぁぁ、来るッ、##何か来るよぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev052_0023",
        "src": "/img/common/voice/ogg/v_R-ev052_0023.b22757c2b9e011792c92347cb3bfb5eb.ogg"
      },
      {
        "name": "",
        "text": "　膣奥から沸き上がってくる絶頂の予兆に、##恐怖と期待の入り交じった表情を##浮かべるシャルロッテ。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そら、熱いチンポ汁をたっぷり##ご馳走してやるから、##怖がらずにイッちまえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥を思いっきり突き上げた巨根が、激しく##脈動し、欲望のマグマをぶちまける。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev052d",
        "src": "/img/pc/hello_script/ev/M/R-ev052d.06ec9c47cefe77a38bfd0992e6f04367.jpg"
      },
      {
        "name": "",
        "text": "　どびゅううううっ！　ずびゅるるるっ、##どびゅるるるっ、どくどくどくどぷんっ！",
        "type": "TXT"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「ひいぃぃぃぃぃ～ンンンッ!!　##イクうううッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0024",
        "src": "/img/common/voice/ogg/v_R-ev052_0024.fb86228cd7771f5a550789e25c576087.ogg"
      },
      {
        "name": "【シャルロッテ】",
        "text": "「イクイクイクうぅぅぅぅンッ！　##ひゃああぁぁぁぁ～ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev052_0024_01",
        "src": "/img/common/voice/ogg/v_R-ev052_0024_01.801c4acfc3e8612e2fdc858612605e93.ogg"
      },
      {
        "name": "",
        "text": "　甲高い声を上げて仰け反った##スレンダーボディが人生初の##中出しアクメを迎えて痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いいイキっ振りだな。こいつは調教すれば、##まだまだ淫乱さを増しそうだ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈すぎる絶頂で意識を飛ばされた##シャルロッテの中に存分に射精した男は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グッタリと弛緩した少女を持ち上げ、##巨根を引き抜く。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1500,
        "type": "WAIT"
      },
      {
        "name": "【男】",
        "text": "「さあて、こいつをアジトに連れ帰ったら、##次の獲物の所に向かうとするか……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　新たな手駒となった少女兵士を##抱え上げた男は、颯爽とした足取りで##夜の森を駆け抜けていった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c93",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev047a",
        "src": "/img/pc/hello_script/ev/M/R-ev047a.209456731a7c1d33ec16db7a985c2f11.jpg"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「この、香りは……我が一族の……ぐっ……##貴様、どこでこれをっ……うぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0000",
        "src": "/img/common/voice/ogg/v_R-ev047_0000.9c2506882916bce12e92f9071c2a925f.ogg"
      },
      {
        "name": "",
        "text": "　一族に伝わる香薬によって幻惑効果を受け、##さらには奥の手である右目の弱点も突かれ、##完全なる敗北を喫したムーンウルフ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その事実に愕然としながら、なぜ相手は、##これほど自分のことを知っていたのかと、##フラつく頭を支えながら、男を睨む。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「答えろっ……誰が情報をもらしたんだ、##それに、私の……部族に、仲間にっ……##なにをした！」",
        "type": "TXT",
        "id": "v_R-ev047_0001",
        "src": "/img/common/voice/ogg/v_R-ev047_0001.b747da93154556c6b5680bdaf66cc77c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さて……なんのことかわからんなぁ。##それより、他者の心配をしている場合か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　香薬によって身体に力が入らず、気を抜けば##倒れてしまいそうになる。それを支えるように##男が髪を掴み、ムーンウルフを引き起こす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この香薬がどんな効果をもたらすか、お前は##知っているはずだな……そしていま、自分の##身体がどうなっているのかもな……」",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「くぅっ、ふぅぅっっ……やぁっ、めろ……」",
        "type": "TXT",
        "id": "v_R-ev047_0002",
        "src": "/img/common/voice/ogg/v_R-ev047_0002.e77dfe8a67a184327e64ea6cedb36d4a.ogg"
      },
      {
        "name": "",
        "text": "　上げられた顔の真正面に、剥きだしになった##男の肉棒が突きつけられる。へそを指し、腹を##叩くようにそそり立つペニスが、頬に触れた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んぁうぅっっっ！　はぁっ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev047_0003",
        "src": "/img/common/voice/ogg/v_R-ev047_0003.995df41a74930b3f2a196fe25c022686.ogg"
      },
      {
        "name": "",
        "text": "　幻惑に加え、催淫効果まで備える香薬に、##ムーンウルフの身体はすぐさま反応して、##熱く火照りだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにより、身体が牝の本能に素直になり、##貪欲に牡を求め、あらゆる体液が分泌される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汗、唾液、愛液、そして僅かな涙――瞳まで##潤ませ、ムーンウルフはそれを見上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　立ち上る汗臭さ、生臭さに鼻がヒクつき、##熱さが空気を介して肌に密着する。その刺激に##腰が跳ね、地についた膝が小さく震えだす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、物欲しそうな顔だな……。##俺のチンポがそんなに欲しいか、見ただけで##ここまで興奮するとはなぁ」",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「なっっ……くっ、ば……馬鹿にするな！##私は誇り高い戦士、月に踊る狼だ！　誰が、##こんなもの……こんな、ことをっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0004",
        "src": "/img/common/voice/ogg/v_R-ev047_0004.a2f077cc445fa62472f71374711d215b.ogg"
      },
      {
        "name": "",
        "text": "　後ろ髪を引かれながら、ムーンウルフは##男の言葉を否定し、バッと顔を背ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれを男が許すはずもなく、その手に##髪を引かれて顔を向き直させられ、再び頬に、##ガチガチに勃起した牡欲が押しつけられた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev047b",
        "src": "/img/pc/hello_script/ev/M/R-ev047b.c37899cb33c207c52b7025f78af1eb78.jpg"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「あぅっ……くぅぅぅんっ……やめろっ、##汚らわしいっ……んぁっ、くぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0005",
        "src": "/img/common/voice/ogg/v_R-ev047_0005.303170d96025a5f02693564a1829e103.ogg"
      },
      {
        "name": "",
        "text": "　先ほど触れた感触とはまるで違う、##力強く挿入するようにペニスが押しつけられ、##その灼けるような熱さと牡欲の猛りが伝わる。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "（あ、つっ……しかも、なんて硬さだ……##まるで鉄の塊のような、うっ、ぐぅっ……##こんな……ドクドクと脈打って……）",
        "type": "TXT",
        "id": "v_R-ev047_0006",
        "src": "/img/common/voice/ogg/v_R-ev047_0006.d75e54068d3040d55bd2f616e91295ab.ogg"
      },
      {
        "name": "",
        "text": "　その先端が頬肉を弄ぶように突き捏ね、##ブニュブニュと肌に粘りを広げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のペニスにこびりついた、異臭を放つ##白濁滓が身体にくっついている。汚れと臭い、##両方を擦られ、刻印されているような心地だ。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「離れろと、言って……い、る……んぁっ、##はぁぅぅ……はぁっ、あぁぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0007",
        "src": "/img/common/voice/ogg/v_R-ev047_0007.760f9bc7ace8174da3dc05f23c435f6d.ogg"
      },
      {
        "name": "",
        "text": "　言葉はそう言っているのに、視線はペニスに##絡みつき、離れてくれない。熱っぽい視線で、##太い血管が浮かぶ肉幹を見つめてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが前後に揺すられ、頬を突かれるたび、##ニチャニチャと粘り気ある音が響き、鼻先に##ムワァッと汗と牡臭の混じった臭いが漂う。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "（ふぐっっ……うっ、あぁぁぁ……こんな、##汚らわしい、ものを……臭いを、顔にっ……##あぁっ、なのにっっ……なぜ、私はぁ……）",
        "type": "TXT",
        "id": "v_R-ev047_0008",
        "src": "/img/common/voice/ogg/v_R-ev047_0008.f3b833e3dcd7deac13ed5d9468645abc.ogg"
      },
      {
        "name": "",
        "text": "　呼吸が荒く乱れ、身体がさらに熱く火照り、##肌はびっしょりと汗に塗れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　香薬のせいとわかっているのに、理性が##本能の要求に抗えない。野生の牝性が目覚め、##圧倒的な牡の強さに媚びているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汗腺だけでなく血の流れまで活発になり、##鼓動が激しく鳴り響く。身体中が敏感になり、##擦られる頬がビリビリと痺れを生んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなことはない、気のせいだ――と##頭を振っても、臭いが鼻先を掠めると、勝手に##鼻がヒクついて、臭気の元を辿ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「ふぁっ……んすっ、すぅぅっ……はぁっ、##はぁぁぁ……んくぅっ、すぅぅ……はっ、##はぁっ、んはぁぁぁ……あぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev047_0009",
        "src": "/img/common/voice/ogg/v_R-ev047_0009.d464eb94e2ad509f6365d79189410e1e.ogg"
      },
      {
        "name": "",
        "text": "　唇が開き切り、男が腰を振るのに合わせて、##ムーンウルフ自身も顔を振り始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の感触を頬で味わうような動きに、##緩んだ唇の奥からは唾液が滝のように流れ、##突きだした舌を滴り落ちていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、どうした……物欲しそうな目だな。##それに…すぐにも咥えつきたそうに、大口を##開いているぞ。随分と大喰らいな狼らしい」",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「――――っっ！」",
        "type": "TXT",
        "id": "v_R-ev047_0010",
        "src": "/img/common/voice/ogg/v_R-ev047_0010.fde71a0ff012a1c0a3527b2871ecd08a.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄と嘲笑に、己の唇の惨状に気づいた##ムーンウルフは、カァッと頬を赤く染めながら##慌てて唇を閉じ、瞳を尖らせた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「私を愚弄するつもりかっ……誰がこんな、##け……汚らわしいものを、欲しがるものか！」",
        "type": "TXT",
        "id": "v_R-ev047_0011",
        "src": "/img/common/voice/ogg/v_R-ev047_0011.b3d268a290723663b10911690a71e88b.ogg"
      },
      {
        "name": "",
        "text": "　捲し立てるようにそう言い放ち、頬に伝わる##熱い脈動を感じながら、ムーンウルフは懸命に##顔を背ける。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――咥えろ。だらしなく唇を開いて、##うまそうに俺のチンポをしゃぶるんだ……##その舌で、丁寧に舐め掃除して見せろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その命令を聞かされた瞬間、ドクンッと##心臓がひと際大きく、鼓動が高鳴った。##下腹部には、滲むように熱さが広がる。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「ひっっ！　やっ……な、あっ……ぅ……##んぁっ……はっ、ふぅっ……んぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev047_0012",
        "src": "/img/common/voice/ogg/v_R-ev047_0012.1aeb890010838dda9133b9889aefe1ee.ogg"
      },
      {
        "name": "",
        "text": "　香薬の効果が強くなり、なにもせずとも、##身体中が蕩けるような甘さを纏い、切なく##震えだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幻惑のせいで、状況への理解が薄れる。##ただ、強い口調で命じられた言葉だけは、##何度も頭の中でリフレインし、心に刻まれた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "（な……めぇ……唇を、開いて……し、舌……##舌で……舐める……これを、掃除ぃ……）",
        "type": "TXT",
        "id": "v_R-ev047_0013",
        "src": "/img/common/voice/ogg/v_R-ev047_0013.f436d4cf3b23e65760ce0097370bcd14.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev047c",
        "src": "/img/pc/hello_script/ev/M/R-ev047c.3f9217a8e1cc27c83c4da3cba1e1f967.jpg"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「――んふぇ……ふぇおぉぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev047_0014",
        "src": "/img/common/voice/ogg/v_R-ev047_0014.9ee689d29fd6dff34cc2e40234ce73d8.ogg"
      },
      {
        "name": "",
        "text": "　蜂蜜のように濃厚な粘度を見せながら、##伸ばした舌先からトローッと唾液が落ちる。##熱い吐息が唇から、湯気となって溢れていた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んぇ、ふぇろぉぉぉ……んれるっ、ちゅ……##んふぇお……べろぉぉぉん……」",
        "type": "TXT",
        "id": "v_R-ev047_0015",
        "src": "/img/common/voice/ogg/v_R-ev047_0015.5bfe806dddfd57992307eb514ac1e07e.ogg"
      },
      {
        "name": "",
        "text": "　ポッテリと肉厚な、桃色の舌がくねくねと##踊り、赤黒く淫水焼けした男の巨根を這って、##丁寧にその肉幹を舐め上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌腹まで大きく使い、肉棒の根元から先端、##そしてくびれた汚れの中心部にベチャベチャと##唾液の濡れ跡を残していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全体を余さず唾液塗れにし、尖った舌先は、##拳ほどにも大きい亀頭の裏筋をくすぐり、##そのまま肉傘の裏側をめくって、汚れを拭う。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「あふぇぇぇ……ふぇろっ、んべろぉぉぉ……##んむちゅぅっ、ちゅばぁっ……れろぉぉ……##んちゅっ、ちゅっ、れろっ、ちゅぅ……」",
        "type": "TXT",
        "id": "v_R-ev047_0016",
        "src": "/img/common/voice/ogg/v_R-ev047_0016.218e60e8b58feed3ee780293892d3950.ogg"
      },
      {
        "name": "",
        "text": "　舌をくねらせるたびに鼻を鳴らしてしまい、##鼻腔いっぱいに牡の臭味と汗の蒸れた臭いが、##蹂躙するように吸い上げられた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "（あぐぅっっ……はふ、んぅ……くさ、い……##けろぉぉ……すぅぅぅ……はぁぁ……んっ、##と……止まら、ないぃ……んふぅっ……）",
        "type": "TXT",
        "id": "v_R-ev047_0017",
        "src": "/img/common/voice/ogg/v_R-ev047_0017.6b64f4b729fa44474ed94c16beafdb33.ogg"
      },
      {
        "name": "",
        "text": "　舐めながら呼吸をする、それだけで腰が震え##下半身が捩れ、太ももとその付け根が、疼きを##放ってジンジンと痺れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その疼きを和らげる唯一の手段がなにか、##本能で理解しているように、ムーンウルフの##舌使いは激しく乱れ、肉棒へ絡みついてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「れりゅぅぅぅんっ、れろぉぉぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev047_0018",
        "src": "/img/common/voice/ogg/v_R-ev047_0018.4b5fb2cb3f523fb0a5b4e54922bc9a68.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふっ――ふはははは！　なんとも無様だな、##月に踊る狼よ……くくく、いい具合だぞ。##たっぷりと愉しませてもらおう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けきった瞳が上目遣いになり、舌を懸命に##伸ばして奉仕する戦士の姿に、その無様さを##笑いながら、男が腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　湯気が目に見えるほどの熱い吐息を絡め、##肉棒を舐める舌を逆に掃除するように、##牡槍が桃色の粘膜塊を擦り、捏ね回す。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んふぇおぉぉっ、はぁぉっ、んべぇぇ……##ふぇろっ、れろぉぉぉ……んはぁぁ、お、##おひぃぃ……あひゅ、ひ……んふぁ……」",
        "type": "TXT",
        "id": "v_R-ev047_0019",
        "src": "/img/common/voice/ogg/v_R-ev047_0019.175d1a8d3da98dbf4dd6ca5a6d54aacc.ogg"
      },
      {
        "name": "",
        "text": "　男からの圧力を受け、こちらも負けないと##張り合うかのように、舌を激しくくねらせ、##時折口づけながら、愛撫を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弾かれた唾液粒が飛び散り、ムーンウルフの##口元は瞬く間に濡れ汚れ、垂れた涎はそのまま##あご先にまで伝っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそんなことは気にもならず、肉幹を##丁寧に舐め上げたあとは、唇をスライドさせ、##裏筋へキスしながら、舌先でアプローチする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先端から滲み出る、濃厚な先走りの味、##それを舌先に感じると身体の火照りは増し、##ゾクゾクッと股間から脳天へ、電流が迸った。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「はあおぉぉぉんっっ♪　んぇおっ、あふぇ、##んふぇおぉぉぉ……ふぇーお、えろぉっ♪」",
        "type": "TXT",
        "id": "v_R-ev047_0020",
        "src": "/img/common/voice/ogg/v_R-ev047_0020.28c936872b1d3612b689bc697c210f00.ogg"
      },
      {
        "name": "",
        "text": "　牡を貪るという本能に理性や意識を奪われ、##さらには心地よさでご機嫌になったように、##ムーンウルフが瞳を細めて笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　犬が尻尾を振るように舌をブンブンと振り、##水を舐め取るような仕草で亀頭の先、尿口から##牡汁を啜り上げ、表情は緩み切っていた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「はぁおっ、んっっ、んぁぁぁっ……はふっ、##んちゅるぅぅ……んぐっ、んんぅっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0021",
        "src": "/img/common/voice/ogg/v_R-ev047_0021.3cce1f66cb4e243b9565893013983c5a.ogg"
      },
      {
        "name": "",
        "text": "　その心地よさは快感の槍となって下腹部を##ジクジクと突き上げ、舐め回すたび、身体中の##性感帯が刺激されているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首はガチガチに勃起し、身を捩るだけで##空気に擦られ、頭の奥に火花が飛び散る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上の唇に負けず劣らず、貪欲な下の淫唇も##愛涎をドバドバと流して、地面との間に##長く粘っこい糸を引いていた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んふぇぇぇ……んぁっ、くふぅぅん……」",
        "type": "TXT",
        "id": "v_R-ev047_0022",
        "src": "/img/common/voice/ogg/v_R-ev047_0022.1ce9225c2395bfae2a1ffb1f26e95bdc.ogg"
      },
      {
        "name": "",
        "text": "　舐め奉仕しながら、ムーンウルフの無意識は##腰をカクカクとはしたなく振らせ、その拍子に##愛液は音を立てて、辺りに撒き散らされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな牝丸出しの姿に男は笑いを浮かべ、##髪を掴んで顔を固定すると、そのまま勢いよく##腰を引き、肉棒を顔へと近づけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そらっ、尻尾を振る犬にご褒美だ！##たっぷり浴びて、心から悶え狂うがいい！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev047d",
        "src": "/img/pc/hello_script/ev/M/R-ev047d.fc3328c5ebfdae2a6e54386cc211003e.jpg"
      },
      {
        "name": "",
        "text": "　――ズチュンッッッ……ドビュルゥゥゥッ！##ビュルビュルビュクゥゥ～～～～ッッッ！！##ビクッビクビクッ、ドクンッ、ビュルゥッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒が真上を向くほどに激しく暴れ跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その先端から熱さと牡臭を振り撒いて、##感極まった表情のムーンウルフの顔中へと、##固体のように濃厚なザーメンが降り注ぐ。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んふぁぁぁぁぁぁっっっっ！？##いひっっっ、んぃぃぃっっ、ひあぁぁんっ！##あぐぅぅぅっ、くおおぉぉぉんっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev047_0023",
        "src": "/img/common/voice/ogg/v_R-ev047_0023.b32b5ebd49ca5d1494cdfdafd1bdd9fe.ogg"
      },
      {
        "name": "",
        "text": "　刹那、絶叫のような、遠吠えのような喘ぎを##喉奥からけたたましく響かせ、ムーンウルフは##全身をガクガクッと激しく痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んっはぁぁぁぉっっ……あおっっ、ほっ……##んほぉぉっ、はふっっ、あうぅぅぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev047_0024",
        "src": "/img/common/voice/ogg/v_R-ev047_0024.0962f4abde3fed06daac24606a46aca1.ogg"
      },
      {
        "name": "",
        "text": "　肌が焼け、髪の毛が粘液に包まれ、鼻腔には##むせ返るほどの生臭さ、そして青臭さが満ち、##なにも考えられないほど臭いに夢中になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の中も視界も真っ白に染め上げられ、##のしかかる濃厚なザーメンを受けた顔が、##発情した牝そのものという表情に蕩けていた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「んひぅぅぅっ、ひぐっ、あふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev047_0025",
        "src": "/img/common/voice/ogg/v_R-ev047_0025.9ea6eed2079796015736a92c2d560da4.ogg"
      },
      {
        "name": "",
        "text": "　揺れる腰が――股間が突きだされ、桃色の##充血したいやらしい肉襞の奥、尿道口からは##透明の飛沫が音を立ててぶちまけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口奉仕と顔射、そして精液の味と臭いだけで##絶頂を迎えた誇り高き戦士は、牝狼――いや。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牝犬へと落ちぶれて、精液と唾液の混合糸を##ドロォォッ……と伸ばしながら、唇を開いた。",
        "type": "TXT"
      },
      {
        "name": "【ムーンウルフ】",
        "text": "「ふぁ……んれりゅっ、じゅるぉぉ……##んふぅぅ、おいひぃぃ……ねぇ、もっと……##もっとぉ、くらひゃぁい……んちゅ……」",
        "type": "TXT",
        "id": "v_R-ev047_0026",
        "src": "/img/common/voice/ogg/v_R-ev047_0026.2eebb2936650d84b2acda5b8afca1091.ogg"
      },
      {
        "name": "",
        "text": "　そんな女戦士の姿を嬉しそうに眺め、男は##いまだ萎えない勃起を再度、精液をねだる##唇へと近づけるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c94",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev035a",
        "src": "/img/pc/hello_script/ev/M/R-ev035a.a278a9bcfeb642116f9683a73be85faa.jpg"
      },
      {
        "name": "【ウィンディ】",
        "text": "「くふぅ……ンッ、さっきの約束、##絶対に破らないでよね……」",
        "type": "TXT",
        "id": "v_R-ev035_0000",
        "src": "/img/common/voice/ogg/v_R-ev035_0000.8e27d1e0dcc551224e65bf89fc20339d.ogg"
      },
      {
        "name": "",
        "text": "　拘束され押し倒された元対魔忍は、##のしかかった男を見上げながら、##きつい口調で念を押す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ。俺の部下になって、##必要な情報を教えたら、##お前が探している人物の居場所を教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「あなたの言葉が本当だという証拠は？」",
        "type": "TXT",
        "id": "v_R-ev035_0001",
        "src": "/img/common/voice/ogg/v_R-ev035_0001.5838313d5cf9d3bda987304fad343fec.ogg"
      },
      {
        "name": "",
        "text": "　ある一件以来、##人間不信に陥っているウィンディは、##疑念の固まりのような視線を男に投げつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そこは、ギブアンドテイクだ。##俺が提供したデータの確証が持てるまで、##お前の持っている情報を小出しにすればいい」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「私はもう、誰も信用しないことにして##いるの。こんな強引な手段で情報交換を迫って##来る男など、信用できるわけないでしょう？」",
        "type": "TXT",
        "id": "v_R-ev035_0002",
        "src": "/img/common/voice/ogg/v_R-ev035_0002.b2b3e9f701d69d351ee5a166771c19e6.ogg"
      },
      {
        "name": "",
        "text": "　両腕を縛られ、着衣の所々を引き裂かれた##あられもない姿で拘束された女は、##投げやりな声を上げ、冷めた笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺が信用できないなら、##しゃべらなくていい。##俺はやりたいようにやらせてもらうだけだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な笑みを浮かべた男は、##仰向けになってもほとんど##型崩れしない美乳を揉み始めた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev035b",
        "src": "/img/pc/hello_script/ev/M/R-ev035b.d019f367ef7be420d7ee1a3f2db80be4.jpg"
      },
      {
        "name": "",
        "text": "　むにゅ……むぎゅ……むにっ……ぎゅむっ、##ぎゅむっ、もぎゅっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蜂蜜をたっぷりと満たしたゴム鞠のような##弾力の肉果が、絶え間なく形を変えながら##揉み嬲られ、円を描いてこね回される。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んっ……んふぅ……ッ……男なんて、結局、##女を辱めることしか考えていないのね」",
        "type": "TXT",
        "id": "v_R-ev035_0003",
        "src": "/img/common/voice/ogg/v_R-ev035_0003.52269281cfc6b909e69aa6f9638b36d2.ogg"
      },
      {
        "name": "",
        "text": "　乳房の芯にまで食い込んでくる指の感触に##小さく呻きながらも、勝ち気な元対魔忍は##男を睨み付け、吐き捨てるように言い放つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「情報提供のお礼を前払いしている##つもりなんだが、お気に召さないか？　##まあいい、すぐに病み付きになる」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「たいした自信ね……はぅ……んは……ッ」",
        "type": "TXT",
        "id": "v_R-ev035_0004",
        "src": "/img/common/voice/ogg/v_R-ev035_0004.de7fe7e2467e2771c3fecb6474285bfc.ogg"
      },
      {
        "name": "",
        "text": "　パン生地でも練り上げるかのように、##執拗な乳揉みを続ける男を##嘲笑するウィンディであったが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その身体はジワジワと欲情し始めている。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "（欲しい情報を引き出すまでの辛抱だわ……##あいつの居場所さえわかれば、こんな奴との##約束なんて、守る必要なんて、ない……）",
        "type": "TXT",
        "id": "v_R-ev035_0005",
        "src": "/img/common/voice/ogg/v_R-ev035_0005.75034ffabe377d2cc7ef9f0ae049706c.ogg"
      },
      {
        "name": "",
        "text": "　裏切られ、対魔忍の里を追われて今の境遇に##堕ちた女は、乳肉の内側から込み上げて来る##淫熱に抗いながら思う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい揉み心地のオッパイだな。男や魔族、##それに、女にもたっぷり揉まれて育ってきた##弾力が秘められている」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ウィンディの感情を逆撫でするような##言葉責めを仕掛けつつ、乳揉み責めは続いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蜘蛛の脚のようにいやらしく蠢く指は、##乳房の基部から先端に向かって圧迫しながら##揉み上げ、乳輪と乳首の勃起を強要する。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「はふ……ンッ！　勝手に……妄想してなさい##……くっ、ンンッ」",
        "type": "TXT",
        "id": "v_R-ev035_0006",
        "src": "/img/common/voice/ogg/v_R-ev035_0006.a89544de25ee27ee1e4c2684f53a7b8c.ogg"
      },
      {
        "name": "",
        "text": "　投げやりな態度で応じた元対魔忍の乳先に、##尖り立った乳首の輪郭がクッキリと浮き出し、##むず痒い疼きを発生させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が探している人物にも、こうやって##揉まれたんじゃないのか？　かわいさ余って##憎さ百倍って奴なんだろ？」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「だっ、黙りなさいっ！　##あなたの声、いい加減耳障りよッ！　##くふぅッ！　ンンンッ」",
        "type": "TXT",
        "id": "v_R-ev035_0007",
        "src": "/img/common/voice/ogg/v_R-ev035_0007.47c07519472104346b2802b9e6452f95.ogg"
      },
      {
        "name": "",
        "text": "　抜き身の刃物のような殺気に満ちた目で男を##睨み付けたウィンディの乳房が、上下左右に##ブルブルと激しく揺さぶられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう目くじら立てるな、これは行為を##盛り上げるスパイスみたいなもんだ。##尋問ごっこだとでも思ってくれればいい」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「さっ、最悪の味付けよッ！　あなた、##交渉テクニック皆無だわ……あはンッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0008",
        "src": "/img/common/voice/ogg/v_R-ev035_0008.8f56d27f931be7785578dcdd6ef3fff8.ogg"
      },
      {
        "name": "",
        "text": "　スーツの裏地に擦れた勃起乳首が痺れる##ような疼悦感を沸き起こらせ、ウィンディの##怒りの声を悩ましげな喘ぎに変えた。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "（今は……今だけは耐えるのよ！　##必要な情報を得るためなら、##この程度の辱めなんて安いものよ）",
        "type": "TXT",
        "id": "v_R-ev035_0009",
        "src": "/img/common/voice/ogg/v_R-ev035_0009.b9997a9b5df0a3cd6f511787a35d98e3.ogg"
      },
      {
        "name": "",
        "text": "　冷め切った思考とは裏腹に、火照りを増した##身体は切なげにくねり、甘い淫臭を##立ち上らせて、女の反応を見せつけている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「着衣越しの乳責めだけじゃ、##満足できないって顔だな。直に揉んで、##こっちの方も可愛がってやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房が強引に露出させられ、##股布部分が横にずらされて、##剥き出しになった秘裂にも男の指が迫る。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev035c",
        "src": "/img/pc/hello_script/ev/M/R-ev035c.3a1a82a4d31a995f170c2abd6249df16.jpg"
      },
      {
        "name": "",
        "text": "　ぬちゅ……くちゅっ……ぬぷっ！",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「ひうんッ！　いっ、いきなり……##中に指を！？　あひッ、あんッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0010",
        "src": "/img/common/voice/ogg/v_R-ev035_0010.e67ce959c1a54b37f68030ccfc331076.ogg"
      },
      {
        "name": "",
        "text": "　潤み始めていた膣口に指をねじ込まれ、##内部の媚粘膜を撫で回された##ウィンディの顔が歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう濡れ始めているじゃないか？　##なんだかんだ文句言いながら、##しっかり感じていたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口に潜らせた指先をグニグニと蠢かせ、##柔らかな陰唇を摩擦して責め立てながら、##男は卑猥な笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「うっ、うるさいッ！　こんな事しておいて、##もしも、あなたの情報がウソだったら……##後悔だけじゃ済まないことになるわよ」",
        "type": "TXT",
        "id": "v_R-ev035_0011",
        "src": "/img/common/voice/ogg/v_R-ev035_0011.c39e53cb5b636c55479ae1adff6a75c2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おお、怖い怖い。仕方ない、##信用してもらうために、耳寄りな情報を##ちょっとだけ教えてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男を睨み付けて殺気立つウィンディの耳元に##顔を寄せてきた男が、彼女だけに聞こえる声で##何かをつぶやいた。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「そっ、その情報は！？　じゃ、じゃあ、##本当に、あなたは、あいつの居場所を##知っているのね！？」",
        "type": "TXT",
        "id": "v_R-ev035_0012",
        "src": "/img/common/voice/ogg/v_R-ev035_0012.7e9a78f31695bfb7b30cf9a595b70a18.ogg"
      },
      {
        "name": "【俺】",
        "text": "「少しは信用していただけたかな？　##元対魔忍さん？」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「信じる……信じてあげるわ。##フフフッ、フフフフフフッ……##ようやく、復讐の糸口を掴んだわッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0013",
        "src": "/img/common/voice/ogg/v_R-ev035_0013.e06674c35a7d417b0c9e59f79b5f6b8f.ogg"
      },
      {
        "name": "",
        "text": "　ウィンディの顔に浮かんだ驚愕の表情は、##やがて、凶暴な歓喜の笑みに変わる。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「いいわ、交渉成立よ。さあ、淫らな遊びは##ここからが本番、私のこと、##もっと楽しませてくれるわよね？」",
        "type": "TXT",
        "id": "v_R-ev035_0014",
        "src": "/img/common/voice/ogg/v_R-ev035_0014.1f174005abea7ee5e8a5ba4492069b5a.ogg"
      },
      {
        "name": "",
        "text": "　強ばっていたウィンディの顔から##緊張が解け、欲情した女の媚態が浮かんだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい表情になったな。それじゃあ、##俺のこいつでたっぷりと楽しませてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自慢げな声を上げて仁王立ちになった##男の股間で、子どもの腕ほどもある巨根が##ビクンッ！　と、力強くしゃくり上げた。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んふ……ご立派ね。いいわ、来て……」",
        "type": "TXT",
        "id": "v_R-ev035_0015",
        "src": "/img/common/voice/ogg/v_R-ev035_0015.9d3e064da57abfb90586b96b8dbbe9e1.ogg"
      },
      {
        "name": "",
        "text": "　男の怒張に熱い視線を絡みつかせ、##艶めかしい声を出した元対魔忍は、##豊かなヒップをせり上げて挿入をねだる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「交渉成立だな。こいつは契約の##サイン代わりだ、受け取れ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev035d",
        "src": "/img/pc/hello_script/ev/M/R-ev035d.7719635c5901aff1338a2749151f39ea.jpg"
      },
      {
        "name": "",
        "text": "　じゅぷ……ずにゅうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股布をずらし、##剥き出しにした性器のワレメに、##赤黒く怒張した亀頭が潜り込んだ。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んはぁ！　あはぁぁぁ……##おっ、おっきい……んぐうぅぅ、##まだ、まだ入って来る！　はぁぁぁンッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0016",
        "src": "/img/common/voice/ogg/v_R-ev035_0016.6d5a50507284cbe3a142d911696580c9.ogg"
      },
      {
        "name": "",
        "text": "　これまで感じたことのない充足感に仰け反り##熱い吐息を漏らすウィンディのヴァギナに##極太チンポがズブズブと突き刺さってゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そおら、こんなに深くまで挿れられるのは##初めてか？　オマンコの奥の奥まで##突きまくってやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぷっ、じゅぷっ、ずちゅっ、ずちゅっ、##ずちゅるんっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きく張り出した亀頭冠で膣粘膜を##掻き鳴らし、パワフルな抽送が開始される。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んはっ！　ンンッ、いっ、いいわぁあなたの##チンポ、なかなか高性能よぉ！　しっ、子宮の##……おっ、奥までビンビン響くうぅんッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0017",
        "src": "/img/common/voice/ogg/v_R-ev035_0017.f3d24e9363e3a0112bbfeadbe2ae37f6.ogg"
      },
      {
        "name": "",
        "text": "　子宮の奥ばかりか、頭の天辺まで突き抜ける##ような快感の大波に翻弄されながら、##ウェンディは陶酔の声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ようやくその気になってくれたようだな。##ヌレヌレのオマンコ肉がチンポに##絡みついてくるぞ。気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「そっ、そう……ね……でっ、でも、まだまだ##こんなもんじゃ……なっ、無いんでしょう？　##んは、あふうぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0018",
        "src": "/img/common/voice/ogg/v_R-ev035_0018.5e0fa6a702ecdf2834f668f7a28431ab.ogg"
      },
      {
        "name": "",
        "text": "　込み上げる快感に喘ぎながらも、##ウインディは挑発的な視線を投げかけて##男の興奮を煽る。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "（いけ好かない奴だけど、この男のチンポは##上物だわ。貴重な情報も持っていることだし、##ここは楽しまないと損だわ）",
        "type": "TXT",
        "id": "v_R-ev035_0019",
        "src": "/img/common/voice/ogg/v_R-ev035_0019.e712a9c8c1cb4cd09f9d22cbf625ad78.ogg"
      },
      {
        "name": "",
        "text": "　開き直った元対魔忍は、巨根ピストンに##合わせて尻をせり上げ、ヴァギナを締めつけて##積極的に快感を貪った。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「ふぁ、はあぁぁぁぁうンッ！　##ぶっといチンポが、オマンコの中で##グチュグチュ動いてるぅ！」",
        "type": "TXT",
        "id": "v_R-ev035_0020",
        "src": "/img/common/voice/ogg/v_R-ev035_0020.a03ec325cb51a17faa23ea6cb0d02d2a.ogg"
      },
      {
        "name": "【ウィンディ】",
        "text": "「オッパイも、オッパイも責めてぇ！」",
        "type": "TXT",
        "id": "v_R-ev035_0020_01",
        "src": "/img/common/voice/ogg/v_R-ev035_0020_01.b315c472ff05cb31348ee14e8bff2754.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、このエロいオッパイも##たっぷり可愛がってやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫らなリクエストに応じて、##ハードピストンに揺れ弾む乳房に##指が食い込み、激しく揉み嬲る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎゅむっ、ぐにゅるっ、ぎちっ、ぎちっ、##ぎゅむむぎゅむぎゅるるっ！",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んぎいぃぃッ！　##つあぁぁ、きつ、きついッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0021",
        "src": "/img/common/voice/ogg/v_R-ev035_0021.6650e17d75d254e0744f1f1f2f17d631.ogg"
      },
      {
        "name": "【ウィンディ】",
        "text": "「痛いけど……きっ、気持ちいいわぁ！　##オッパイ握りつぶしてぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev035_0021_01",
        "src": "/img/common/voice/ogg/v_R-ev035_0021_01.7630e3d6f92c35292509a0dcb113fac8.ogg"
      },
      {
        "name": "",
        "text": "　乳肉を激しく責め立てられたウィンディは、##マゾ快感に打ち震えながら、エクスタシーに##向かって舞い上がってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　せり上げられたヒップが肉悦に震え、巨根の##抽送を受け入れているヴァギナが白濁した##愛液を断続的に噴出させる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコも大喜びだな、それじゃあ##そろそろ、手付け金代わりのチンポ汁を##打ち込んでやる。子宮口開いて受け止めろ！」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「んひぃぃぃぃ！　きてぇぇ！　##奥ッ、オマンコの奥にぃ！　##デカチンポ汁ブチ込んでぇぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev035_0022",
        "src": "/img/common/voice/ogg/v_R-ev035_0022.c22d9fd9eea2694bd35c50747c6a049d.ogg"
      },
      {
        "name": "",
        "text": "　欲や得など何も考えず、女の本能の##命ずるがままに叫ぶウインディの膣奥で、##男の巨根が膨らみ、弾けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev035e",
        "src": "/img/pc/hello_script/ev/M/R-ev035e.07f104192be746566ad2b730af41aca7.jpg"
      },
      {
        "name": "",
        "text": "　どくどくどくぶびゅるるるるるうぅぅ～ッ！##びゅるるるるっ！　どびゅるるるるっ、##どぷどぷどぱぁぁぁ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「ふうわあああぁぁぁぁぁ～！　##イグうぅぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0023",
        "src": "/img/common/voice/ogg/v_R-ev035_0023.cb2bd4e44d7a0089ebfef21eda4a69d3.ogg"
      },
      {
        "name": "【ウィンディ】",
        "text": "「チンポ汁うぅぅうぅ！　##いっぱいぃ、んごほぉぉぉ、##もう、入らないいぃぃ！」",
        "type": "TXT",
        "id": "v_R-ev035_0023_01",
        "src": "/img/common/voice/ogg/v_R-ev035_0023_01.f0c889791e1344242feba97dd1ad3933.ogg"
      },
      {
        "name": "",
        "text": "　大量中出しを受け止めながら絶頂する##元対魔忍のヴァギナから、大量の白濁液が##溢れ出し、噴水のように迸る。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「はぁはぁはぁはぁ……やっ、約束、##忘れないでぇ……あいつの居場所……##ぜったいに、教えてもらうわよぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev035_0024",
        "src": "/img/common/voice/ogg/v_R-ev035_0024.2d56607637bfce9fe728f11568ffa5ef.ogg"
      },
      {
        "name": "",
        "text": "　アヘ顔に涙目の痴態をさらけ出しながらも、##念を押すウインディの目の奥には、##復讐者の暗い炎が再び燃え上がっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おやおや、アクメ直後だというのに、##もう情報交換の相談か？　心配するな、##俺に協力すれば、復讐のお膳立てはしてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦笑を浮かべながら言った男は、##射精を終えても萎えないチンポで、##絶頂痙攣中のヴァギナを掻き回す。",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「ふほおぉぉ！　まっ、まだぁ、##まだするのぉ？　あひッ！　##ひぐうぅぅうぅッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0025",
        "src": "/img/common/voice/ogg/v_R-ev035_0025.41fde8b3bdcfd07cb8426792659697cb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くだらない質問する理性が##残っているようだからな。何も##考えられなくなるまで楽しもうじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【ウィンディ】",
        "text": "「ふぎいぃぃ！　またぁ、またイグッ、子宮ッ##子宮潰れりゅうぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev035_0026",
        "src": "/img/common/voice/ogg/v_R-ev035_0026.b8698602c189d1d9bc60abf250a87d47.ogg"
      },
      {
        "name": "",
        "text": "　濡れ肉が激しく擦れ合う音と、##女のよがり声が長く尾を引いて室内に響いた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c95",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev030a",
        "src": "/img/pc/hello_script/ev/M/R-ev030a.fc014c678adf5501369d5ff490925367.jpg"
      },
      {
        "name": "【ケリー】",
        "text": "「うっ……く……うぅぅ……んん……ッ！」",
        "type": "TXT",
        "id": "v_kelly_0000",
        "src": "/img/common/voice/ogg/v_kelly_0000.9dcf591f835dee4c200b044bcf3f3aff.ogg"
      },
      {
        "name": "",
        "text": "　うつ伏せの姿勢で地面に抑え込まれた##特殊部隊員、ケリー・ブラウンは、##声を押し殺して呻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、あまり抵抗しない方がいい、##　すぐそこに敵が居るんだぞ。##　気付かれたらマズいんじゃないか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ケリーを押さえ込んだ男は、##抵抗する彼女の耳元で囁いた。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「えっ！？　あなたは、あいつ等の仲間では##　ないのですか？　ンッ、くんッ……」",
        "type": "TXT",
        "id": "v_kelly_0001",
        "src": "/img/common/voice/ogg/v_kelly_0001.16172235c78ed0a27edf00b8478ec42e.ogg"
      },
      {
        "name": "",
        "text": "　固い地面に押し付けられてひしゃげた##乳房の痛みに眉を寄せながらも、男の方を##振り仰いで困惑の表情で問いかけるケリー。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「向こうにいる奴らとオレは、全然関係ない##　お前にとってはラッキーだったな。##　いや、どうだろうな……クククッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪悪な含み笑いを漏らしながら、##男はケリーの着衣を器用にズリ下げて##性器を剥き出しにしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あっ！　嫌……嫌ぁぁぁ……」",
        "type": "TXT",
        "id": "v_kelly_0002",
        "src": "/img/common/voice/ogg/v_kelly_0002.737f9ff1ba52348998530646e3aba490.ogg"
      },
      {
        "name": "",
        "text": "　小さな恥じらいの声を上げる##ケリーの股間で、あらわになった##色白な大陰唇が、闇の中でも白々と輝いた。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「なッ！？　いったい、何をする気##　なんですか！？　やっ、やめなさいッ！」",
        "type": "TXT",
        "id": "v_kelly_0003",
        "src": "/img/common/voice/ogg/v_kelly_0003.c6f9beec7f2135124e28c5838f364195.ogg"
      },
      {
        "name": "",
        "text": "　剥き出しになった秘部に冷たい夜気を##感じたケリーは身を捩って抵抗するが、##男の力は強く、振りほどくことができない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「騒ぐとあいつらに気づかれるぞ？　まあ、##　それがスリルと快感を生むわけだけどな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻の谷間に、熱く堅いモノが、##ズイッ！　と侵入してきたと思った##次の瞬間、一気に膣口を抉られていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev030b",
        "src": "/img/pc/hello_script/ev/M/R-ev030b.f863b068bc217c016b6ee4ae75f5d4b9.jpg"
      },
      {
        "name": "",
        "text": "　ずぎゅっ！　ぐぷうぅぅぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緊張に強ばった膣口を強引にこじ開けて、##男の巨根が一気に根元まで挿入される。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ふぎいぃぃぃぃッ！　い、いたっ……！##　んぐむうぅぅぅぅぅ～ンンンッ！！」",
        "type": "TXT",
        "id": "v_kelly_0004",
        "src": "/img/common/voice/ogg/v_kelly_0004.06d3f33fcc2c79aa23abb03c589be4e2.ogg"
      },
      {
        "name": "",
        "text": "　悲鳴を上げそうになった口を##必死につぐんだケリーは、圧倒的なサイズの##肉凶器に貫かれた秘部を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潤んでいないヴァギナを強引に貫かれた##激痛とショックに目には涙を滲ませながらも##気丈にもケリーは声を堪えて耐えている。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（ウソ！？　こんなところで……##　こんな状況で性行為をするなんて！##　この人、一体何を考えているの！？）",
        "type": "TXT",
        "id": "v_kelly_0005",
        "src": "/img/common/voice/ogg/v_kelly_0005.828ebe95a8e2fc602367eb9abc66615b.ogg"
      },
      {
        "name": "",
        "text": "　敵がすぐそこにいて、声を出せない危機的##状況下で犯されるという、あまりにも異様な##シチュエーションに理解がついてこない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すぐそばに敵が居て見つかったら殺される##　こんなスリルたっぷりなセックスは、##　さすがに初体験だろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がゆっくりと動き始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅうううっ……ずぷううううっ##……ずぎゅるるる……ぎちゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ンンッ！？　や、動かないで下さいっ！##　んぎっ……くふうぅぅぅ……ンッ！」",
        "type": "TXT",
        "id": "v_kelly_0006",
        "src": "/img/common/voice/ogg/v_kelly_0006.3f896c9b2899e69a1d48371fd4bfeff8.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった呻きを漏らすケリーの膣内で、##極太の肉柱が粘膜襞を##ゾリゾリと掻きむしりながらストロークする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすがに緊張しているようだな、マンコが##　ガチガチに強ばっているぞ。濡れ方も##　全然足りないな……もっと力を抜け」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「むっ……無理ぃ……無理ですううぅぅ……##　くふぁ……お願い抜いて、抜いてください##　……敵に、見つかっちゃいますうぅぅ」",
        "type": "TXT",
        "id": "v_kelly_0007",
        "src": "/img/common/voice/ogg/v_kelly_0007.4c28a939f022174501df371cab0a680f.ogg"
      },
      {
        "name": "",
        "text": "　ケリーは蚊の鳴くような小声で哀願するが##男の巨根はそんなことなどお構いなしに、##強ばった膣肉を掘り返し、掻き回す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぷううっ、ぬぷっ、ぬぷっぬぷっ、##ぐりっ、ぐりっ、ぐりぐりぐりっ！",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ひぐうぅぅ！　奥ッ、ダメぇ……！##　そんなに掻き回さないでぇぇ、こ、声##　声でちゃ……やはぁぁぁんんんっ」",
        "type": "TXT",
        "id": "v_kelly_0008",
        "src": "/img/common/voice/ogg/v_kelly_0008.2389c5672dc08e648af0817431ccfc90.ogg"
      },
      {
        "name": "",
        "text": "　強ばった泣き顔を浮かべる女の膣奥で、##巨大な亀頭が暴れ、子宮口をこね潰す。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（あぁ、何だか変ッ！　アソコの奥が疼いて##　……苦しいのに……ダメぇ、##　こんなので感じちゃ……ダメぇぇ！）",
        "type": "TXT",
        "id": "v_kelly_0009",
        "src": "/img/common/voice/ogg/v_kelly_0009.ee801f7ccad8a5bb04c97c0077782498.ogg"
      },
      {
        "name": "",
        "text": "　セックスなどありえない異常な状況なのに##快感を感じてしまっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強ばっていたヴァギナの奥で、##妖しい快感の熱が生まれた事のに気付いた##ケリーの顔が情けなく歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコが奥からほぐれてきているな、##　その調子だ。もっとチンポに馴染めば、##　今以上に気持ち良くなってくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかい肉丘をがっちりと掴み##尻たぶに密着させた下腹を##グラインドさせながら、男が囁く。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「き、気持ち良くなんて、なりたくないです##　あぁぁ、お願いだから、動かないで！##　奥、グリグリしちゃ……ひゃうンッ！」",
        "type": "TXT",
        "id": "v_kelly_0010",
        "src": "/img/common/voice/ogg/v_kelly_0010.b309111edb0ddc163c91fb63fd1a5aec.ogg"
      },
      {
        "name": "",
        "text": "　張り出した亀頭冠にＧスポットをゾリッ！##と擦られた女の身体がビクンと跳ね上がり、##今までより大きな嬌声が漏れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、思った以上にいい声がでたな。##　まあ、お前が見つかりたいと##　言うのならそれも一興だが？」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「うぅぅ……んくうぅぅぅ……ん##　見つかりたいわけ、ありません……！」",
        "type": "TXT",
        "id": "v_kelly_0011",
        "src": "/img/common/voice/ogg/v_kelly_0011.1e8b07a30548e2a281e62b458cc3c71d.ogg"
      },
      {
        "name": "",
        "text": "　涙目で男を睨み付け、込み上げて来る##快感に耐える特殊部隊員の腹筋がキュンッ！##と緊張して、陵辱者の男根を締め上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい締まりだ。さすがに鍛えているな。##　ほら、締まりが良くなると、##　Ｇスポットの快感もアップするぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引きしまった膣内で男の巨根が##小刻みに前後して、膣天井の急所を責める。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ふぎゅうぅぅぅぅ……ンッ、んむうぅぅ、##　そこばっかり、つよくっ……##　ひぐっ、んきゅふうぅぅぅんんんッ！」",
        "type": "TXT",
        "id": "v_kelly_0012",
        "src": "/img/common/voice/ogg/v_kelly_0012.043598718a6d2fab09ecd8442de16868.ogg"
      },
      {
        "name": "",
        "text": "　甘く悩ましげな呻きを漏らした女の下腹が##艶めかしくうねり、狂おしい尿意のような##Ｇスポット快感が込み上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（ダメぇ！　声を出しちゃ、ダメなのに……##　ダメなとこゴリゴリされると出ちゃうっ！##　恥ずかしい声が……出ちゃううぅぅ！）",
        "type": "TXT",
        "id": "v_kelly_0013",
        "src": "/img/common/voice/ogg/v_kelly_0013.d2ad7a0ffbdde2516ab8a93cdf5f38ce.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おや？　敵の歩哨が近づいてきているぞ。##　お前の声で気付かれたかな？」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ひぐっ！？　ンンッ！　んぐうぅぅンッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kelly_0014",
        "src": "/img/common/voice/ogg/v_kelly_0014.ca44d97bf03423deac8443a737dd284e.ogg"
      },
      {
        "name": "",
        "text": "　緊張したケリーが##小さく肩を跳ねさせて口を強く閉じた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヴァギナが、キュンッと収縮し、##圧迫されたＧスポットが##強烈な快感を発生させて女体を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ……ちょっと煽ってやっただけで##　この反応か、面白い。##　もっと擦ってやるから、ガマンしろよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意地悪な陵辱者は、危機感を煽るように、##ケリーの膣内を容赦なく巨根で抉る。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「はふうぅぅぅ……んっんっんっんっんっ##　……あぁぁ、ダメぇ……##　出ちゃう……オシッコ、漏れちゃううぅ」",
        "type": "TXT",
        "id": "v_kelly_0015",
        "src": "/img/common/voice/ogg/v_kelly_0015.b2f0ce7fcd2f2ac373108a95f0913628.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　じゅぷっ、じゅぷっ、じゅぷっ、##ぷしっ、ぷしゃっ、ぷしゃっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　執拗な巨根ピストンを受けている膣が##断続的にに強く締まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるでヴァギナから押し出されるように、##少量の潮噴きが起きて結合部を濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ハメ潮を噴いて大丈夫か？##　エロい匂いを嗅ぎつけて、##　軍用犬がやってくるかも知れないな」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「やぁぁぁ……い、いやらしい匂い##　嗅がれるなんて、んんぅっ、くぅううっ」",
        "type": "TXT",
        "id": "v_kelly_0016",
        "src": "/img/common/voice/ogg/v_kelly_0016.e0f46cf23c60d687a6e0e42666dddc36.ogg"
      },
      {
        "name": "",
        "text": "　泣き顔になって小さな抗議の声を上げる##ケリーの身体を、ゾクリ！##と妖しいマゾ快感が駆け抜ける。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（私……犯されて感じてる……！　こんな、##　敵に見つかっちゃうかも知れない場所で##　男に犯されて、感じちゃってるッ！）",
        "type": "TXT",
        "id": "v_kelly_0017",
        "src": "/img/common/voice/ogg/v_kelly_0017.e9ae52a70a1a01f7ad6cc33a399bc241.ogg"
      },
      {
        "name": "",
        "text": "　異様な緊張状況で犯され、マゾ快感を##強引に引きずり出されたケリーの身体は、##急激に発情を強めていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ボディスーツからこぼれ出た乳房の先は##まるで石のようにかたくしこり立ち##全身が甘い淫臭を放つ汗で火照り疼く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコも身体も濡れて、熱くなってきたな##　敵に見つかるかも知れない場所で犯されて##　悦ぶとはとんだ淫乱マゾ女だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潤みを増し、妖しい収縮を始めた膣襞を##力強いピストンで突き上げ、こね回しながら##男は言葉でもケリーを嬲り欲情を煽る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に犯されてよがってるお前を見つけたら##　敵はお前を殺すだけじゃないだろうな##　部隊の男全員がお前を犯すに違いない」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「そ、そんなの嫌ぁっ……あひんっ！##　んは、んふうぅッ、動くのだめっ##　こ、声出させないでぇっ……！」",
        "type": "TXT",
        "id": "v_kelly_0018",
        "src": "/img/common/voice/ogg/v_kelly_0018.9c3c9113cca0888e85195c6081545c12.ogg"
      },
      {
        "name": "",
        "text": "　ハードピストンに全身を揺さぶられながら##汗ばんだ美貌を引きつらせたケリーの脳裏を##恐ろしく、そして淫靡な想像が駆け抜ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。マンコだけじゃないぞ、##　口も、胸もケツの穴も男どものチンポに##　犯されて、ザーメンまみれにされるぞ」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「やぁぁ……これ以上犯されるの##　ふぐっ、んくぁ……嫌ですうぅ」",
        "type": "TXT",
        "id": "v_kelly_0019",
        "src": "/img/common/voice/ogg/v_kelly_0019.9f7e590ba8157cd5107e412a58a97034.ogg"
      },
      {
        "name": "",
        "text": "　恐怖の表情を浮かべ、拒絶の声を漏らす##ケリーだが、マゾ性感に目覚めた肉体は、##裏腹に妖しい衝動に打ち震えている。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（敵が来て……捕まって……##　今みたいに、犯されるのね……ううん##　今どころじゃすまない）",
        "type": "TXT",
        "id": "v_kelly_0020",
        "src": "/img/common/voice/ogg/v_kelly_0020.864d22430dc866153d82cec6060dffec.ogg"
      },
      {
        "name": "【ケリー】",
        "text": "（何本ものチンポが私のオマンコや口や、##　お尻の穴に何度も何度も出入りして……##　身体中をドロドロにされるんだわ……！）",
        "type": "TXT",
        "id": "v_kelly_0021",
        "src": "/img/common/voice/ogg/v_kelly_0021.4e280bf4666305acb68efe674bb612c6.ogg"
      },
      {
        "name": "",
        "text": "　大勢の敵に囲まれて輪姦され、白濁液に##まみれてよがり狂う自分の姿を想像した瞬間##ヴァギナが異様な収縮を起こす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おお、マンコの反応が良くなったな。##　何を想像したんだ？　ひょっとしてお前、##　敵に見つかって輪姦されたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「そっ、そんなこと……あっ、ありません##　あぁっ、はふっ……ンンンッ！」",
        "type": "TXT",
        "id": "v_kelly_0022",
        "src": "/img/common/voice/ogg/v_kelly_0022.f8008e9589efc4358f31a94bf6a593df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「嘘をつくんじゃない。お前のマンコは、##　もっと激しく犯して欲しいと##　ダラダラ涎を垂れ流しているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉に合わせてヴァギナを突き上げる##巨根の動きが激しくなった。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あひっ！　ひぐっ！　おチンチン早いぃっ##　んっんっんっんぐうぅぅぅ～ンンッ！」",
        "type": "TXT",
        "id": "v_kelly_0023",
        "src": "/img/common/voice/ogg/v_kelly_0023.e5f1f363d35899a11ef5eac0e826ddba.ogg"
      },
      {
        "name": "",
        "text": "　思いっきり絶叫して乱れ狂いたいという##衝動と戦いながら、##ケリーは必死に声を押し殺している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「好きなだけ声を出して敵を呼んだらどうだ。##　見つかって、捕まって、思いっきり##　犯されたいんだろう？　ほら、声を出せ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずんっ、ずんっ、ずんっ！##ずちゅっずちゅずちゅずちゅんっ！",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（ああっ、おチンチンがズボズボっ……！##　でも、声を出したら今よりもっと……！##　気持ち良いの、もう我慢出来ないっ！）",
        "type": "TXT",
        "id": "v_kelly_0024",
        "src": "/img/common/voice/ogg/v_kelly_0024.95c0de76749ec3aa4a65c2ff434a305a.ogg"
      },
      {
        "name": "",
        "text": "　頭の天辺まで響くようなピストンの衝撃と##暴走状態のマゾ性感が、潜入任務の##エキスパートだった女の理性を粉々にした。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「みっ、見てエェェ！　私が、おっ、##　オマンコにオチンチンズボズボされてるの##　みんなで見てくださいぃぃっ！」",
        "type": "TXT",
        "id": "v_kelly_0025",
        "src": "/img/common/voice/ogg/v_kelly_0025.e9c503e21a829e1453404e64b253cca5.ogg"
      },
      {
        "name": "",
        "text": "　淫らに裏返った女の絶叫が、##コンクリート打ちっ放しの空間に響き渡る。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あっ、ああぁっ……！　気持ち良いっ！##　オチンチン気持ち良くてっ、##　感じ過ぎちゃってるぅっ！」",
        "type": "TXT",
        "id": "v_kelly_0026",
        "src": "/img/common/voice/ogg/v_kelly_0026.517d39229ea747cc253a2d798d1c7f94.ogg"
      },
      {
        "name": "",
        "text": "　今まで堪えていた反動なのか、##大きく開いた口から##次々と卑猥な叫びが飛び出してくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やっと素直になったな！　そんなに大声を##　出して、何人の敵を呼びたいんだ？」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「い、いっぱいぃっ！　いっぱいですぅ！##　私を犯してくれる人なら何十人でも、##　何百人でもいいですぅうううぅっ！」",
        "type": "TXT",
        "id": "v_kelly_0027",
        "src": "/img/common/voice/ogg/v_kelly_0027.ea6aa24a7e65f6d86f1a81e1171ae8c5.ogg"
      },
      {
        "name": "",
        "text": "　詰るような男の声にも声を蕩けさせて##ケリーは自分から腰を振り立てていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その背筋は膣の震えを伝達して跳ね、##全身で絶頂に向かって駆け上がっていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「とんでもないマゾ女だな、いいだろう、##　協力してやる。中出ししてやるから##　辺り一帯に聞えるようにイケ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な性感に男の性感も高まったのか、##一回り近く膨れあがった##ペニスが激しく跳ね暴れる。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「見てぇ！　見て見て、見に来てぇえぇっ！##　中だし絶頂する私を見て、##　犯してぇええええええええぇぇっ！」",
        "type": "TXT",
        "id": "v_kelly_0028",
        "src": "/img/common/voice/ogg/v_kelly_0028.9a750fda5b2eba408009998876db1732.ogg"
      },
      {
        "name": "",
        "text": "　射精の予兆を膣肉で感じ取った##ケリーの喉から切羽詰まった絶叫が迸る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そおら、お望み通り、##　オマンコの奥にぶちまけてやるぞっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言うと同時に男の腰が女尻とぶつかり##今までで一番の肉音を立てる。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ああぁっ！　一番深いとこで膨らんれっ！##　く、くりゅぅううっ！　だひてぇっ！##　い、いかへてぇえええええええぇっ！」",
        "type": "TXT",
        "id": "v_kelly_0029",
        "src": "/img/common/voice/ogg/v_kelly_0029.e575534bdb9910a0ffb873f050610882.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev030c",
        "src": "/img/pc/hello_script/ev/M/R-ev030c.e91cef49190d20b0ade641244beb49a3.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくどびゅうううう～ッ！##どぷどぷどびゅるるるっ！##ずびゅううっ、ずびゅるるるるうぅぅ～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「はあぁぁぁぁ！　熱いのがでてりゅうぅ！##　はぐぅぅ、あひぃぃぃ、いいいぃっ！##　いひいぃぃぃぃぃぃぃんんッ！」",
        "type": "TXT",
        "id": "v_kelly_0030",
        "src": "/img/common/voice/ogg/v_kelly_0030.54835e04a96ed97ad4fe6ab52047aa12.ogg"
      },
      {
        "name": "",
        "text": "　とどめのひと突きで子宮口に食い込んだ##巨大な亀頭から撃ち出される白濁弾に##身体全体を仰け反らせて絶頂する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喜悦に蕩けた牝声が四方の壁に反響し、##夜気を震わせながら外へと伝わってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "（あぁ、凄い声出してイッてるうぅ、##　私……敵の目の前で……##　敵に見られる為にアクメしてるうぅぅ！）",
        "type": "TXT",
        "id": "v_kelly_0031",
        "src": "/img/common/voice/ogg/v_kelly_0031.2860f05a29c9c49ef4ce8dfdfa2466d5.ogg"
      },
      {
        "name": "",
        "text": "　自身の置かれた状況の危険さが脳裏を##過ぎるも、それが逆に快感を後押しする。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あひぁああっ！　まだイッてりゅのぉっ！##　んひぁああっ！　み、見ちゅけてぇっ！##　見ちゅけてぇっ、犯ひてえええぇっ！！」",
        "type": "TXT",
        "id": "v_kelly_0032",
        "src": "/img/common/voice/ogg/v_kelly_0032.cbbcda9b2e8208c59a63a5971e3dd0c9.ogg"
      },
      {
        "name": "",
        "text": "　大きく開いた口から舌を突き出し##中出し絶頂に仰け反りながら、##破滅へとむかうな快感に酔いしれる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これは確実に見つかったな。もうすぐ敵が##　大勢やって来て、捕まって輪姦されるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら男が##射精を続ける肉棒を突き動かす。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「りんっ、かん……んはああぁぁっ！##　まだ犯されりゅなんてぇっ、あふぁっ、##　想像しただけでイグうぅぅぅぅんッ！！」",
        "type": "TXT",
        "id": "v_kelly_0033",
        "src": "/img/common/voice/ogg/v_kelly_0033.9ec6eb164f3eca6ed9314e9325576065.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　激しい輪姦を受ける自分の痴態が、##異様なほどのリアルさで脳内に浮かび、##ケリーは何度も連続絶頂を迎える。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「んへあぁぁ……あ……あは……んは……##　ハァハァハァ……あふぅ……」",
        "type": "TXT",
        "id": "v_kelly_0034",
        "src": "/img/common/voice/ogg/v_kelly_0034.1ed9555a6a3f113f70d34e0674ef30fd.ogg"
      },
      {
        "name": "",
        "text": "　どれだけの時間絶頂を続けていたのか、##分からない程の絶頂のを続けたケリーは##ぐったりと地面に突っ伏した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根に貫かれたまま##身体を弛緩させたケリーの耳に、##敵の立てる物音が飛び込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強力なサーチライトの光が##地面を舐める様に照射され、##幾つもの足音が近づいてくる。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あはぁ、あぁぁ、見つかっちゃった……##　捕まっちゃう……やぁぁぁ……##　犯されて、殺されちゃうぅ……」",
        "type": "TXT",
        "id": "v_kelly_0035",
        "src": "/img/common/voice/ogg/v_kelly_0035.9c94cec7cf3b25aaa4d0bfb64c161cd8.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を終えた脳裏に##僅かだが理性が戻ったのだろうか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呟く声は微妙に恐怖を含み、震えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどまで輪姦を妄想して高ぶった所に##冷や水を浴びせるように##女の身体を、蘇った生存本能が戦慄かせる。",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「あぁ……殺されちゃうぅ……##　や、やあぁ……ふくっ、んんぅ」",
        "type": "TXT",
        "id": "v_kelly_0036",
        "src": "/img/common/voice/ogg/v_kelly_0036.b9b945a2285eefcf36af61a87769f0c3.ogg"
      },
      {
        "name": "",
        "text": "　焦り、身じろぎするケリーであったが、##強烈な絶頂を迎えたばかりの身体は##甘い痺れに包まれて言う事を聞かない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、瞳の奥には死の恐怖を感じてなお##僅かだがさらなる快楽への期待が見えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、殺されると分かっていて##　それでも快感を捨てきれない、##　お前ほどの淫乱はそうはいないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脱力したケリーの身体を軽々と抱き上げ、##物陰に潜んだ男は、##他に選択肢のない決断を迫る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺と一緒に来い。俺の仲間になると##　誓うなら、生き延びた上でお前が##　想像も出来ない快感を教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【ケリー】",
        "text": "「ンンッ……ちっ、誓います。仲間に##　なりますから……連れて行ってください、##　ああぁっ……！」",
        "type": "TXT",
        "id": "v_kelly_0037",
        "src": "/img/common/voice/ogg/v_kelly_0037.507b1a9427dcc610fa7fc0dd1f5a6420.ogg"
      },
      {
        "name": "",
        "text": "　中出しアクメの余韻に身体を震わせながら##男と共に行くことを決断したケリーの顔には##らな媚びの表情が浮かんでいた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c96",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev029a",
        "src": "/img/pc/hello_script/ev/M/R-ev029a.a5e7ac5e8f40b1d8886cfacd3fbb2aff.jpg"
      },
      {
        "name": "【エマ】",
        "text": "「敵の、正体だって……あんたはいったい、##何を知ってる……何者なのさ！」",
        "type": "TXT",
        "id": "v_R-ev029_0000",
        "src": "/img/common/voice/ogg/v_R-ev029_0000.71820808d63ac3bc08bd3e3760d6883a.ogg"
      },
      {
        "name": "",
        "text": "　調理台に押しつけられ、手を拘束された##元特殊部隊の女兵士――エマは、背中の男を##振り返って、視線鋭くそう問いかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつて自分と戦った、けれども米連が存在を##秘匿しようとする敵の正体――知りたかった##情報をチラつかされ、遅れを取ってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、その答えを求めて男に問うと、##相手は自分の拘束を緩めようとはせず、冷静に##声を響かせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「知りたければ、条件がある……」",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「条件……？　なんなの、それは……」",
        "type": "TXT",
        "id": "v_R-ev029_0001",
        "src": "/img/common/voice/ogg/v_R-ev029_0001.11f460d14463e504886a74fa313f8fb3.ogg"
      },
      {
        "name": "",
        "text": "　ゴクリと息を飲み、そう答えるエマの耳に、##再び男の声が届いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が俺の仲間になることだ。それならば、##お前も自然――敵の正体を知り、戦うことに##なるだろう。どうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悪くはない話だろう、と笑った男の目がそう##問いかける。だがエマは、それを聞いた瞬間、##キッと瞳をツリ上げて、首を振った。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「残念だけど、交渉は決裂だよ……情報は##欲しいけどね。そういう条件なら、悪いけど##余所を当たって――」",
        "type": "TXT",
        "id": "v_R-ev029_0002",
        "src": "/img/common/voice/ogg/v_R-ev029_0002.8581d93211a6ce96a17b515065815330.ogg"
      },
      {
        "name": "",
        "text": "　そうして男の申し出をやんわりと拒絶する。##けれど男は、交渉のためにここへ来たのでは、##なかったらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか、ならば――仲間になりたいと、##お前から口にするようにしてやる」",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「――っっ！？　なっ、なにを言って……##んくっ、あぁぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_R-ev029_0003",
        "src": "/img/common/voice/ogg/v_R-ev029_0003.ff76d45248838dba75b286f9cc60ada6.ogg"
      },
      {
        "name": "",
        "text": "　エマが嫌な予感を覚えたのと同時、男は##エマのスーツの股間を引き裂き、晒された##秘部へ硬く熱い、牡欲の滾りを押しつけた。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「あんたっ、まさか……ひぃっ、やっ……##やめっっ――」",
        "type": "TXT",
        "id": "v_R-ev029_0004",
        "src": "/img/common/voice/ogg/v_R-ev029_0004.2c5852e92849ec2abc0a39925312734b.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev029b",
        "src": "/img/pc/hello_script/ev/M/R-ev029b.fd616b76e48b4ffafaa83fee9505d32e.jpg"
      },
      {
        "name": "",
        "text": "　――ヌチュゥゥッッ……ツプッ、ツプゥッ、##ズブブブブゥッッ、ズチュゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「うああぁぁぁあぁっっ！　んぐっ、くっ、##あっ……あぁぁっ！　うぅぅぅ……っ」",
        "type": "TXT",
        "id": "v_R-ev029_0005",
        "src": "/img/common/voice/ogg/v_R-ev029_0005.02c7b464792f3ba0768fa3f40dcbe3e1.ogg"
      },
      {
        "name": "",
        "text": "　元々の湿り気と発汗程度にしか汁気のない##秘部へ、男の男根が容赦なく捻じ込まれる。##その痛みに苦悶の声を上げ、エマは叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「くあうぅぅっっ！　あっ、あんたぁっ……##なんてことっ、しかも……このスーツはっ、##私の大事なっ……んぐっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0006",
        "src": "/img/common/voice/ogg/v_R-ev029_0006.3bd515f05bb1e7e294957cb5c47318d8.ogg"
      },
      {
        "name": "",
        "text": "　特殊部隊時代の、仲間たちの仇討ちを誓った##大切なスーツを破かれた怒りに、自身の女まで##汚された憤り、両方が込み上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどエマの言葉などお構いなしで、男は##エマを押さえつけたまま、激しく腰を振って、##奥へ肉棒を叩きつけてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グプッ、ヌチュッ、ジュブゥゥッ……##グップッ、ズプッ、ヌポォォォ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「あぐうぅぅぅっっ！？　んひっ、はぁっ、##あぅぅぅ……ぅっっ、つぅぅっ……はぁっ、##んはっ、うっふぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev029_0007",
        "src": "/img/common/voice/ogg/v_R-ev029_0007.a71137b75646d67604e8bd783cbf2a22.ogg"
      },
      {
        "name": "",
        "text": "　乾いていた粘膜襞だが、何度も熱い滾りで##擦られるうち、傷つかない自衛のための牝蜜を##少しずつ染みださせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚肉と肉棒で擦り潰される少量の愛液は、##性器の隙間でクチュクチュと泡立ち始め、##徐々に引き伸ばされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　止めどなく溢れだしたそれは、やがて肉棒に##まとわりついて潤滑油となり、激しい抽挿を##和らげ、男の腰遣いまでスムーズにさせた。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「ふぐっ、こ、のぉぉっ……んぁうっっ！##はぐっ、くっっ……んひっ、はぁっ……##んっくふぅぅっっ！　あんっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0008",
        "src": "/img/common/voice/ogg/v_R-ev029_0008.ddfc69653325ed040d9e0a58c439dc08.ogg"
      },
      {
        "name": "",
        "text": "　痛みだけだった刺激は愛液を絡め、痛みの##奥に快楽を孕み始める。そして痛みと快楽は##やがて大きさを逆転し、エマの心を揺らす。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「はぁうっ、あんっ！　ひぃぃぃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0009",
        "src": "/img/common/voice/ogg/v_R-ev029_0009.8baa1bae7f6f9765ef8853a49c07cfd2.ogg"
      },
      {
        "name": "",
        "text": "　ヌルついた感触で肉襞を撫でられ、愛液を##染みださせるとともに緩み始めた膣肉が、##今度は快感を訴えて涎を溢れさせてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束され、いきなり犯されて間もないという##屈辱的な状況だというのに、牝の悦びを味わい##声を上げてしまうのが、堪らなく恥ずかしい。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "（そ、んなぁぁ……なんで、どうしてさっ……##くっ、ふぅぅんっっ……こんなやつにぃっ、##されてる、のにっ……か、感じてるっ！）",
        "type": "TXT",
        "id": "v_R-ev029_0010",
        "src": "/img/common/voice/ogg/v_R-ev029_0010.efe464032ee58a775ca57ef44f7a5f7d.ogg"
      },
      {
        "name": "",
        "text": "　もはや抵抗もないほどにエマの牝壺は濡れ、##喉も完全に開き切り、艶やかな声が絶え間なく##溢れ、辺りに響き始めてしまった。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「くぁううぅぅんっっ！　んはぁっ、あんっ、##あひぃぃっ！　んっく、くあぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0011",
        "src": "/img/common/voice/ogg/v_R-ev029_0011.aeaf5dcbb97242a3bf26c13b6ace7710.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、レイプでこれほどに感じるか。##元特殊部隊の女は相当に好き者だな、その上##マゾときたか……これは嬲り甲斐があるな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の揶揄にカァッと赤くなって耳を熱くし、##垂れかけていた目尻を懸命に引き締め、エマは##背後に向かって叫ぼうとする。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「だっ……誰がマゾだっ、そんなわけっ――##んひゅううぅぅっっ！？　んくっ、くぁっ、##はぁぁんっ！　んぅぅっ、ち、違うぅ……」",
        "type": "TXT",
        "id": "v_R-ev029_0012",
        "src": "/img/common/voice/ogg/v_R-ev029_0012.7b5d661cb57229087328f1202ff73740.ogg"
      },
      {
        "name": "",
        "text": "　けれど否定の声は、溢れるそばから喘ぎに##塗り替えられ、羞恥のあまりエマは頬も首筋も##真っ赤に染めて口を引き締めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんなことで感じているわけがない、濡れて##いるのは自己防衛の本能のせい――そう心に##言い聞かせるが、感覚は止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腰遣いに合わせて尻房が跳ね、太ももを##擦り合わせながら、膣内を強く引き締めて、##くぐもった艶声で呻かされてしまう。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「ち、がうっっ……私は、わた、しはぁぁ……##感じてな、ないっ……マゾなんかじゃ、な、##ないんだからぁ……んっ、あぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev029_0013",
        "src": "/img/common/voice/ogg/v_R-ev029_0013.17c68a5e73a984d36b805a62fd8048b6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、気持ちよさそうに喘いで、それか？##どこまでも貪欲なやつだな……マンコ肉も##うまそうにしゃぶりついてきやがる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自身の膣内の様子を解説され、その嘲笑が##心に突き刺さるのに、身体の奥は火照って、##官能が昂ぶるばかりだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうしようもないマゾ兵士なら、こっちでも##愉しめそうだな、ほれっ！」",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「えっ――くひいぃぃぃっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev029_0014",
        "src": "/img/common/voice/ogg/v_R-ev029_0014.5b468bff50e8b70ed8bad2b449731363.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev029c",
        "src": "/img/pc/hello_script/ev/M/R-ev029c.5f57aced023d2c7985802e930b4a8ecd.jpg"
      },
      {
        "name": "",
        "text": "　エマが戸惑いを込めて呟きをもらした瞬間、##男の指がエマの淫穴を襲い、口をこじ開ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただしそれは前の牝口ではなく――媚肉を##突き上げて揺れる尻房の谷間、その奥で密かに##咲き綻んでいた菊の窄まりだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌプッ、クプッッ、ニチュゥゥゥ……##ヌポッ、クポォォッ、クチュンッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「ひぐぅぅぅんんっっ！　んっ、そぉ……##そっち、はぁっ、ちが……んぐぅぅぅっ！##くっふぅぅぅ……あふっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev029_0015",
        "src": "/img/common/voice/ogg/v_R-ev029_0015.6c454030c55d1c21ae22f200c3bacf20.ogg"
      },
      {
        "name": "",
        "text": "　緩んだアナルを襲い、菊壺を内から弄られ、##大口を開いた桃色の唇から舌を突き伸ばし、##甘い声を蕩けさせるエマ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二本の指が互い違いにうねり、腸粘膜を##引っくり返すように抽挿され、菊皺を掻き、##快感にほぐれた菊肉をさらに解してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　他者に弄らせるなどあり得ない不浄の肉穴、##そんな部分を強姦魔に蹂躙されているのに、##エマは視界を明滅させ、刺激に喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「おふぅぅぅんっっ……んぉっ、はふぅぅ……##んぐぉっ、おぉんっ、はぁおぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0016",
        "src": "/img/common/voice/ogg/v_R-ev029_0016.c9083d15871dee7b202c4a2e12db3829.ogg"
      },
      {
        "name": "",
        "text": "　抉られるたびに背中を仰け反らせ、快楽を##否定できないような淫声を奏でさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに加えて、膣内を満たす肉棒を激しく##動かされると、反った背筋が今度は丸まり、##腰がガクガクと痙攣して肉悦を訴えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「わかりやすく乱れ始めたものだな、エマよ。##元特殊部隊……アナルで感じる特殊性癖は、##兵士時代に磨かれたもののようだなぁ」",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「ひゅぐっ、はぁっ……そ、そん、らぁ……##わけが、あっ……ありゅっ、かぁっ……##ほんふぅぅぅっ！　ふはっ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev029_0017",
        "src": "/img/common/voice/ogg/v_R-ev029_0017.5afb24f21c9838fcbf4a9b2f54ac51d7.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄を拒絶したいのに、もはや菊穴は##指による蹂躙を大悦びで受け入れ、粘膜襞で##舐め回しながら快感を貪っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや、それどころではない。##男の指が遠ざかり始めると、エマは腰を引き##尻を突きだして、それを追いかけてしまう。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「んひぃぃぃっ……あふっ、ふぁうぅぅん……##んぉっ、ほぉぉぉ……はぁっ、んくぅっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0018",
        "src": "/img/common/voice/ogg/v_R-ev029_0018.fdaf0f27c5353f1ab0b9ddf1f1923f8a.ogg"
      },
      {
        "name": "",
        "text": "　抜け落ちかけた指を尻穴で咥え直し、奥まで##グッと呑み込んでアナルを穿らせると、エマの##瞳は蕩け落ち、快感にだらしなく舌が垂れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、どうした？　お前が嫌がるから、##抜いてやろうというのに……自分から咥え##込んでどうする。そんなにケツがいいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キツく窄まった粘膜を絡ませ、指を引いて##ひょっとこの口のように肉皺を伸ばさせると、##男はエマを嘲笑して羞恥を煽る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれを否定するでも、口答えもせず、##エマはガクガクと全身を震わせ、上擦った声で##吐露するように口にした。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「し……かたぁ……な、ないっ、じゃないっ！##こぉっ、こ……こんなにっ、か、感じたら、##気持ちよかったらぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_R-ev029_0019",
        "src": "/img/common/voice/ogg/v_R-ev029_0019.7b8f63d159908b87f9f4ffec4071c69d.ogg"
      },
      {
        "name": "【エマ】",
        "text": "「動いちゃうよっっ、腰ぃぃっっ！　身体っ、##気持ちいいのぉ……求める、にぃっ……き、##決まってるじゃないさぁっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0020",
        "src": "/img/common/voice/ogg/v_R-ev029_0020.40df734142e24c9c95a5fe3130971611.ogg"
      },
      {
        "name": "",
        "text": "　叫びながら、とうとう取り繕うことも忘れ、##エマはカクカクと激しく腰を前後に振り乱し、##男の肉棒と指を双穴でしゃぶり立てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、本性を見せたな……いいだろう、##お前がそう望むなら相手をしてやる。淫らな##穴の、奥の奥まで犯してやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう告げると、男はエマの尻肉を鷲掴み、##腰ごと押さえつけて激しく腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内を余さず引っ掻きながら、亀頭や肉傘で##蕩けた肉を突つき、白濁した牝汁を掻きだし、##入口から最奥までを快感で満たしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも片手では、鉤のように曲げた指で##菊穴をロックし、膣壺を犯す動きに合わせて、##アナルまで泡立てんばかりに穿り返す。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「んひゅぅぅぅっっっ、ひふっ、くうぅんっ！##はぁおぉぉっ、ほぉっ、おっほぉぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0021",
        "src": "/img/common/voice/ogg/v_R-ev029_0021.385030d3ad96b11b2e974835c18492db.ogg"
      },
      {
        "name": "",
        "text": "　覿面と言わんばかりに下品な嬌声を轟かせ、##エマはその動きを堪能するように尻を振り、##自分でも懸命に腰を振りだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　表情は完全に快楽に蕩け、だらしなく垂れた##舌先から、ポタッポタッと涎がもれだし、身を##委ねる料理台の上へ糸を引き伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　掻きだされた秘唇の淫涎も足元に海を作り、##辺りには濃厚な牝臭が立ち込める。その匂いに##煽られ、男のペニスがビグビグッと躍動した。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「あぐぅぅうぅんっっ！　んぃっ、き、へっ、##きてぇぇぇっ！！　精液ぃっ、ザーメン……##あんたの熱いのっ、ドプドプしてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0022",
        "src": "/img/common/voice/ogg/v_R-ev029_0022.d2f5abe6ce598f10988c813cf4f2bd0b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、すっかり快感に溺れているな……##ならば俺の仲間になるか？　仲間のことも、##仇も忘れ……俺に尽くす奴隷になれるか？」",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「なるぅぅっ、仲間にっ、してぇぇぇっっ！##なんでもするっ、仲間になるからぁっっ！##ザーメンッッ、熱いのちょうだぁぁいっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0023",
        "src": "/img/common/voice/ogg/v_R-ev029_0023.0234e9b2b189efcfb42b41e3b5c693da.ogg"
      },
      {
        "name": "",
        "text": "　そう叫んだ瞬間、エマの膣肉がギュウッと##キツく締まり、生き物のようにうねる媚粘膜が##肉棒をむしゃぶり、菊穴が指を噛み締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頃合いと見た男は腰を一気に引き、膣口を##限界まで開かせて亀頭に引っかけ――直後、##長大な肉棒を一突きで子宮口まで押し込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グニュウゥゥゥゥッッ、グプッッ……##ズッップゥゥゥゥゥンッッ！　ジュククプッ、##ズブゥゥゥゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「んはおぉぉぉぉっっっっ！？　おきゅっ、##ふ、かぁぁぁっ……あひぃいぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0024",
        "src": "/img/common/voice/ogg/v_R-ev029_0024.66b65fe281d23caa40308ab48ce0fe64.ogg"
      },
      {
        "name": "",
        "text": "　声高に叫び、その背が弾けたように##跳ね、ガクガクと痙攣し暴れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に強く締まった膣肉がペニスを吸い、##蕩けた子宮口が亀頭へ吸いついて、牡欲の##迸りを欲してわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貪欲な牝のおねだりに、肉棒がビクビクと##躍動し、その昂ぶりを解放させる――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev029d",
        "src": "/img/pc/hello_script/ev/M/R-ev029d.a32dfd227797de386d777e5e8a2cd93a.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルゥゥゥゥゥ～～～～ッッ！！##ビュクビュクビクゥゥゥッッ！　ビュクンッ、##ビクビクッッ、ドビュルルルルゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「ふぎひぃぃぃぃぃぃ――――っっっ！？##んっふぅぅぅっっ、あひっ、はひぃぃっ、##ひぃあぁぁぁぁぁ――っっっ！！！！」",
        "type": "TXT",
        "id": "v_R-ev029_0025",
        "src": "/img/common/voice/ogg/v_R-ev029_0025.1107b8175634743aa1a63e441aaa15a7.ogg"
      },
      {
        "name": "",
        "text": "　子宮口に浴びせられる熱く生臭い粘り気が、##瞬く間に子宮を満たして溢れ返り、牡の猛りを##訴えて膣肉を焼き蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「んぅぅっっ、くふぅぅぅぅっっ……はぁっ、##き、きはぁっっ、ザーメンッッ、きてっ、##りゅうぅぅんっっ！　んひぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev029_0026",
        "src": "/img/common/voice/ogg/v_R-ev029_0026.21d248b3ba82faf13cba2af846e849d3.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が跳ねて精液を放つたびに、エマの背が##ビクビクッと跳ね上がって絶頂を訴え、その##痺れるような刺激が脳天へ突き抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脊髄を流れる快感電流に四肢が痺れ、身体は##脱力させられ、けれど括約筋だけは収縮し、##肉棒を根元から先端まで搾り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを子宮で吸い上げるたびに、男の指に##菊穴を掻かれ、穿られ、相乗効果の絶頂快感で##エマは視界を白黒させ、またも痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "「はふぅぅっっ、んはぁっ、はぁぁぁ……##くぅふっ、んぐっっ、あっはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev029_0027",
        "src": "/img/common/voice/ogg/v_R-ev029_0027.0807e44644ea48bf8f3ed2b8bb95d6ed.ogg"
      },
      {
        "name": "",
        "text": "　震える腕で料理台にしがみつき、激しく##身体を揺さぶって快感の頂を味わいながら、##うっとりと瞳が細められてゆく。",
        "type": "TXT"
      },
      {
        "name": "【エマ】",
        "text": "（しゅ、ご……ひゅご、いのぉぉ……こんら、##こんなっ、すごいの……あ、味わったら……##も、か……帰れ、な……戻れ、ないぃ……）",
        "type": "TXT",
        "id": "v_R-ev029_0028",
        "src": "/img/common/voice/ogg/v_R-ev029_0028.a7a0bfb657609076ea707762f3b64117.ogg"
      },
      {
        "name": "",
        "text": "　身も心も男に犯され、奪われた――それにも##悦びを見出し、全身で堪能したエマは、そこで##意識をスゥッと遠のかせて崩れ落ちた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気をやってそのままおねんねか……さて、##これでこいつは俺のモノになったわけだが」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「魔族と接触し、秘匿すべき情報を知った##こいつが消えれば……米連はどう動く？##ふふふ、忙しくなりそうだ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呟いた男が、汗と愛液に塗れたエマの尻肉を##撫でながら揉みしだくと、意識がないながら、##エマはビクッと腰を震わせ、快感に悶えた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c97",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev024a",
        "src": "/img/pc/hello_script/ev/M/R-ev024a.d393753bcb6b490c16473f01f0e101c4.jpg"
      },
      {
        "name": "【クリスティア】",
        "text": "「私を犯す、ですか？　ふふっ、そんな##　冗談をおっしゃらないでください」",
        "type": "TXT",
        "id": "v_R-ev024_0000",
        "src": "/img/common/voice/ogg/v_R-ev024_0000.6dbc2f91a121e8d3aee39076a610965b.ogg"
      },
      {
        "name": "",
        "text": "　昼に出会った男から床に押し倒されても、##クリスティアは微笑んでそう答える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押し倒された直後は思わず悲鳴を上げて##しまったものの、自分の能力で害意を反射##しないのなら、彼の言葉は偽りのはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その安心から困ったように微笑んでいると、##男が喉奥で笑い、冷たい声でささやいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「己の能力を過信しているようだな。だが、##　お前の能力は俺には通じない……覚悟しろ、##　小娘……たっぷりと可愛がってやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まさか――そう思うのに、自信たっぷりな##男の発言には、妙な胸騒ぎを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異常な空気を察し、クリスティアはようやく##身体を捩り、男から逃れようと暴れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の鍛えられた肉体を、女の細腕で##押しのけられるはずもない。修道服に浮かぶ、##肉感溢れる身体へ、男の獣欲が襲いかかった。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「いやぁぁっ！　やめてっ、放してください！##　こんな……こんな暴挙を、神がお赦しに##　なるはずがありませんっっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0001",
        "src": "/img/common/voice/ogg/v_R-ev024_0001.d609cc932b72e372c31178c33754aeed.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、神に仕える者とは思えない、実に##　いやらしい身体だな……男を悦ばせるために##　生まれてきたようなものだぞ、これでは」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シスターの懇願を無視し、男の手は服を##引き千切り、ブラを押しのけて豊乳を晒させ、##白媚肉を捏ね回し、恥辱を与える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸だけではなく、身体中の肌、そして柔肉を##容赦なく撫で回された屈辱に、クリスティアは##頬を赤く染め、床を転がるようにもがく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな抵抗をなんなく押さえつけ、下卑た##笑みを浮かべたままの男は、遠慮もなく乳房を##蹂躙し、腰や尻を揉みしだいた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「ひいぃぃっっ！　いやっ、やめてっ……##　やめてくださいっ、なぜですっ！　こんな、##　こんなこと……んっ、あぅっ……はぁっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0002",
        "src": "/img/common/voice/ogg/v_R-ev024_0002.436ae7a2cb3f2ddbde869c9308b32697.ogg"
      },
      {
        "name": "",
        "text": "　あくまで男のためを思って、制止するよう##呼びかけたクリスティアだったが、不意に##覚えた感覚に肩を跳ねさせ、声を上擦らせる。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あ、れ……なんでしょう、いまのは――##　んはぁっ、んっ……あっ、んんぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0003",
        "src": "/img/common/voice/ogg/v_R-ev024_0003.618c6205583c6163257b11b990a69e7d.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪ではないが、恐怖と驚きから拒絶した##男の行為――の、はずだったのに。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んあうぅぅっ！　はぁっ、あんっっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0004",
        "src": "/img/common/voice/ogg/v_R-ev024_0004.1875e26d45b03fb192de7ead55fcfb51.ogg"
      },
      {
        "name": "",
        "text": "　乳房を強く弄られた直後に、それを労わる##ような手つきで優しく解された瞬間、喉奥から##溢れるように甲高い声がもれてしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、なかなかの感度だ……やはり##　その身体、相当に好き者らしいなぁ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は呟き、乳房を根元から先端までを、##優しく絞るように扱きながら、その先端に指を##這わせてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両乳房を何度も、舐めるような手つきで##扱き捏ねながら、時折手を滑らせ、腰や尻房に##まで愛撫を加え、クリスティアを辱めていた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んやぁぁっ……や、めっ……だめ、です……##　ひぅっ！　ふあぁぁっ、あふっ……ぅんっ、##　はぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0005",
        "src": "/img/common/voice/ogg/v_R-ev024_0005.b9a66bdf46cb80a5903d60f88cd9ffb6.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしくてたまらないのに、どうしてか。##男の手が這い動くたびに、クリスティアは声を##大きく跳ねさせ、甘く喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "（やぁんっ……か、身体の、奥がぁ……んっ、##　熱い……それに、どうしてっ、声……が……##　んふぅっっ！　はぁっ、はぁぁん……）",
        "type": "TXT",
        "id": "v_R-ev024_0006",
        "src": "/img/common/voice/ogg/v_R-ev024_0006.084b7d8287387e5060b8f0fcb6470b6e.ogg"
      },
      {
        "name": "",
        "text": "　初めて経験するその感覚に戸惑い、けれど##その甘さに拒絶することも忘れ、男の腕に##収まったクリスティアは、身を委ねていた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「だ、めぇぇ……んひぅっ、ひぃっっ……##　あぁぁぁ、嘘ぉぉぉ……嘘です、こんな……##　おかしいの、身体がぁぁ……あひぃっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0007",
        "src": "/img/common/voice/ogg/v_R-ev024_0007.a729c2585b05b6b8fe52aa4f6b75daed.ogg"
      },
      {
        "name": "",
        "text": "　手の平が乳房を絞るたびに背筋が反り、肩が##跳ね、腰をくねらせて尻を振る。それを恥じて##頬は朱に染まるのに、抵抗は弱まるばかりだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の奥に火が点いたように、カァァッと##熱く火照りが広がる。乳房の先を擦られるたび##叫ぶような嬌声がもれ、思考が眩く明滅する。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "（どう、してしまったんでしょう、私っ……##　こんな……男の方に、ひどいことをされて##　いるのに……頭が、蕩けてぇ……んっっ！）",
        "type": "TXT",
        "id": "v_R-ev024_0008",
        "src": "/img/common/voice/ogg/v_R-ev024_0008.b63b47d84efc99be06cb108bd9350d3d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これだけエロい身体だ、さぞかし使い込んで##　いるかと思えば……お堅いシスター様は、##　オナニーの経験もないのか」",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「なにを――んひぅぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev024_0009",
        "src": "/img/common/voice/ogg/v_R-ev024_0009.57dba8c50f1edcbf72194c3a343c4b03.ogg"
      },
      {
        "name": "",
        "text": "　問い返そうとした矢先、男がまるで赤子の##ように尖り勃つ桃色のニプルへ吸いつき、##ジュルジュルと音を立ててしゃぶり立てた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あひぃいっぃっっ！？　んぁっ、ふぅっ……##　なにを、やっっ……やめてっ、放してぇっ！##　んひっっ、いひぃぃぃっっ、あうぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0010",
        "src": "/img/common/voice/ogg/v_R-ev024_0010.5e0889e3e6fb3b2cc79043944bbabf5b.ogg"
      },
      {
        "name": "",
        "text": "　それに合わせ、尻を撫で回していた片手が##太ももをなぞり、服の上から股間を強く押し、##グリグリと圧迫して擦り上げてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　双方から襲いくる痛烈な甘刺激に耐えかね、##初心なシスターはついに全身を痙攣させると、##腰を大きく振り乱して叫び上げる。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んひゃうぅぅっっ、ひゃっ、らめぇぇぇっ！##　あぐっ、んんぅぅぅぅ――っっっ！！」",
        "type": "TXT",
        "id": "v_R-ev024_0011",
        "src": "/img/common/voice/ogg/v_R-ev024_0011.508c7cde33d4519a0c48264b4a5175fc.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev024b",
        "src": "/img/pc/hello_script/ev/M/R-ev024b.af74e9a6a611c5d83b895d4610cf0d80.jpg"
      },
      {
        "name": "",
        "text": "　――プシュッッ……シュパァァアァッッ！##ブシジュッ、プシャァァァァッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭が真っ白に染まった直後、急激に緩んだ##下腹部の奥から感覚が溢れだし、尿口を押し##開いて透明の飛沫を撒き散らしてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下着と服を濡らして排泄してしまったような##恥辱、けれどもそれとは異なる激しい快楽に、##クリスティアは荒い息を吐いて脱力する。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あぁぁぁぁ……はふっ、はぁぁ、んぅ……##　はっ、あうぅっ、はぁん……はぁっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0012",
        "src": "/img/common/voice/ogg/v_R-ev024_0012.c3b05a3d21429a1854554dffef2c1483.ogg"
      },
      {
        "name": "",
        "text": "　身体中がバラバラになってしまったようで、##けれど感覚だけは鋭く研ぎ澄まされている。##なのに意識は朦朧とする――。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "（なん、なのです、本当に……これだけ、##　疲労してしまっているのに……なんだか、##　こ……心地、よくてぇ……はぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev024_0013",
        "src": "/img/common/voice/ogg/v_R-ev024_0013.1a64073db7d53c65d2e62475fb8a5d26.ogg"
      },
      {
        "name": "",
        "text": "　下腹部を中心に膨らんだ快感の余韻に、##思わずゾクゾクッと背筋を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして、いまだに床でぐったりと倒れる##クリスティアを眺めていた男は、服を##肌蹴て、股間にそそり立つ肉棒を扱きだした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分と濡れやすい、その上イッたなら……##　くくっ、準備は万端のようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　立ち上がった男の肉棒を眼前に近づけられ、##それでも修道女は呆然としたまま、見るとは##なしにそれを見つめている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、男がクリスティアの両脚を開き、##その拍子にめくれたスカートの奥――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐっしょりと濡れ汚れたショーツをずらし、##ドロドロの秘唇へとペニスを宛がった瞬間、##両目を見開いて強張り、声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「ひぁんっっ！　や……やめて、お願いっ……##　お願いです、それは……私は、神に仕える、##　神にすべてを捧げた身なのですっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0014",
        "src": "/img/common/voice/ogg/v_R-ev024_0014.3c02bc400e127c843ac8a21e27e3e99f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは好都合だ。ならば俺は、神からお前の##　身も心も、奪わせてもらうとしようか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シスターの懇願を嘲笑い、絶頂の余韻で##抵抗もままならない身体を押さえつけると、##男はその濡れた淫唇へ、ペニスを突き立てた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev024c",
        "src": "/img/pc/hello_script/ev/M/R-ev024c.2f08932fa9ce445c50407d45b8a26ceb.jpg"
      },
      {
        "name": "",
        "text": "　――グジュブゥゥゥッッッ！　チュブッッ、##グチュゥゥゥッ……ジュップゥゥゥンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「いひぃぃぃぃぃ――っっっ！？　んくぅっ、##　あっ、やっ……い、やぁ、あぁぁっ……##　いやあぁぁぁあっっっっ！！！！」",
        "type": "TXT",
        "id": "v_R-ev024_0015",
        "src": "/img/common/voice/ogg/v_R-ev024_0015.4f5a0987384ec135c9e0b097c27cfa71.ogg"
      },
      {
        "name": "",
        "text": "　解れた蕩肉を掻き分け、薄膜を引き裂き、##牡槍が一気に膣を犯し、最奥に達する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　想像を絶する苛烈な痛みに、クリスティアは##堪らず、甲高い悲鳴を響かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　能力のおかげで感じたこともない痛み、##それを恥辱とともに胎内――女性の最も大切な##部分に突き刺され、ビクビクとのたうつ。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「いぎぃぃっ……ひぁっ、あぁぁっ……##　んぐっ、うぅぅぅ、い、たぁ……んくっ、##　あぁぁ……熱い、痛いんですぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev024_0016",
        "src": "/img/common/voice/ogg/v_R-ev024_0016.a309185d0c8263591604b8b74dbe2127.ogg"
      },
      {
        "name": "",
        "text": "　身を縮こまらせ、涙をこぼし、許しを乞うて##声を震わせるが、男は元より、シスターの##そんな姿を拝みに来たのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やめるどころか嗜虐的に唇を歪めた男は、##さらに激しく腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れていたとはいえ、処女を失ったばかりで##ジクジクと重い痛みと疼きを発する牝肉を、##男は肉傘で耕すように何度も抉り抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グジュブッ、ジュプゥゥッ、グッチュ、##ジュブゥゥゥッ！　グチュンッグチュゥッ！",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「くひいぃぃぃぃっっ！？　いぁっ、い、は、##　いぃぃぃ……やめっ……やめ、てぇ……っ、##　あぐっ、んんぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev024_0017",
        "src": "/img/common/voice/ogg/v_R-ev024_0017.de542895aa86e661383aa6917b3fb2fb.ogg"
      },
      {
        "name": "",
        "text": "　痛みに喘ぎ、膣肉を擦られる度にビクビクと##痙攣して、クリスティアは表情を歪ませた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――痛みの奥で、僅かに感じられた##甘い刺激を意識した瞬間、シスターの喘ぎに##少しずつ、蕩けた響きが絡み始める。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あっ、くぅぅぅっ……んぁっ、ふっ……##　はぁんっ……くふぅぅっっ、はぁぁぁ……##　あぅっ、んぐっ……くあぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0018",
        "src": "/img/common/voice/ogg/v_R-ev024_0018.81eaf2c60ebd295ae9e3114c98fcb156.ogg"
      },
      {
        "name": "",
        "text": "　悲鳴だけではない、明らかな喘ぎを交え、##蕩けた声を響かせるクリスティアの唇が開き、##その奥にニチャニチャと唾液が糸を引く。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あふぅぅぅっっ！　んくっ、くぁっ、あぁ！##　どう、ひてぇ……んんぅぅっっ！　あんな、##　い、痛かったのおぉ……にぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0019",
        "src": "/img/common/voice/ogg/v_R-ev024_0019.61fd179f11eddea27e8117f6a7594059.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いながらも膣肉を掻き回され、奥で##ヒクつく肉壁を小刻みに突かれ、抉られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クリスティアはそんな刺激に背を跳ねさせ、##腰を躍らせ、四肢の指先をキュッと丸めて、##痙攣しながら身悶えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、随分と感じているようだな……##　やはりお前は神ではない、男に仕えるほうが##　似合っているようだぞ」",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「そんっ、ひゃぁぁっ……そんら、ことぉ……##　あっ、あいぃぃっ、あり……ま、せんっっ！##　んっくぅぅぅんっ！？　んひっ、ひぃ……」",
        "type": "TXT",
        "id": "v_R-ev024_0020",
        "src": "/img/common/voice/ogg/v_R-ev024_0020.de3946bf6464ac024c22a4c288de15af.ogg"
      },
      {
        "name": "",
        "text": "　シスターらしからぬ反応を揶揄する言葉、##それを否定しようとしても、少し腰を使われる##だけで、たちまち声が甘く蕩けてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか、羞恥を煽られるたびに全身が##ゾクゾクッと震え、激しい痙攣が襲いかかり、##胎内がキュンッッと切なくわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌という肌が汗に塗れ、顔にまでビッシリと##大粒の汗が浮き上がる。暑さに思考も焼かれ、##意識は快感で釘付けにされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして刺激に集中した瞬間、男が僅かに##腰を落として、腹肉を裏側から捏ねるような##刺激を、膣肉に浴びせかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その一撃が膣肉を疼かせ、クリスティアは##堪らず括約筋を締めて膣肉を狭め、咥えた##ペニスへ媚粘膜の口づけを浴びせてしまった。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あひぃいぃぃぃっっ！？　んぐっ、くっ……##　ふぅぅぅんっっ……んぁっ、はぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0021",
        "src": "/img/common/voice/ogg/v_R-ev024_0021.5adb6cea86a036c985e6e8a620f31e35.ogg"
      },
      {
        "name": "",
        "text": "　ブリッジするように腰を浮かせ、張り詰めた##四肢をビクビクゥッと激しく痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その反応を見逃さず、角度をそのままに男が##二度三度、同じように腰を使ってお腹の裏側を##押し上げられると――。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んっっはあぁぁぁぁぁっっっ！！！##　あんっ、あっっ……くふぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0022",
        "src": "/img/common/voice/ogg/v_R-ev024_0022.070648cfd984edbf07888215453c8b5b.ogg"
      },
      {
        "name": "",
        "text": "　目の前が白黒に明滅し、頭の奥で閃光が##弾けるほどの衝撃が突き抜けた。ハァハァと##熱っぽく息を吐き、唾液までが垂れ流れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、これが快感だ……神などにはけして##　与えられん。男だけが、いや――俺だけが##　お前に与えられる性の悦びだぞ」",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「ふぐぅぅんっ……んぁっ、だ、黙り、なっ、##　ひゃぁぁんっっ！　あひっ、ひぃぃっ……」",
        "type": "TXT",
        "id": "v_R-ev024_0023",
        "src": "/img/common/voice/ogg/v_R-ev024_0023.ad0872bdd24bc4d471469b805f7d1488.ogg"
      },
      {
        "name": "",
        "text": "　優しい性格のクリスティアには珍しい、##瞳を鋭くしての抗議だったが、男は笑いながら##それをいなし、柔らかな膣肉を軽く抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけでシスターは淫らに乳房を揺らし、##腰をガクガクと上下に振って淫液を散らし、##快感に悶える姿を晒してしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それだけ感じられるなら、もっと良いことを##　してやる……お前の奥底まで、俺が支配して##　やるとしようか……ふんっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クリスティアの様子を観察し、男がそんな##ことを口にして、腰を大きく突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シスターはたちまち喉を震わせ、感極まった##嬌声を轟かせながら、はしたない迎え腰を##見せつけていた。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んっひぃぃぃ――っっ！　んぁっ、だっ、##　めぇぇぇんっっ！　そ、らっ……しょこっ、##　つ、いひゃっ、やぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0024",
        "src": "/img/common/voice/ogg/v_R-ev024_0024.9c9c36c0687b937f5e81a7f4e58a939f.ogg"
      },
      {
        "name": "",
        "text": "　わざわざ弱点を教えるような叫びに笑い、##男はクリスティアの腰を掴んで固定し、己の##腰が密着するよう、肉棒を最奥まで捻じ込む。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んぐひっっっ――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev024_0025",
        "src": "/img/common/voice/ogg/v_R-ev024_0025.f2fef18728353844a167191abc034713.ogg"
      },
      {
        "name": "",
        "text": "　膨らみきった亀頭が蕩けた子宮口を強引に##抉り、奥襞のさらに奥まで、滾りに滾った##牡欲を一気に解放させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev024d",
        "src": "/img/pc/hello_script/ev/M/R-ev024d.d856e2aa2a9985c1ffbcc50d447b51f2.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュルゥゥ――ッッッ！##ビビクッ、ビクビュグビュグゥゥゥッ！##ドピュドピュ、ドビュルゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「あぐふぅぅぅぅんっっっ！##　んひっっ、んひいぃぃぃっっ！　あひゅっ、##　あひゅいぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0026",
        "src": "/img/common/voice/ogg/v_R-ev024_0026.1c625b3bcb233038111c9b1f98caa483.ogg"
      },
      {
        "name": "",
        "text": "　ベチャベチャと、粘膜にブチ撒けられる音が##聞こえてくるかと思うほど、凄まじい勢いで##男の性欲が子宮内を襲う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚粘膜が焼け爛れそうなほどの熱さ、そして##濃厚さが瞬く間に子宮を満たし、コプゥッと##溢れ返って膣内へ染み広がる。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「んはああぁぁぁぁっっっっ！？　んらっっ、##　らめへぇええぇぇぇっっっ！　おかひっ、##　おかひくなるんれすぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0027",
        "src": "/img/common/voice/ogg/v_R-ev024_0027.27bc4dfbe141604d23278506c174a781.ogg"
      },
      {
        "name": "【クリスティア】",
        "text": "「あぐっっ、あひんっっっ、いっひぁぁぁっ！##　はぁぁぁうっっ、んぐっ、くふぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev024_0028",
        "src": "/img/common/voice/ogg/v_R-ev024_0028.cbcc2cd7d52fa71ccfa9d2190c94efa4.ogg"
      },
      {
        "name": "",
        "text": "　精液の熱さにひと際高く腰を掲げ、艶声を##響かせたシスターは、先ほどと同じように、##ショーツの奥で昂ぶりを排泄してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透明の飛沫を勢いよく噴きだし、それを##撒き散らしているかのように腰を振って、##肉棒にしゃぶりつきながら快感を訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液の感触に膣全体を蕩かせ、痙攣させ、##そうしてはダメだと思っているのに無意識に、##粘膜襞が肉棒を扱いて精液を注がせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「はひぃぃぃぃ……あぅっ、んっ……くふっ、##　はぁぁ……ぁんっ、あっっ……ふぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev024_0029",
        "src": "/img/common/voice/ogg/v_R-ev024_0029.fd2f47583381aab45e12ab9ea3afeadc.ogg"
      },
      {
        "name": "",
        "text": "　感極まった仕草で床に倒れ、絶頂の余韻に##声を震わせながら、クリスティアはお腹を##優しく撫で、潤んだ瞳の端に涙を流した。",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「こ、な……この、ようなぁぁ……うぐっ、##　あぁぁぁ……あか、ひゃん……できて、ひ、##　ひまい、ますぅ……うぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev024_0030",
        "src": "/img/common/voice/ogg/v_R-ev024_0030.09922d495a2328eeaa1add8e41643984.ogg"
      },
      {
        "name": "",
        "text": "　神に仕える身で純潔を失い、あまつさえ##望まぬ妊娠をしてしまっては、神へ申し開きが##できない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　妊娠の恐怖と信仰心ゆえの畏怖から、知らず##クリスティアの手は秘部に伸び、注がれた##子種を掻きだそうとしていた。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「当然だ、そのためにやっているのだからな。##　このまま朝まで続けてやる……確実にお前を##　孕ませてやるからなぁ？」",
        "type": "TXT"
      },
      {
        "name": "【クリスティア】",
        "text": "「ひっっ――やっ、あぁぁ……そん、な……」",
        "type": "TXT",
        "id": "v_R-ev024_0031",
        "src": "/img/common/voice/ogg/v_R-ev024_0031.4939930a425ae35f7dd66e2e2f3ab19e.ogg"
      },
      {
        "name": "",
        "text": "　胎内を蹂躙したペニスが、いまだ萎えずに##躍動を繰り返すことに気づき、クリスティアの##美しい顔が絶望で歪む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを嗜虐的な笑みで見下ろした男は、##抵抗できぬほど脱力したシスターを抱き寄せ、##暴力的な性交を再開させるのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c98",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev016a",
        "src": "/img/pc/hello_script/ev/M/R-ev016a.827d37e1361e41abf069634906086ba2.jpg"
      },
      {
        "name": "【瑞】",
        "text": "（これは……しくじり、ましたか……くっ）",
        "type": "TXT",
        "id": "v_rev016_0000",
        "src": "/img/common/voice/ogg/v_rev016_0000.52451d7b7e913b6b2516f2aade89bf6c.ogg"
      },
      {
        "name": "",
        "text": "　そもそも術が不得手な己の、唯一の取り柄。##風を纏う風遁の術がなぜか発動してくれず、##さらには装備品までが破壊されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逃走は不可能、両手は後頭部で組むように##拘束され、脚は大股開きの状態だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　着衣も所々が破かれ、特に股間――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女として秘すべき大事な部分を露わにされ、##それをまじまじと観察されてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分を捕らえた、憎むべき男によって。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「いったい、私をどうするつもりですっ……」",
        "type": "TXT",
        "id": "v_rev016_0001",
        "src": "/img/common/voice/ogg/v_rev016_0001.3f775e06b4ffa8fe0be1afa2de9c9a6d.ogg"
      },
      {
        "name": "",
        "text": "　せめて心だけは屈するまいと視線を尖らせ、##拘束から逃れようと、懸命に身を捩る瑞。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがやはり拘束は緩んでくれず、そんな瑞を##男は嘲笑い、露出した部分に手を伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「っっ……んっ……くっ、ふぅぅっ……」",
        "type": "TXT",
        "id": "v_rev016_0002",
        "src": "/img/common/voice/ogg/v_rev016_0002.bfa86b645174054637229954e53d6d80.ogg"
      },
      {
        "name": "",
        "text": "　節くれだった指が秘唇をなぞり、汗のためか##少し湿った肌と粘膜を、擦り上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（このっ……なんて、ゲスなのですかっ……）",
        "type": "TXT",
        "id": "v_rev016_0003",
        "src": "/img/common/voice/ogg/v_rev016_0003.6b767cc979a11cb31cd580e78707faa7.ogg"
      },
      {
        "name": "",
        "text": "　触れられた瞬間、ビクッと全身が硬直し、##肌が羞恥の色に染まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は尖らせたまま、表情は屈辱に歪み、唇は##奥歯を噛み締め、キュッと引き結ばれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　状況から来る焦りと羞恥に身体は強張り、##気がつくと、湿っていただけの肌はいつしか##大粒の汗を滲ませ、熱く火照りだしていた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んぁっ……くっ、こんな程度で……##　私が屈すると、お思いですかっ……んっ！##　ぐっっ……くっ、んむぅっ……」",
        "type": "TXT",
        "id": "v_rev016_0004",
        "src": "/img/common/voice/ogg/v_rev016_0004.d386576b68fd792a4c2a9c08459d95e6.ogg"
      },
      {
        "name": "",
        "text": "　瑞は自身の身体の反応を察しながらも、##受け入れてはならないと叱咤し、声にだして、##精いっぱいの虚勢を張ろうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどその瞬間、緩んだ淫唇を指で開かれ、##鮮やかな桃色を晒す粘膜襞を撫でられた瞬間、##甲高い呻きをもらしてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　慌てて唇を噛んで声を殺すが、##一度は溢れてしまった、はしたない淫声が、##なかったことになどなりはしない。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（っっ……あんな声をっ……こんな下劣な、##　最低男に聞かせてしまうなんてっ……）",
        "type": "TXT",
        "id": "v_rev016_0005",
        "src": "/img/common/voice/ogg/v_rev016_0005.2e2fd754ae06294b805c5a8c778511db.ogg"
      },
      {
        "name": "",
        "text": "　カァァッと耳まで顔を赤くした少女は、##頭の後ろでギュッと拳を握り、足先はピンと##まっすぐに伸ばして力を込め直した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もうなにがあっても揺らがない、とばかりに##唇を噛み締めて、さらに鋭い視線で男を睨み、##ゆっくりと呼吸を整えてゆく。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（……落ち着いて、冷静になれば平気です……##　声を荒らげ、取り乱したりしては、この男の##　思う壺なのですから……っ……くぅっ……）",
        "type": "TXT",
        "id": "v_rev016_0006",
        "src": "/img/common/voice/ogg/v_rev016_0006.1795ec0db4e701a285cbdae56db68d22.ogg"
      },
      {
        "name": "",
        "text": "　そう言い聞かせるが、こちらの反応を見て、##男は弄る箇所を変えながら淫部を弄り、##寄り重なる肉華弁を開き、粘膜を捏ね回す。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んくっ、うっ、ふぅぅっ……ぁっ……ぐっ、##　くっふぅぅっ……ぁうんっっ！」",
        "type": "TXT",
        "id": "v_rev016_0007",
        "src": "/img/common/voice/ogg/v_rev016_0007.30de01392d0f85a1e0319ac4278dfd3e.ogg"
      },
      {
        "name": "",
        "text": "　自分でもしたことがない、膣肉への愛撫に、##こらえようと踏ん張っていた腰が浮き上がり、##またも甲高い声が溢れだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこでようやく男は顔を上げ、瑞を見つめ、##ニヤリと唇を歪める。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「どうやら処女のようだな、瑞よ」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「なっっ――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev016_0008",
        "src": "/img/common/voice/ogg/v_rev016_0008.3ff8003a6c750cf7b54e55fc9cd91148.ogg"
      },
      {
        "name": "",
        "text": "　想像もしなかった問いかけを受け、無意識に##瑞の耳はカァァッと赤く染まってゆく。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「そ……それが、なんだというのですっ……」",
        "type": "TXT",
        "id": "v_rev016_0009",
        "src": "/img/common/voice/ogg/v_rev016_0009.fc78f187505ffde875231023db6b06d9.ogg"
      },
      {
        "name": "【男】",
        "text": "「ふふふ、やはりな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう答えた男が体勢を変える。気がつくと、##男は自分も衣服を肌蹴ており、その股間には、##目を見張るような肉塊がそそり勃っていた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「ひっっ……やっ、な、なにをっ……」",
        "type": "TXT",
        "id": "v_rev016_0010",
        "src": "/img/common/voice/ogg/v_rev016_0010.4715e35ad6148a6d429d58171b7d9973.ogg"
      },
      {
        "name": "【男】",
        "text": "「力のある女というものは、存外弱点が多い。##　とりわけ、ここだ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほどよく潤みを孕んだ、けれどまだ挿入には##早い膣口へ、拳大に膨らんだ巨根の先端が、##クチュリと音を立てて押しつけられる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「女を責められれば、思う以上に容易く、##　身も心も陥落するものよ。特に生娘ならば、##　なおさらだ――それを、教えてやる」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「なにを言っ――んっくぅぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_rev016_0011",
        "src": "/img/common/voice/ogg/v_rev016_0011.95db4a6967e262162b669f1414f859ff.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev016b",
        "src": "/img/pc/hello_script/ev/M/R-ev016b.8b698dbf7d8c816250a904e29320b569.jpg"
      },
      {
        "name": "",
        "text": "　ズチュグゥゥッッ……ツプツプッッッ……##ブチュッッ、ブツブツブツゥゥッッ……##ツプンッ、グチュブゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「あっぐうぅぅぅぅぅっっ！##　んくふっ、はっ……あぃっ、ひっ……」",
        "type": "TXT",
        "id": "v_rev016_0012",
        "src": "/img/common/voice/ogg/v_rev016_0012.af8fff5d51b67b279cbe1570927d790c.ogg"
      },
      {
        "name": "",
        "text": "　僅かに湿った程度の膣襞を抉られ、擦られ、##これまで誰とも交わったことのない純潔の証、##処女膜が鈍い音を立てて引き裂かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「あっっ、づぅぅっ……くっ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_rev016_0013",
        "src": "/img/common/voice/ogg/v_rev016_0013.52e0586a75c744e9731e99e3cb050f94.ogg"
      },
      {
        "name": "",
        "text": "　当然、処女を奪っただけに止まらず、##挿入された男の肉棒はさらに奥へ進み入り、##外側よりも湿った媚肉を削り、埋没する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焼けた鉄杭でも捻じ込まれてるのではと、##錯覚させられるような熱さが粘膜を焦がし、##痛みが突き抜け、瞬く間に最奥を犯された。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ふふふ、処女を犯された気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んっ、くっ……な、なかなかですよ……##　けれど戦闘での傷に比べれば、この程度……##　な、なんという、こともっ……」",
        "type": "TXT",
        "id": "v_rev016_0014",
        "src": "/img/common/voice/ogg/v_rev016_0014.1e825ed1e176ba23f12404306db0737a.ogg"
      },
      {
        "name": "",
        "text": "　瞬間的な痛みにこそ声を上げてしまったが、##開き直るように痛みを受け入れ、瑞は気丈に##笑みを浮かべると、震える声でそう返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそんな瑞の反応を愉快そうに眺め、##押さえつけるように身体を掴み、そのまま強く##腰を揺さぶって、股間を叩きつけ始めた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いい反応だ……さて、その強がりがいったい##　いつまで保つだろうなぁ……くくっ、お前の##　ここは、修練不足のようだぞ」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「なにをっ――あぐっっ、んっくぅぅっ！」",
        "type": "TXT",
        "id": "v_rev016_0015",
        "src": "/img/common/voice/ogg/v_rev016_0015.57a435d7b7aa095c9130bd77957a6492.ogg"
      },
      {
        "name": "",
        "text": "　数回のまっすぐなストロークを浴びせられ、##痛みに呻いた直後から、その腰遣いが微妙な##差異を見せて、膣内に刺激を与えてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かな腰の上下によるものなのか、男の##長大な肉幹や開いた肉笠が、角度を変えながら##膣内のあらゆる部分を擦りだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最奥を小突きながら、子宮口の僅かに上側を##強く擦ったかと思うと、勢いよく引き抜かれた##亀頭が膣口裏の肉天井を捏ね、衝撃が奔る。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んくっっ……くぁううぅっっ！？　あっ、##　はっ……ぁんっ、い、いまの、は……」",
        "type": "TXT",
        "id": "v_rev016_0016",
        "src": "/img/common/voice/ogg/v_rev016_0016.0c67437f3c72ba993ee19258e961d0fd.ogg"
      },
      {
        "name": "【男】",
        "text": "「くくく、どうした？##　こっちはまだ、少ししか動いていない……##　お楽しみはこれからだぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声を上擦らせ瞳を見開き、はしたなくも、##舌を突きだして喘いだ瑞を、男が嘲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と戸惑い、そして感じ始めた快楽に、##表情を歪ませながら、少女は視線を鋭くし、##男を糾弾するように声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んっ、な……なにを、したのですっ……」",
        "type": "TXT",
        "id": "v_rev016_0017",
        "src": "/img/common/voice/ogg/v_rev016_0017.84d6d29fe30f5d73f2f122459d82f884.ogg"
      },
      {
        "name": "【男】",
        "text": "「なにをと言われてもな……セックスだ。##　そこらのガキでもしている、いたって普通の##　行為だぞ？　くくくっ、そらっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　取り乱す瑞の反応にニヤニヤと笑いながら、##男は瑞が恥ずかしい反応を示してしまった、##膣内のいくつかの点を、重点的に責めだす。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「ふぐっっ……んっ、んんぅぅっ……くっ、##　はぁぅっ……あっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_rev016_0018",
        "src": "/img/common/voice/ogg/v_rev016_0018.0db23ca9bc9fb5f3686f80f763a3d759.ogg"
      },
      {
        "name": "",
        "text": "　何度も繰り返して同じ箇所を、けれども##角度を変え、タイミングを変えて刺激を##注ぎ込まれ、瑞の腰が跳ね震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電流のような痺れが頭に駆けるたび、##瑞は唇を噛んで声を抑え、絶対思い通りには##ならないと、無言で主張し続けていた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（絶対に、屈したりはしませんっ……##　私には私の、矜持があります……それに、##　拾ってくれた米連への、恩義もっ……）",
        "type": "TXT",
        "id": "v_rev016_0019",
        "src": "/img/common/voice/ogg/v_rev016_0019.69cc903dea3fc203f0a6a03dadc9654d.ogg"
      },
      {
        "name": "",
        "text": "　男が腰を揺さぶると、擦れ合う性器、##粘膜の隙間から、グッチョグッチョと卑猥な、##耳を覆いたくなるような抽挿音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の反応が、女の快感を示すものだ、##ということは理解している。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（平気っ……こんなもの、ただの……##　生理現象に、過ぎないのですからっ……）",
        "type": "TXT",
        "id": "v_rev016_0020",
        "src": "/img/common/voice/ogg/v_rev016_0020.cdcb134b01ef0dc8732ac6d366d7252f.ogg"
      },
      {
        "name": "",
        "text": "　羞恥に全身を熱く火照らせながらも瑞は、##懸命に声を押し殺して、男を愉しませること##だけはしないでおこうと、無反応を貫く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すると――やがて男は、ふむと呟くように##小さく口にし、腰の動きを止めた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「感じだしていたかと思ったが……##　喘ぎもしなければ、感じた様子もない……##　少々侮っていたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に内心で笑みを浮かべ、##瑞は軽く息を吐きだし、言葉を返す。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「当然です……初めてのことで、最初こそ##　戸惑いはしましたが――」",
        "type": "TXT",
        "id": "v_rev016_0021",
        "src": "/img/common/voice/ogg/v_rev016_0021.d5cd39f0e360dc1946eafc9939635584.ogg"
      },
      {
        "name": "",
        "text": "　あなたなどにそんな顔は見せない――と。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ならば――お前はもう、用済みだな」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「ぇ――」",
        "type": "TXT",
        "id": "v_rev016_0022",
        "src": "/img/common/voice/ogg/v_rev016_0022.eba021d57b9b98b4c49cb017651b796c.ogg"
      },
      {
        "name": "",
        "text": "　そう続けようとしたところで、##瑞は声を凍らせて、動けなくなってしまう。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev016c",
        "src": "/img/pc/hello_script/ev/M/R-ev016c.502ec525945cd5aa7ff9e609bcbf96c3.jpg"
      },
      {
        "name": "",
        "text": "　男の手が握るのは、瑞が戦闘で使っていた##一本の刃だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その切っ先が首筋に迫り、小さな赤粒を##白肌に浮かべさせ、チクリとした痛みを、##なによりもはっきりと感じさせてくる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お前は強い、だからこそ部下にと思い、##　こうして籠絡しようと目論んだが――##　その意思は、相当に強いようだからな」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「な、に……ひっ、やっ……あぁぁ……」",
        "type": "TXT",
        "id": "v_rev016_0023",
        "src": "/img/common/voice/ogg/v_rev016_0023.1dbdf62d8e48ea7e5667e2a002fd5760.ogg"
      },
      {
        "name": "",
        "text": "　男の放つ殺気は紛れもなく本物だ。##だからこそ瑞はそれに気圧され、恐怖し、##全身を硬直させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き締まった筋肉が膣肉を締めつけさせ、##捻じ込まれたペニスの感触が、より強く、##粘膜襞の隅々にまで伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こちらの軍門に下らぬなら、ただの敵……##　ならば、ここで死んでもらうしかない」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キシンッと刃を返す音が耳に響き、##さらなる恐怖が聴覚から、視覚から――。##次々と、瑞の脳内に飛び込んできた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（こ、れは……この男、本気っ……です……##　本気で、私を、こ……殺そう、と……）",
        "type": "TXT",
        "id": "v_rev016_0024",
        "src": "/img/common/voice/ogg/v_rev016_0024.3b3342821591af7576ca4111475879a0.ogg"
      },
      {
        "name": "",
        "text": "　任務に殉じる覚悟はあった。##　けれど実際に死の恐怖を目の当たりにし、##怯えない人間などいはしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瑞もカチカチと歯を鳴らし、表情を恐怖に##引きつらせて、身体をギュッと強張らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　死を目前にした本能がそうさせるのか、##引き締められた膣壺が肉棒をしゃぶるたび、##その快感が天井知らずに高まってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いつしか瑞の秘部からはおもらしかと##見間違うような、大量の愛液が滴り流れ、##互いの結合部をドロドロにしていた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（んぐっっ、ふぅぅぅっ……あひっ、な……##　なんなの、ですかぁ……んっく、急に、##　これ……チンポの、感触……くふぅっ！）",
        "type": "TXT",
        "id": "v_rev016_0025",
        "src": "/img/common/voice/ogg/v_rev016_0025.e8ff028c32734598c7efad76ef296613.ogg"
      },
      {
        "name": "",
        "text": "　溢れる愛蜜が潤滑油となって、男が動きを##止めているにも拘わらず、勝手に蠢く肉襞が##ペニスを扱き、グチュグチュと噛み締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾクゾクッと背中が震え立ち、瞳が蕩け、##真っ赤になった顔は自然と俯き、得も知れぬ##この感覚を伝える下腹部を見つめていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「死にたくなければ、俺と来い……##　いまなら間に合うぞ……なぁ、瑞よ」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んやぁぁ……そ、れはぁ……ふぐっっ、##　んぅっ、くはぁぁっ……あんっ、はっ、##　はぁぁ……きゅふぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_rev016_0026",
        "src": "/img/common/voice/ogg/v_rev016_0026.09b83ab93b3830bc1e7d9f0376523460.ogg"
      },
      {
        "name": "",
        "text": "　短くも鋭く腰が引かれ、直後に勢いよく、##男の逞しい牡槍が子宮口を叩き、最奥の##性感スポットを押し捏ねてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背筋を伝う痺れが脳天を貫き、瑞は途端に##大口を開いて、甘く生温かい吐息をもらし、##男の顔に浴びせかけていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「俺の元に来れば、お前の能力も伸ばし……##　女としての快楽も、存分に与えてやる。##　断れば死だ……さぁ、どちらを選ぶ」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（そん、らっ……こんな、状態でぇ……##　ふぐっ、んんぅっっ……わ、わらひっ……##　わらひは、米連にぃっ……）",
        "type": "TXT",
        "id": "v_rev016_0027",
        "src": "/img/common/voice/ogg/v_rev016_0027.bc70f989746d107fee59644d1921cd61.ogg"
      },
      {
        "name": "",
        "text": "　大恩があり、裏切ることはできない――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思う一方で、自分の能力を買い、##女としての悦びをも教えてくれた男への、##好意のような意識も込み上げる。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（どう、すれば……こんなっ……あ、う……##　ア、アスカ、先輩ぃ……あぁっっ……）",
        "type": "TXT",
        "id": "v_rev016_0028",
        "src": "/img/common/voice/ogg/v_rev016_0028.4d89418ebd5c74a3bbfd64ddd5410a89.ogg"
      },
      {
        "name": "",
        "text": "　米連に所属して以来、自分を可愛がり、##育ててくれた先輩の顔を思いだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――その優しい笑顔でさえも。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「時間だ――答えろ、どちらを選ぶ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たい刃の感触と男の声を押しつけられ、##霧散するように脳裏から剥がれていった。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「なっ、りゅ……なり、ます、仲間ぁ……」",
        "type": "TXT",
        "id": "v_rev016_0029",
        "src": "/img/common/voice/ogg/v_rev016_0029.0a5490afd5a6b76e2ded76263127060f.ogg"
      },
      {
        "name": "【男】",
        "text": "「聞いたぞ、確かだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腕が強く抱き締める、その行為に胸が##キュンッと高鳴り、切なく締めつけられ、##瑞は表情と声を蕩けさせた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「本当、ですっ……なりますっ、だから……##　してっ、もっとしてぇぇぇっ！」",
        "type": "TXT",
        "id": "v_rev016_0030",
        "src": "/img/common/voice/ogg/v_rev016_0030.7f314e563495116100fe7f9844c5d012.ogg"
      },
      {
        "name": "【瑞】",
        "text": "「私のっ……瑞のオマンコッ、奥の奥まで##　ジュボジュボしてぇぇっ！　いっぱい……##　感じさせてくださぁぁぁいっっ！」",
        "type": "TXT",
        "id": "v_rev016_0031",
        "src": "/img/common/voice/ogg/v_rev016_0031.ad491f03ee85d1859e95f46ec422ac73.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev016d",
        "src": "/img/pc/hello_script/ev/M/R-ev016d.0815dbe9c1b58be606bb5999069398fa.jpg"
      },
      {
        "name": "",
        "text": "　それは、死への恐怖による、男への好意の##刷り込みだったのだが――もはや瑞にとって##そんなことは関係ない。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「いぃっっ、んっはあぁぁっっ！##　気持ちいいっ！　もっと、もっとぉ……##　動いてっ、くださいぃっ、はぁぁんっ！」",
        "type": "TXT",
        "id": "v_rev016_0032",
        "src": "/img/common/voice/ogg/v_rev016_0032.5f82661baced30ea4bdd92d2651fa793.ogg"
      },
      {
        "name": "",
        "text": "　裏切り、肉欲、生への渇望、安堵――。##様々な感情が身体中を敏感にし、瑞は自ら##腰を捩って肉棒を貪り、快感を享受する。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「――いいだろう、これは最初の褒美だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刃を捨てた男が腰を掴み直し、本格的な##抽挿を再開させ、硬い肉塊でゴリゴリと##抉るように、膣肉を開墾してゆく。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んっひぃああぁぁぁっっっ♪##　あぅぅっ、んっいいっ、それいいぃっ！##　しゅきっ、突かれるのしゅきぃぃっ♪」",
        "type": "TXT",
        "id": "v_rev016_0033",
        "src": "/img/common/voice/ogg/v_rev016_0033.585c94ce5ae6a453de49575fc0550422.ogg"
      },
      {
        "name": "",
        "text": "　散々責められ、弱点として自覚した子宮、##その手前にあるポルチオ性感帯を擦られ、##引くと同時にＧスポットを抉られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに腰が跳ねて大きく浮き上がり、##より強く性急所を責め立てられてしまい、##瑞の表情は見る見る蕩け堕ちていった。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「よほど我慢していたようだなっ……##　随分な乱れようだ、この淫乱め！」",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「はひぃぃっっ、はいっ、そうっ……##　そうですぅぅっ！　淫乱っ、瑞っ、##　淫乱なんですっ、ごめんなさいぃっ！」",
        "type": "TXT",
        "id": "v_rev016_0034",
        "src": "/img/common/voice/ogg/v_rev016_0034.ca6b3ce0e91fd0107abd0d7b8f43c160.ogg"
      },
      {
        "name": "",
        "text": "　謝罪しながらも腰遣いは止まらず、##抽挿のたびに透明の蜜汁が飛沫のように、##ビチャビチャッと周囲に飛び散ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘酸っぱい香りを振り撒き、その匂いで##自らの官能をさらに煽りながら、瑞は喘ぎ、##よがり、肉悦に溺れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「あぐぅぅっっっ、んんぅっ、しゅごっ！##　しゅごいぃぃっ、きもひいぃっ、んぐっ、##　ああぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_rev016_0035",
        "src": "/img/common/voice/ogg/v_rev016_0035.328c19c1f5b41e3d98fc3f3b359b24cc.ogg"
      },
      {
        "name": "【瑞】",
        "text": "「どうっ、これっ……ろうひたらぁぁっ！##　変っ、わらひっ、変れひゅ、おかひっ……##　おかしぃぃっ、バチバチしてりゅぅっ！」",
        "type": "TXT",
        "id": "v_rev016_0036",
        "src": "/img/common/voice/ogg/v_rev016_0036.04047e26fc164e312fce438dc2f06b4f.ogg"
      },
      {
        "name": "",
        "text": "　頭の中に火花が弾け、視界が明滅し、##しかも腰を叩きつけられるたび、その刺激と##感覚がより強く、はっきりと感じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳を垂れ下げ、緩んだ唇から舌を垂らし、##僅かに不安げな表情で、瑞は男を見上げる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「――構わん、俺が許す！##　存分におかしくなれ、よがり狂え！##　イッてしまえっ、瑞！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのひと言で、感じていた不安はすべて、##雪解けのように流れていった。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んひゅぅぅっっ♪　んはぁっ、はひっ、##　はひぃぃぃっ！　イクッ、イキますっ、##　みず、ほぉっ……おかひくっっ、な――」",
        "type": "TXT",
        "id": "v_rev016_0037",
        "src": "/img/common/voice/ogg/v_rev016_0037.c2565657580df35ff978354a96557830.ogg"
      },
      {
        "name": "",
        "text": "　渦巻くような快感の流れをすべて受け、##その奥に身も心も飲み込まれた瑞は、腰を##振り乱して、全身をガクガクと震えさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足の爪先までピンとまっすぐに伸ばして、##絶頂の波を受け入れる準備を整えた瑞。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その淫らな身体と本能を突き溶かそうと、##男の激しい一突きが子宮を深く抉り、##焼けるような淫熱が膣内すべてに広がった。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「なっっりゅぅぅぅっっっ！？　あぐぅっ、##　んふぅぅっっ、イグッッ、ああぁぁっっ！##　らめっ、ひぐっっ、くっふぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_rev016_0038",
        "src": "/img/common/voice/ogg/v_rev016_0038.1cc606fd9a11bffd10aa28056a77c24d.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev016e",
        "src": "/img/pc/hello_script/ev/M/R-ev016e.51d39e97aeb681d6bb6daf5d8af63bb9.jpg"
      },
      {
        "name": "",
        "text": "　ビュグビュグビグゥゥゥッッ！##　ビュクッ、ドプッッ、ドプゥゥッッ！##　ビクビクッッ、ビュクゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んひゅふぅぅぅ――っっっ！！！##　くひっっ、ひぐっっ、おかひぃぃっ！##　イッへっ、イッてましゅぅぅっっ！」",
        "type": "TXT",
        "id": "v_rev016_0039",
        "src": "/img/common/voice/ogg/v_rev016_0039.0ab463c14e6a0de780314f4a59fe6dfe.ogg"
      },
      {
        "name": "",
        "text": "　頭の中は蕩けきり、淫液で満たされたかと##思うほどに、桃色の霞がかかっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢の感覚がバラバラに弾けているのに、##身体の中心だけはしっかりと男と繋がり、##焦がれるような快楽が注ぎ込まれてくる。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（んふぁぁっ、はぐっっ、おっっ……はっ、##　はおぉぉっっ……っっ♪）",
        "type": "TXT",
        "id": "v_rev016_0040",
        "src": "/img/common/voice/ogg/v_rev016_0040.6329c5a13cfce619a0d5503c46cb5f7a.ogg"
      },
      {
        "name": "",
        "text": "　歓喜に表情を綻ばせ、うっとりとした目で##男を見つめると、容赦なく唇が重ねられ、##ジュルジュルと音立てて吸い上げられた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んふみゅぅぅ……ぐじゅっ、ちゅぶ……##　んちゅ、ぷぁっ……んぅぅ……」",
        "type": "TXT",
        "id": "v_rev016_0041",
        "src": "/img/common/voice/ogg/v_rev016_0041.b11e6bfc25c9fd919fcd17138bcba906.ogg"
      },
      {
        "name": "",
        "text": "　激しい口づけで口内を舌で弄られ、##そのまま男の肉棒がポンプのように蠢き、##二度三度と、射精の波を子宮奥に流し込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い迸りを大事な、敏感な牝部屋に受け、##絶頂声をキスで塞がれたまま、瑞は何度目か##わからないほどの絶頂を、もう一度極めた。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（んひゅぐっ、こぇっ、ひゅごっ……##　ひゅっご、いぃぃんっ……んむちゅ……##　んっ、しゃ、しゃい、こぉぉ……）",
        "type": "TXT",
        "id": "v_rev016_0042",
        "src": "/img/common/voice/ogg/v_rev016_0042.35a69b5a050647991ae6c65c171778b6.ogg"
      },
      {
        "name": "",
        "text": "　結合部の隙間から、自らの愛液と、##注ぎ込まれ溢れだしたザーメンを垂れ流し、##瑞は男を求めて懸命に腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　重ねたままの唇を歪めた男は、そんな牝の##おねだりに応じてさらに激しく腰を振り、##小刻みなストロークから射精を浴びせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ビクビクッ、ドプッッ、ビュルゥッ！##ドクッ、ドクッ、ドプゥゥッ……ビュクッ、##ビュッッ……ドビュルゥゥ～～～ッッ！",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "（んぉふぅぅぅぅっっっっ！？　あひっっ、##　ま、まはぁぁ……わら、ひっっ、あぐっ、##　イグッ、イックぅぅぅんっっっ♪）",
        "type": "TXT",
        "id": "v_rev016_0043",
        "src": "/img/common/voice/ogg/v_rev016_0043.d3812fe2af18348321a487fc1da45f37.ogg"
      },
      {
        "name": "",
        "text": "　濃厚な精の熱さに脳まで焼かれたように、##瑞は白目を剥いて全身を痙攣させながら、##伸ばした足先を、小さくヒクつかせた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「……どうだ、満足したか？##　次はお前の番だ……俺に力を貸せ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　キスと抽挿と膣内射精の愛撫から、##ようやく瑞を解放した男がそう告げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを頭の片隅で聞きながら、##瑞はなんとか顔を上向かせ、小さく頷く。",
        "type": "TXT"
      },
      {
        "name": "【瑞】",
        "text": "「んふっ、ふぁ……ひ……はいぃ……」",
        "type": "TXT",
        "id": "v_rev016_0044",
        "src": "/img/common/voice/ogg/v_rev016_0044.e6f692848feea9697f51c06b393bc309.ogg"
      },
      {
        "name": "",
        "text": "　そのまま意識を遠のかせた少女は、##ぐったりと脱力して男に身を預ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は陥落させた獲物を抱き上げると、##そのまま裏路地の闇へと消えていった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c99",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev080a",
        "src": "/img/pc/hello_script/ev/M/R-ev080a.0e5f8f99cb34c71d9e052e52d3f70117.jpg"
      },
      {
        "name": "【ベルベット】",
        "text": "「ねぇ、お願い……さっきみたいにしながら、##　私のこと犯してよぉ……はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev080_0000",
        "src": "/img/common/voice/ogg/v_R-ev080_0000.e19cff5a6acc53092179746a752510b9.ogg"
      },
      {
        "name": "",
        "text": "　さっきまで戦っていた相手にそう言われる、##これまでに何度もあったことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど今回はいつもと異なる。別に男が、##相手の性癖を刺激したわけではない。紙一重の##攻防を、ぎりぎりのところで制したところだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手もやられてはおらず、吹っ飛ぶほどの##威力で蹴りを受けながら、そのまま男へと##掴みかかり、その身を押さえ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そこで女――魔界ガールズバーの主、##ベルベットはいきなり服を破り捨て、誘惑し、##挿入をねだるに至ったのである。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ほらぁ、はやく……んぅっ、##　あんただって、嫌じゃないんでしょう？」",
        "type": "TXT",
        "id": "v_R-ev080_0001",
        "src": "/img/common/voice/ogg/v_R-ev080_0001.c0e53406d8a3ee25bbf10f4fed8f6855.ogg"
      },
      {
        "name": "【俺】",
        "text": "（なんのつもりだ、いきなり……戦いの興奮が##　官能を刺激した、とでも言うのか……？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こちらが暗殺紛いに仕掛けた戦いだ、まさか##本気ではないだろう。だとすれば、油断させて##隙を窺うつもりなのか――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（……だが、殺気は抑えられている。それに、##　この表情に身体の火照り……この女、##　本気で発情してるんじゃないのか？）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が目星をつけただけあって、身体つきも##容貌も、文句のつけようのない美女だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな相手が戦闘ではなく、セックス勝負を##望んでいるとなれば、応えないという選択肢は##あり得なかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう、なにを企んでいるかは知らん。##　だが、そういうつもりなら相手をしてやる」",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「あはぁ……♪　チンポ、ビンビンだよ……##　あんたも興奮してくれてるんだね」",
        "type": "TXT",
        "id": "v_R-ev080_0002",
        "src": "/img/common/voice/ogg/v_R-ev080_0002.a60a0081cbc5283c705518b367ce93c1.ogg"
      },
      {
        "name": "",
        "text": "　一つの攻防を制したとはいえ、ビル一つを##軽々粉砕するような女相手では分が悪い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ならば得意分野で挑むほうが、まだ勝ち目が##残っている――そう思い、ベルベットの誘惑で##勃起したペニスを晒すと、一気に突き立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グチュゥッッ、ヌチュッッ、ジュブ、##ジュボォォォォッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んくぅううううううううぅっ！##　でかいチンポ、すっごい奥ぅっ……！」",
        "type": "TXT",
        "id": "v_R-ev080_0003",
        "src": "/img/common/voice/ogg/v_R-ev080_0003.1d108e9136f1e51e3901ce8e8cd2f0a9.ogg"
      },
      {
        "name": "【俺】",
        "text": "（ぐっっ……なかなかの具合だ、しかも……##　この女、本気で発情してるようだぞ）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　煮え滾ったような熱い潤みを絡ませ、愛液の##溢れるベルベットの秘唇が、咥え込んだ牡を##歓待し、粘膜襞が蠢いて咀嚼する。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ふっ、んぅっ……！　ほら、チンポ、##　中でビクビクして、気持ちいいんだろぅ？##　あぁっ、はやく突いておくれよっ」",
        "type": "TXT",
        "id": "v_R-ev080_0004",
        "src": "/img/common/voice/ogg/v_R-ev080_0004.f47c72217f2b360e4d04d99ba449d262.ogg"
      },
      {
        "name": "",
        "text": "　ペニスを奥へ誘うようにいやらしく動き、##実際にも肉棒が吸い上げられ、##腰が引かれるような感触だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きに抗おうと、男は脚を突っ張らせ、##自らのペースで愉しみ、女を啼かせるための##体勢を整える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、挿入してもすぐに動かない男に不満を##覚えたのか、ベルベットはつまらなさそうに、##鼻を鳴らしてため息を吐いた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぅっ……なにしてるのさ、そのデカいのは##　飾りってわけ？　こうもヘタクソなんじゃ、##　宝の持ち腐れだね」",
        "type": "TXT",
        "id": "v_R-ev080_0005",
        "src": "/img/common/voice/ogg/v_R-ev080_0005.958513e55d621ecf4885e02f84d7a92f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――――っっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev080b",
        "src": "/img/pc/hello_script/ev/M/R-ev080b.21ca08920c67fd157a917181b1a5c7a7.jpg"
      },
      {
        "name": "",
        "text": "　――ヒュッッ……パァンッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入し、まず具合を味わっていたところへ##かけられた辛辣な言葉に、苛立ちを感じた男は##思わず、平手でベルベットの頬を打ち据えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（っっ……くっ、俺としたことが……##　女の戯言程度で、ムキになるとはな……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど――男が詫びるように手を伸ばす、##それよりも早く、ベルベットは相好を崩し、##口元に妖艶な笑みを浮かべ、瞳を細めた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んはぁぁぁっっ！　んぅっ、そぉっ……##　それが、いいのぉっ……んくぅぅぅっ！##　久しぶり、この感じぃっ……はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev080_0006",
        "src": "/img/common/voice/ogg/v_R-ev080_0006.76cc84c018fc3135dce512c63be68c62.ogg"
      },
      {
        "name": "",
        "text": "　頬を叩かれたにも拘わらず、酔ったように##表情を艶めかしく蕩かせ、ベルベットは指を##咥えながら、腰をガクガクと震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を咥え込んだ膣肉も、奥襞から愛液を##トロトロと染みださせながら、粘膜を激しく##ヒクつかせ、壺内全体をキツく締めつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内媚肉が膨張し、柔らかな肉を上下左右、##あちこちからペニスに押しつけ、グチュリと##いやらしい水音を響かせて咀嚼する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無数の舌に包まれながら肉棒を舐められ、##その状態で扱かれているかと思うような、##精液を導こうとする淫らな蠢動。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　這い上がる快感を噛み殺しながら、男は##そんなベルベットの様子をじっくり観察する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（殴った瞬間、だと……なるほど、こいつ……##　くくくっ、そいつは面白い嗜好だな）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビル一つ破壊できるほどの比類なき腕力と、##不意打ちにも即座に対応する反射神経。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つの能力の代償として、女が失ったものは##痛覚――その神経接続が快楽と直結している、##というところだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（痛みを快感にすり替える、被虐の女王……##　ようするにこいつは、マゾヒストだ……）",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んはぁぁぁ……ね、ねぇ、もっとぉ……##　もっとしてぇっ、強く叩いてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev080_0007",
        "src": "/img/common/voice/ogg/v_R-ev080_0007.5fc3c22d6d16f9b012f072bfa2f13070.ogg"
      },
      {
        "name": "",
        "text": "　そうなれば話は早い。先ほどの蹴りでも、##同じように発情したからこそ、この状況を##迎えたわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛み――そして快楽で支配してしまえば、##ベルベットはすぐにでも仲間になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は結論付け、そのまま手を振り上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヒュッッ、バシィィッッ！　パァンッ！##ブンッッ……ドゴォォッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぐぅぅっっ！　あおっ、おぉぉぉ……##　ひゅ、ごぉぉ……んぃぃっ、いい！　これ、##　いいのぉ……すごくいいわぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev080_0008",
        "src": "/img/common/voice/ogg/v_R-ev080_0008.a8ab980a58213479c68ef713d9975346.ogg"
      },
      {
        "name": "",
        "text": "　平手だけでなく拳まで固め、ベルベットの##蕩けきった顔を、遠慮もなく殴りつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少しやりすぎたかと思うような勢いにも##拘わらず、ベルベットは喘ぎ、声を上擦らせ、##ガクガクッと身体を跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んっはぁぁぁっっ……いい、のぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev080_0009",
        "src": "/img/common/voice/ogg/v_R-ev080_0009.1e08d001d8ba117bbc2a95540c9f2b6f.ogg"
      },
      {
        "name": "",
        "text": "　言葉の通り、彼女の乳首は信じられないほど##硬く、ガチガチに尖り立っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも膣内にはまたも大量の愛液が、##ドプゥゥッと湧水の如く溢れだし、肉棒を##その中で洗うようにクチュゥッと揉みしだく。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぐっ、ふっ、ふふぅ……んぅ、ねぇ……##　もっとぉ、強くしてぇ……私のこと、##　ボコボコにして……犯してよぉっ……」",
        "type": "TXT",
        "id": "v_R-ev080_0010",
        "src": "/img/common/voice/ogg/v_R-ev080_0010.ec8bbdf08de4cc3e2013fbc5d1e5ff81.ogg"
      },
      {
        "name": "",
        "text": "　艶めかしく声を震わせ、吐息を絡めながら##舌を伸ばし、クチャァ……と糸を引いて、##ベルベットは男の牡欲を煽り立てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう……存分に味わえ、マゾ女が！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev080c",
        "src": "/img/pc/hello_script/ev/M/R-ev080c.153f4329675b1c5c540e737e151cbe97.jpg"
      },
      {
        "name": "",
        "text": "　――ヒュゥッッ、ボゴォッッ、ドゴォォッ！##ズチュッッ、グチュゥゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は拳を振り、ベルベットの頬を殴りつけ、##それと同時に激しく腰を突きだすと、ヌルリと##愛液の絡む牝膣の奥を、勢いよく貫いた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「くっふぅぅぅぅぅんっっっ！！　んぃぃっ、##　はひぃぃぃぃ……んふぅぅっ、ふやぁ……」",
        "type": "TXT",
        "id": "v_R-ev080_0011",
        "src": "/img/common/voice/ogg/v_R-ev080_0011.472fd301692a06709a3ce993c22b359e.ogg"
      },
      {
        "name": "",
        "text": "　殴られた痛みを快感に変換し、同時に本当の##快感をも、膣奥から下腹部へ響くように##味わわされ、ベルベットの瞳が見開く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　驚愕と歓喜、そして悦楽に瞳は蕩け、##貫かれた膣の結合部からは、ビュルゥゥッと##勢いよく愛液が噴きだし、二人の腰を濡らす。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んふぅぅぅ……い、痛いぃ……のに、きっ、##　気持ち、いいのぉ……すっごぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev080_0012",
        "src": "/img/common/voice/ogg/v_R-ev080_0012.c91197e04a6db9cce56755603f9bfb84.ogg"
      },
      {
        "name": "",
        "text": "　殴られた頬に手を添え、恋する乙女のように##顔を赤らめ、ベルベットはうっとりと微笑み、##何度も身体を震わせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでは生温いと言うように、男はさらに##激しく腰を振って、亀頭の先で子宮の入口を##ノックし、柔肉を突き捏ね、蕩かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぁはぁぁぁっっ！　はひっ、いあぁぁっ！##　あぐっっ、あぅっ、んぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev080_0013",
        "src": "/img/common/voice/ogg/v_R-ev080_0013.0dabc6f4ad86887a57fda0d1082c394a.ogg"
      },
      {
        "name": "",
        "text": "　最奥の肉壁を突つくたび、ベルベットの腰が##カクカクと躍り、膣壺内を牝蜜が満たす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　トロトロの粘っこい汁気がペニスを覆い、##ヌルついた膣肉で濯がれているようだった。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「はぁっ、あぐっ……んっぅぅっ、しゅごっ、##　こえっ、しゅごぉぉぉ……ふぐぅぅぅっ！##　たたいでぇぇ……突いてぇぇっ……」",
        "type": "TXT",
        "id": "v_R-ev080_0014",
        "src": "/img/common/voice/ogg/v_R-ev080_0014.c16d523c93ddc532519a0f121b7703d0.ogg"
      },
      {
        "name": "",
        "text": "　反射で身体が跳ねるたびに体力を奪われ、##脱力したベルベットの喘ぎが小さくなると、##男は容赦なく顔を殴る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに叫ぶような嬌声が唇を割り、##甘く蕩けた牝の声音が響き渡っていた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぁっっ、あひぃぃぃっ……ふうぅぅっ、##　んぅっ、はぁぁ……はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev080_0015",
        "src": "/img/common/voice/ogg/v_R-ev080_0015.4b2d09a09421aa0a735a9f417b10d6dc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ終わらんぞ、もっと鳴け！　喘げ！」",
        "type": "TXT"
      },
      {
        "effect": "ef0",
        "type": "EV",
        "id": "R-ev080d",
        "src": "/img/pc/hello_script/ev/M/R-ev080d.8b8fd2aeba1410d3549409a39a244ae4.jpg"
      },
      {
        "name": "",
        "text": "　――ビュッッッ、ボゴォォォォッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぐおぉぉぉぉっっっ！？　おぶっっ、##　おっご……あぉっ、おぉぉおっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev080_0016",
        "src": "/img/common/voice/ogg/v_R-ev080_0016.d4312abfc85706ab4cfb5fbfd457b87d.ogg"
      },
      {
        "name": "",
        "text": "　男のペニスが子宮口を貫いたと同時に、##腹の上から拳が、責められた子宮を殴り、##痺れるような痛みを肌の上から注ぎ込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手足を跳ねさせ、壊れたようにピタッと##動きを止めたベルベットだったが、しばらく##経った頃――。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ふぅぅぅぅぅっっ、んぁっ、ひっっ……##　んひぁぁあぁっっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev080_0017",
        "src": "/img/common/voice/ogg/v_R-ev080_0017.5ed0558507e2bc2190bab778beae04e4.ogg"
      },
      {
        "name": "",
        "text": "　蓄えた痙攣の波が全身の末端へと響き、##ビクッ、ビクビクゥゥッ！　と弾けるように##腰が躍り、尻房が地を叩いた。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「あぐぅぅぅっっ！　おひっっ、おにゃっっ、##　かぁぁぁぁっっ！！　んぅぅっっ、しひっ、##　しびれ、ひゃっっ……ひぐぅぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev080_0018",
        "src": "/img/common/voice/ogg/v_R-ev080_0018.5d2443a7656ba176be453fcaf40ef58d.ogg"
      },
      {
        "name": "",
        "text": "　足先を丸めて膝をまっすぐに伸ばし、##泳ぐように脚をバタつかせたベルベットが、##絶頂を訴えて喘ぎ叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感じたこともない痛み、刺激、肉悦に蕩け、##身をわななかせた女をさらに感じさせるべく、##男は繰り返し拳を叩き込み、腰を突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュッッ、ドゴォォッッ！　グプッ、##ボゴォッッ、ヌプゥゥッ、ゴスゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ひぃああぁぁぁぁ――っっっ！！！##　あひぃぃっ、んぅぅっっ、んふぅぅっっ！##　お腹いぃぃっっ、もっとしてえぇぇっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev080_0019",
        "src": "/img/common/voice/ogg/v_R-ev080_0019.cbba194ea955cf30474f5e67e3895b8e.ogg"
      },
      {
        "name": "",
        "text": "　衝撃を受けるたび、膣襞がタイミングよく##締めつけられ、肉棒を扱き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男も負けまいと、、絡みつく媚粘膜を##ペニスで引っ張り、そして押し込み、膣内を##グチャグチャと掻き回した。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ひぐぅぅぅっっ、いひっ、あぁぁぁっ！##　すごいぃぃっ、こんらっ、こんらのぉぉ……##　んはぁっ、はひっ……はじ、めてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev080_0020",
        "src": "/img/common/voice/ogg/v_R-ev080_0020.f514c71338b48f2f5a781a73dd8a5388.ogg"
      },
      {
        "name": "",
        "text": "　痛みと快感に身体中をヒクつかせながら、##女は感極まったように瞳を細め、息をもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異常な性癖に酔いしれるベルベットの姿に、##男はニヤニヤと嗜虐的な表情を見せると、##そのまま勢いよく腕を振り上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう……このまま膣内にだしてやる！##　腹にも重いのを味わわせてやるとしよう……##　堪能して、思いきりイキ狂え！」",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「ふぎぃぃぃんっっっ！　んぎっ、きへっっ、##　きてぇぇぇっっ！　ちょうらぁぁぁいっ！」",
        "type": "TXT",
        "id": "v_R-ev080_0021",
        "src": "/img/common/voice/ogg/v_R-ev080_0021.7bbcd041a415391703e9f20142861648.ogg"
      },
      {
        "name": "",
        "text": "　ベルベットが髪を振り乱して叫ぶと同時、##男の突き上げが子宮口を押し上げ、その真上に##拳が深々と食い込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev080e",
        "src": "/img/pc/hello_script/ev/M/R-ev080e.0a11a2df754cb4a2b92245f822fc6e1c.jpg"
      },
      {
        "name": "",
        "text": "　――ブゥンッッッ……ドゴォォォォォッ！##ジュプゥゥゥッッ、グプッ、グチュゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぐひいぃぃぃぃぃぃ――――っっっ！！##　あいぃぃっっ！？　いぐいぐイグっっっ……##　んひっっっぐぅぅぅぅぅっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev080_0022",
        "src": "/img/common/voice/ogg/v_R-ev080_0022.8219c44b95ea0f1cb511ec9a06efe51f.ogg"
      },
      {
        "name": "",
        "text": "　耳をつんざくようなけたたましい絶頂絶叫、##ベルベットの肢体はバネ仕掛けのように、##ガクッ、ビクンッと大きく跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブリッジのように腰が浮かび、肉棒を咥えて##大きく口を開いた淫唇が、丸く伸びきって##充血した真っ赤な媚肉を曝けだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、その大口開く貪欲な牝口の僅か上、##小さな窄まりがヒクンッと跳ね――。",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ジョロッッッッ……ジョボボボボボッ、##ジョロォォォォッ、ブシャァァァァッッ！",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぐっっっ、んぁっ、ああぁぁぁぁ……##　んらっ、ひぇぇぇぇ……いふっ、イッへ……##　こぇ、とま、りゃ……ないぃぃ……」",
        "type": "TXT",
        "id": "v_R-ev080_0023",
        "src": "/img/common/voice/ogg/v_R-ev080_0023.f8c64320ea76dfd24c992cad4092acec.ogg"
      },
      {
        "name": "",
        "text": "　絶頂に弛緩した括約筋は、みっともない##おもらしを止めるどころか緩められもせず、##小水を垂れ流して満足げにヒクつく。",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んひぃぃぃぃ……ぜん、ぶ……れひゃ……##　んぅっ……しゃい、こぉぉ……痛いのぉ、##　もらすのぉ……んっ、な、なからしぃ……」",
        "type": "TXT",
        "id": "v_R-ev080_0024",
        "src": "/img/common/voice/ogg/v_R-ev080_0024.db58687103100e164f5020fe56414d01.ogg"
      },
      {
        "name": "",
        "text": "　すべてをだし尽し、射精され尽くしても、##すぐには動けず、ベルベットは未だに痙攣し、##浮いた腰をはしたなく躍らせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こびりつく、撒き散らされた放尿の臭いが##プゥンと立ち込め、精臭と混じり合い、異常な##臭気を漂わせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに寝そべって呆けるベルベットに、##男は本来の目的を果たすべく話しかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、ベルベットよ……俺の仲間になれ。##　今以上の快楽をたっぷりと味わわせてやる、##　その貪欲で淫らな性癖になぁ」",
        "type": "TXT"
      },
      {
        "name": "【ベルベット】",
        "text": "「んぅぅっっ……んなっ、なか、まぁぁ……##　んはぁっ、はいっっ、なりゅぅぅ……##　なり、まひゅ……からぁ、もっとぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev080_0025",
        "src": "/img/common/voice/ogg/v_R-ev080_0025.955c0da364984fdd61597483b45bdbd6.ogg"
      },
      {
        "name": "",
        "text": "　悩むまでもないというように、ベルベットは##瞳を細めて即答を返す。それを聞いて男は、##新たな戦力を歓迎し、唇を緩めるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c100",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev068a",
        "src": "/img/pc/hello_script/ev/M/R-ev068a.b5191af3597ca85ec30a6d27faa8158a.jpg"
      },
      {
        "name": "【リリーナ】",
        "text": "「…………んっ……ぁ……あ、れ……？」",
        "type": "TXT",
        "id": "v_R-ev068_0000",
        "src": "/img/common/voice/ogg/v_R-ev068_0000.e52b97c5fd013386eff9dcf03660e1c5.ogg"
      },
      {
        "name": "",
        "text": "　深い眠りから覚めたような感覚。##気がついたリリーナは視界を左右に振り、##ここが森の中だと気がついた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "（どうして、こんな……ううん、違うわ……##　確か、ここにいたはず……それで――）",
        "type": "TXT",
        "id": "v_R-ev068_0001",
        "src": "/img/common/voice/ogg/v_R-ev068_0001.c63268e5b96b93119d62bd789f1a73bb.ogg"
      },
      {
        "name": "",
        "text": "　少しずつ記憶がはっきりとしていく。##それと同時に狭かった視界が開け、目の前に##そそり立つ、凶悪な勃起を見て完全覚醒する。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひっっ！？　な、なんでっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev068_0002",
        "src": "/img/common/voice/ogg/v_R-ev068_0002.729da8979644c643010119f1c62d5bd5.ogg"
      },
      {
        "name": "",
        "text": "　他人のモノではない、自分の股間から伸びる##極太のペニス。リリーナの種族は両性具有で、##それを用いて他種の女を孕ませ、繁殖する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　故に、驚いたのは勃起自体にではない。##背後から伸びる手があろうことか勃起を握り、##激しく上下に扱き立てているからだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ようやくお目覚めのようだな。さすがの##　お前の能力でも、チンポを扱かれれば、##　目覚めずにはいられない、か……くくっ」",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「いやあぁぁぁっっ！？　ななっ、なにっ、##　なんなのよっ、あんた！　なにして――##　す、すぐに放しなさい！」",
        "type": "TXT",
        "id": "v_R-ev068_0003",
        "src": "/img/common/voice/ogg/v_R-ev068_0003.7b55ce4a113c24bf67e5f2e7ae67445a.ogg"
      },
      {
        "name": "",
        "text": "　背後から声をかけられ、自分が他人の、##それも男の膝に抱かれているのだと気づき、##リリーナは慌ててそう叫んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかもその男にペニスを扱かれているなど、##おぞましいことこの上ない。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "（じょ、冗談じゃないわ！　私のチンポはっ、##　可愛い女の子を犯すためのものよ！）",
        "type": "TXT",
        "id": "v_R-ev068_0004",
        "src": "/img/common/voice/ogg/v_R-ev068_0004.22c5f7995b001b09e405df897fc08f94.ogg"
      },
      {
        "name": "",
        "text": "　男の手から逃れるべく暴れようとするが、##ペニスを握られ扱かれる、その刺激に脱力し、##腰がヒクッと跳ね上がり、抵抗できない。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んはうぅっっ！　あっ、やぁっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0005",
        "src": "/img/common/voice/ogg/v_R-ev068_0005.187a21b3605287056184833cd3d1435e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはりチンポには弱いか。他人のモノになど##　触るつもりはなかったが、リリーナよ。##　お前のモノは、なかなか扱きがいがある」",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひぐぅぅんっ！　んっ、こ、このぉっ……##　変態っ、すぐに放し――いひぃぃんっ！？」",
        "type": "TXT",
        "id": "v_R-ev068_0006",
        "src": "/img/common/voice/ogg/v_R-ev068_0006.1a06ba4b6bd3e9d96fea252b34ee8459.ogg"
      },
      {
        "name": "",
        "text": "　糾弾しようと声を荒らげるが、扱いなれた##男の手つきに肉棒を愛撫され、リリーナは##たまらず声を蕩けさせ、背筋を震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　扱かれるペニスはビクビクと脈打ち、##赤黒く勃起した亀頭の先からは、とめどなく##透明の牡汁が溢れだし、肉幹に伝い落ちる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あふぅぅ……んはっ、やぁんっ……あっ、##　くぅぅんっっ……んっ、あぅんっっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0007",
        "src": "/img/common/voice/ogg/v_R-ev068_0007.2b3dab046daecf92b4364c6fb93db509.ogg"
      },
      {
        "name": "",
        "text": "　その透明汁をペニスに絡まされて、男の手が##ますます滑らかに扱き上げ、自慰の、そして##性交の何倍もの快感をもたらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感はリリーナの牝自身をも容易く蕩かし、##ペニスだけではなく、その下方で艶めかしく##ヒクつく淫唇にも、牝蜜を溢れさせていた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひぃぐっ、んぁっ、くはぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0008",
        "src": "/img/common/voice/ogg/v_R-ev068_0008.9baba9caba891895c5cf89773a26ec2b.ogg"
      },
      {
        "name": "",
        "text": "　男の手が上下に動くたびに腰が浮き、##まるで愛撫をせがむように上下に揺すられ、##肉棒まで振り立ててしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きを楽しむように男が笑いを響かせ、##手の動きを激しくすると、リリーナの嬌声は##ますます大きく、甘く響き渡ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひぁぁぁっっっ！　やっ、んふぅぅっ！##　くふっ、ふやぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0009",
        "src": "/img/common/voice/ogg/v_R-ev068_0009.505b3132257164ffd555fc7f1daf85ab.ogg"
      },
      {
        "name": "【俺】",
        "text": "「随分と感度がいいな、夢中になりおって。##　さて、俺もそろそろ愉しませてもらおうか。##　我慢の限界なのでな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言いながら男が腰を動かし、自らの##勃起したペニスをリリーナの尻下から潜らせ、##潤みだした淫唇へと宛がってきた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あくぅぅんっっ！　んっ、やっっ……##　だ、だめっっ！　それはっ……やめ、て……##　んひっ、ひやぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0010",
        "src": "/img/common/voice/ogg/v_R-ev068_0010.add943948a341e21515aff5e7f472a1b.ogg"
      },
      {
        "name": "",
        "text": "　リリーナは思わず抵抗の声をもらし、腰を##捩ってそれから逃れようとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリーナの種族は、女以外との性行為で、##つまり男とセックスをし、女性器に男根を##受け入れることは、相手への服従を意味する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それはしきたりや伝承などではなく、種族の##性質としてそうなってしまう、敗れた獣が敵に##屈服するのと似た現象だった。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "（こ、こんな男にっ……わけもわかんない、##　こんな状態でっ……絶対いやよっっ！）",
        "type": "TXT",
        "id": "v_R-ev068_0011",
        "src": "/img/common/voice/ogg/v_R-ev068_0011.664cd2c4b0d427ab18bb36b963b08218.ogg"
      },
      {
        "name": "",
        "text": "　しかし、目覚めたばかりで身体も満足に##動かすことはできず、男の蹂躙の魔の手を、##止めることができない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、それではいただこうか、リリーナよ。##　せいぜいこちらでも、俺を愉しませろ」",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひっ――やっ、やだっ、いやあぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0012",
        "src": "/img/common/voice/ogg/v_R-ev068_0012.d25b2e8f48373ddb207f628d08064b77.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev068b",
        "src": "/img/pc/hello_script/ev/M/R-ev068b.9714812257f5728c9d06e4f181723803.jpg"
      },
      {
        "name": "",
        "text": "　――ズブジュゥッッッ……グジュッッ、##ヌチュッッ、ジュブゥゥゥゥゥッッ！！",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひぐぅぅぅぅ――っっっ！　あひっっ、##　ひぃやぁぁぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0013",
        "src": "/img/common/voice/ogg/v_R-ev068_0013.14fd5a0f3305b950f4ae1491a7f5bec3.ogg"
      },
      {
        "name": "",
        "text": "　肉膜が引き裂かれ、圧倒的な牡の質量が##媚粘膜を擦り掻き、蜜汁を押し潰して、##リリーナの牝肉へ捻じ込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと衝撃に悲鳴をもらし、リリーナは##ショックを受けたように瞳を見開いて、唇を##ブルブルと震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど声には甘い色が混じり、頬は紅潮し、##半開きの唇からは唾液の雫が幾重にも流れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貫かれた淫唇は大口を開いてヒクつき、##太ももは開いたまま足先がピンと伸びて、##腰がヒクンッと切なそうに跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひゃっ、ふっっ……んぅっ、くっ……##　んぁうっ、あっ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev068_0014",
        "src": "/img/common/voice/ogg/v_R-ev068_0014.a2f33f480c549faccd4632f1a65d4673.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、こちらは処女とは意外だったな……##　チンポのほうは、随分と使い込んでいたが。##　まあいい、どちらも平等にしてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳元に響く男の声音に、ゾクゾクッと背中が##震え、下腹部にキュゥッと疼きが沈み込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開いた淫唇の隙間から、ピュルッと愛液が##噴きだして、その刺激に快楽を味わい、##リリーナの膣襞は男の肉棒を噛み締めた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「はぁんっっ、あっ……んふぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0015",
        "src": "/img/common/voice/ogg/v_R-ev068_0015.2f704f4932a01f3eb197d72337920317.ogg"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、処女のクセにもう感じているか。##　気持ちよくなりたいようだな、いいだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入した肉棒を動かすように腰を捻り、##グリグリと膣壁を押し捏ね、リリーナの官能を##くすぐりながら、男の手が肉棒を握る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こっちの扱いも心得ているからな、存分に##　感じるといい……たっぷりと扱いてやろう」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev068c",
        "src": "/img/pc/hello_script/ev/M/R-ev068c.94e56a0c9c2b0143553b11e0d07c9537.jpg"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひぃぃぃ……ひっ、ひゃっ、はぁぁぁ……##　あぐっっ、んああぁぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0016",
        "src": "/img/common/voice/ogg/v_R-ev068_0016.45c8379dede3bed3cce1b4f2aabb8663.ogg"
      },
      {
        "name": "",
        "text": "　膣奥を突かれながら、リリーナのペニスは##敏感なポイントを巧みに擦られ、撫でられ、##激しく扱き立てられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女に無理やり奉仕させ、女陰を貫くだけでは##感じられなかった、甘く腰を蕩かすような、##途方もない快楽が下半身を包み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あひぃぃぃっっ！　んぁっ、ひゃっっ……##　んぐぅぅっっ！　ひぃっ、ひん、ぽぉ……##　あぁぁっ、ちんぽっ、あぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0017",
        "src": "/img/common/voice/ogg/v_R-ev068_0017.6c053ff1a79f68612d4995964bc379ce.ogg"
      },
      {
        "name": "",
        "text": "　先走りを塗り込めるように亀頭を握られ、##そのまま球を転がすように弄ばれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かと思えば指がリングを作って肉傘の下、##裏筋を掠るように敏感な箇所を締めつけて、##円を描いて擦り、扱き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ふぐっっ、あうぅぅんっっ！？　んひっ、##　ひふっっ、ひびっ、痺れりゅぅぅっっ！##　んひあぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0018",
        "src": "/img/common/voice/ogg/v_R-ev068_0018.ee2f8ccf8f4412b0ce5ea032c2ad214e.ogg"
      },
      {
        "name": "",
        "text": "　快感を得るには女を犯す、それが基本だった##リリーナにとって、自慰などという行為は、##弱い男のする浅ましい行動に過ぎなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女の口や性器を使い、手を使わせても、##せいぜいが扱かせる程度だったために、##これほどの技巧を用いさせたことなどない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ、感じたことのない濃厚な刺激は##肉棒を芯から蕩かして、全身を甘く包み込み、##頭の中まで牡欲の虜にしようと這い上がる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「ひぐあぁぁっっっっ！　んっ、んんぅぅっ！##　はぁうぅぅっ、んすっ、す、ごぉぉっ……##　こんな、ち、ちんぽぉ……おかひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0019",
        "src": "/img/common/voice/ogg/v_R-ev068_0019.895f225a580701f3bf8a1724ddb34976.ogg"
      },
      {
        "name": "",
        "text": "　両手を使って亀頭と肉幹、両方を捏ね回し、##根元から中腹までと先端を、同時に扱かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時折、小指の先が尿口を優しく抉りながら、##甘く引っ掻き、痺れるような快感を注ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裏筋にも同様に刺激を浴びせられ、さらに、##先走りを擦りつけて指腹で摩擦をされる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひはあぁぁぁっっっ！？　あひぃぃっ！##　んやぁっっ、こへっっ、ひゃっ、ひゃらっ、##　ひやぁぁっっ！　おかひく、なりゅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0020",
        "src": "/img/common/voice/ogg/v_R-ev068_0020.1f97c34332ee7f06c7c3a452b8b8478d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、それならこっちもしてやろうか。##　少しは気も紛れるだろうからなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリーナがあられもなく叫び上げると、男は##ニヤリと笑い、肉棒を激しく扱き立てながら、##尻下から思いきり腰を突き上げる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev068d",
        "src": "/img/pc/hello_script/ev/M/R-ev068d.13bb988cb0ccebddc169518dae70481b.jpg"
      },
      {
        "name": "",
        "text": "　――ズブチュゥゥッッ、グチュッッ！##ヌチュンッッ、ジュボォォッッ、グチュッッ！##ズブチュッッ、ヌチュポッッ、ジュポォォッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あぐおおぉぉぉぉぉっっっ！？　んぐっ、##　ど、同時ぃぃっ、んらっっ、らめへぇぇ……##　ろっひも、やらぁぁぁ……んひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0021",
        "src": "/img/common/voice/ogg/v_R-ev068_0021.0a63bf573c37d89d5ad3f703efb0e40a.ogg"
      },
      {
        "name": "",
        "text": "　ゴチュゴチュと鈍く重い音を響かせて、##粘膜襞をひしゃげながら、角度をつけて抉り、##男の肉棒がリリーナの膣内を犯し抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまで指一本も受け入れたことのない、##穢れを知らなかった牝肉がどこもかしこも、##余さず牡の脈動を受けて蕩けてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉膜を引き裂かれて流れた鮮血が、それを##追うように溢れた愛液に押し流されてしまい、##結合部には淫靡な桃色の蜜汁が広がっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き上げられるたびに、開ききった淫唇襞が##ビクビクと蠢動を繰り返し、艶めかしく光り、##牡肉を咀嚼するように震えていた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んぐぅぅぅぅっっ！　おお、おま、んっ……##　こぉぉ……んぐっ、ひゅ、ひゅぶれるぅ……##　んはぁぁっっ！　あぐっっ、あうぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0022",
        "src": "/img/common/voice/ogg/v_R-ev068_0022.804c13cb2cd238884e3f6ba59d562f85.ogg"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひぃぃっっ！　ひんぽっ、ちんぽもぉっ！##　しゅごいっ、あぁぁぁ……溶け、りゅぅ……##　蕩けりゅっ、ひゅ、ひゅあぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev068_0023",
        "src": "/img/common/voice/ogg/v_R-ev068_0023.f3402d6f911b8c9a33658752a8bcf95e.ogg"
      },
      {
        "name": "",
        "text": "　蜜汁の飛沫を吐いて、肉棒の抽挿に膣肉を##ヒクつかせながら、扱かれる牡槍の先端からは##ゴプゴプと噴水のように牡蜜を溢れさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それらはすべて男の手に握り止められ、##亀頭に、そして肉幹に擦り込まれながら、##ヌチョ、グチョォ……と水音を奏でていた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「はぁぁぁっっ、んだっ、だめぇえぇ……っ、##　あうっ、あうぅぅんっっ！　こんらっ、く、##　クセ、クセになりゅのぉぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0024",
        "src": "/img/common/voice/ogg/v_R-ev068_0024.bfeaf475ad4663cbda7188098c11bf74.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くはははっ！　それも面白いだろうな！##　ヤリチンからオナ狂いの童貞チンポになれ、##　淫乱ふたなりのリリーナよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤黒く淫水焼けした、使い込んだ肉棒も、##ねちっこい濃厚な愛撫を受けて童貞のように##跳ね震え、ヒクつきっぱなしになっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　塗りつけられた先走りが、扱かれるたびに##グチュグチュと泡立ち、さらなる快感を孕む。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あぁぁぁぁ……そんらっ、コシコシッ、し、##　しちゃやあぁぁ……あぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0025",
        "src": "/img/common/voice/ogg/v_R-ev068_0025.8933ac721ae222c95aa20af03a6dd147.ogg"
      },
      {
        "name": "【リリーナ】",
        "text": "「いぁぁぁっっ！　シコシコしてっ、お、##　オマンコ、ジュボジュボいやぁぁっ……##　いぐぅぅっ、いっひゃうぅぅぅ……っ」",
        "type": "TXT",
        "id": "v_R-ev068_0026",
        "src": "/img/common/voice/ogg/v_R-ev068_0026.5b54276cedef2b565f619a3fc2cb9de7.ogg"
      },
      {
        "name": "",
        "text": "　自分ではコントロールできない、強制的に##射精を促される感覚に、リリーナが堪らず腰を##引こうとしても、男の腰が邪魔をする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むしろ、引こうとする動きに合わせて、##男の突き上げを膣奥へ受け入れてしまい、##背筋に強烈な快楽刺激が流れ込んでいた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひああぁぁっっ！　だめっ、それだめっ、##　だめぇぇああぁぁぁっっっ！　あひぃぃっ、##　んひあぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0027",
        "src": "/img/common/voice/ogg/v_R-ev068_0027.170dcd19bdb781c7cf7fc89110d3c5c7.ogg"
      },
      {
        "name": "",
        "text": "　どうしようもなく腰がわなないて、際限なく##ビクンッ、ビクビクッとはしたなく暴れ回り、##目の前がチカチカと明滅させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指が亀頭を撫でるたび、逞しい男根によって##膣肉を抉られるたび、頭の奥に火花が散って、##全身がガクガクと跳ね躍って止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道口は限界まで開き、溢れだす先走りにも##白濁が混じりだして、濃厚な臭気が漂う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでに何度も感じた射精の快感、それを##数倍にも煮詰めたような、強烈な、暴力的な##肉悦をペニスの根元に感じ、四肢が伸びる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足先が弧を描くほどにピンと張りつめて、##尻肉が引き締まり、絶頂の瞬間を求めるように##腰が浮き上がってしまう。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「はぐぅぅうっっっ……おうっっ、んっっ、##　んっおおぉぉぉっっっ！　もうだめっっ、##　だめっ、だめなのぉぉおっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0028",
        "src": "/img/common/voice/ogg/v_R-ev068_0028.a378a721ceb39bfad7905047546130a6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぞっ、そのままだめになってしまえ！##　牡でも牝でもアクメを迎える、淫売魔族に##　堕ちきってしまえ、リリーナ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き上がった肉棒が男の両手に握られ、##ヌルついた感触とともに、根元から先端へ、##一気に扱き上げられてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚を伸ばし、反り返った身体がビクビクッと##跳ね暴れ、握られたペニスが高く上を向いた。##それを押さえるように、亀頭が捏ねられる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んひああぁぁっっっっ！　んらめっっ、ほ、##　ほんとだめっ、だめだめだめぇぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0029",
        "src": "/img/common/voice/ogg/v_R-ev068_0029.48eb7e227e15acca482a08351c82b4dd.ogg"
      },
      {
        "name": "",
        "text": "　絶叫を上げるリリーナのペニスはそのまま、##包皮を擦り下げるほど強く握られ、裏筋を##くすぐりながら、根元まで扱き下ろされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ペニスは前へ向かい、腰は押さえつけられ、##その背後から尻房を打ち据えられて、膣奥が##肉棒に抉り、貫かれてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感の雷が下腹部を穿ち、肉棒を痺れさせ、##脳天を真っ白に染め抜く。そして――。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あっっっ、おっっ、ほぉぉぉぉぉっっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0030",
        "src": "/img/common/voice/ogg/v_R-ev068_0030.760bc3dd0099e55d2180eaaf4f9ea06b.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev068e",
        "src": "/img/pc/hello_script/ev/M/R-ev068e.2ac05aa424b21c0bba782a319af36e10.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクルゥゥゥッッッ……ビクゥッッ、##ビクビクビクンッッッッ！　ビュルルゥゥッ、##ビクビクッッ、ドビュルゥゥ～～～ッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んぁうおぉぉぉぉっっっ！？　はほぉぉっ、##　おぅっ、んっっ……んぉほぉぉぉおっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0031",
        "src": "/img/common/voice/ogg/v_R-ev068_0031.f3b7ec80b10e914ccc3c392c28878401.ogg"
      },
      {
        "name": "",
        "text": "　牡肉が弾け、これまで感じたこともないほど##熱い感触が、膣肉を蕩かし、浴びせられた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「んおぉうぅぅっっ！？　ほぉうっっ、はっ、##　あぐぅぅぅんっっ！　んひっっ、ひあぁっ、##　あひぁぁぁっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0032",
        "src": "/img/common/voice/ogg/v_R-ev068_0032.d109fa9b44b0dcdc88bacdb4ac2be062.ogg"
      },
      {
        "name": "",
        "text": "　四肢の末端に至るまでがピンと伸び、ジンと##熱く痺れて動かず、勝手にビクビクと痺れて、##わななくように痙攣が止まらなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しい牡に蹂躙された牝肉のなれの果て、##自分でもよく知る膣肉の蠢動を披露しながら、##咥えた牡槍を貪り、精液をねだってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドクドクと脈動しながら注がれる熱い粘液、##粘っこく濃厚な、マグマのような迸りを受け、##肉体の芯は蕩け落ち、下腹部が弛緩してゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あっ、ぐぉっ……おっほぉぉおぉっっ……」",
        "type": "TXT",
        "id": "v_R-ev068_0033",
        "src": "/img/common/voice/ogg/v_R-ev068_0033.296b25d6370bc5973af365c9760caf02.ogg"
      },
      {
        "name": "",
        "text": "　そうして遅ればせながら気がつく、己の##肉棒は無様に果て、受け入れる牝性器のない##空中目がけて、白濁を撒き散らしていた。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あっ、おっっ……んひああぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0034",
        "src": "/img/common/voice/ogg/v_R-ev068_0034.21ea34249cfbfdfe44aaef7456b71bbe.ogg"
      },
      {
        "name": "",
        "text": "　意識した瞬間に、肉棒の先から根元までを、##強烈な快感の波が駆け抜けて、射精を促す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドクドクッッ、ドビュゥゥッと音立てて、##男の手の中で悶えるようにペニスを震わせ、##扱かれるたび、無限に精液を噴出させる。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「あひいいぃぃぃんっっっ！？　んひぁっっ、##　あぐっっ、あおぉぉぉんっっっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0035",
        "src": "/img/common/voice/ogg/v_R-ev068_0035.848d02cf8e31ccfd0933cc032047df7a.ogg"
      },
      {
        "name": "【リリーナ】",
        "text": "「ふっぐぅぅぅっっ、あぐっ、いぐっっ、##　いぐいぐいぐぅぅっ、んひぃぃぃっっ！##　はひっっ、イクぅぅぅぅんっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev068_0036",
        "src": "/img/common/voice/ogg/v_R-ev068_0036.30bf2ba572ccef1b6d71f9cc97cc6794.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　男の射精が終わり、膣内への甘い刺激が##ようやく収まって、牝絶頂の余韻に弛緩し、##小さく震えている状態だというのに。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリーナの牡自身は屈服を示すように、##男の手に弄ばれながら、ひたすら白濁を噴き、##被虐の肉悦をリリーナの脳裏に刻み込む。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「いぐぅぅうっっ、あぐっ、んまらぁぁっっ！##　まらいぐっっ、射精しちゃうぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev068_0037",
        "src": "/img/common/voice/ogg/v_R-ev068_0037.65d0f02eecd35d692de9790b58ec9371.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだっ、気持ちいいかっっ！　もっとだ、##　もっとだせ、搾りだしてやる！」",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「いひぃぃぃっっ！　んぎもっっ、ひっっ！##　きもひいいぃぃぃぃっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev068_0038",
        "src": "/img/common/voice/ogg/v_R-ev068_0038.9dfd058d775cb04b614f69066f64aada.ogg"
      },
      {
        "name": "",
        "text": "　一本に繋がったような濃厚な精液塊を、##幾度にもわけて射精し続け、牡と牝両方の##絶頂を心底味わわされたリリーナ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美しい双眸は見る影もなく蕩け、垂れ、##だらしないアクメの表情を飾り、唇までを##淫らに歪めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　伸びた舌先からは唾液をダラダラとこぼし、##空中を飛んで落ちた精液の残滓が、その端に##降りかかり、粘っこく糸を引いている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、満足したか、リリーナよ……##　もしお前が俺の仲間になるならば、この……##　違うな、これ以上のだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さらなる快感を与えてやると、約束しよう。##　さぁ、どうする？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心も思考も、すべてを桃色に染め抜き、##支配するほどの強烈な快楽経験だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを味わったいま、もはやリリーナは、##それを忘れることなどできない。",
        "type": "TXT"
      },
      {
        "name": "【リリーナ】",
        "text": "「な、なりゅぅぅ……んっ、わ、わらひ……##　あ、なた、にぃぃ……つ、ついてく……##　仲間、なりまひゅぅぅ……んへぇぇ……」",
        "type": "TXT",
        "id": "v_R-ev068_0039",
        "src": "/img/common/voice/ogg/v_R-ev068_0039.ea3816069052d140e15b8a6fe27ab027.ogg"
      },
      {
        "name": "",
        "text": "　そんなリリーナの言葉に、男は満足げな##頷きを返し、耳元に囁きかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、仲間になれば、男と女……どちらとも##　好きなだけ犯し合えるぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「歓迎しよう、リリーナ……貪欲なふたなりの##　魔族よ。心ゆくまで満足させてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉を聞いて新天地での快楽を想像し、##期待の笑みを浮かべたリリーナは、そのまま##うっとりと瞳を閉じ、気を失った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c101",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "nc021a",
        "src": "/img/pc/hello_script/bg/M/nc021a.6e9a863c06aff7d864e42bd130165762.jpg"
      },
      {
        "name": "",
        "text": "　その夜、俺は地下都市ヨミハラにいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ある魔族の女を手に入れるつもりで##来たのだが、既にそいつは死んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぞわりとした違和感を覚えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心の中をいきなり覗かれたような。##読心系能力に特有のあれだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "t_ev067a",
        "src": "/img/pc/hello_script/ov/M/t_ev067a.ff4013dfddc7cd6f64b90bc548fee7d9.png"
      },
      {
        "name": "【クリシュナ】",
        "text": "「うっわ～～、すっごい心の闇♪」",
        "type": "TXT",
        "id": "v_kurishuna_0000",
        "src": "/img/common/voice/ogg/v_kurishuna_0000.f1e3518129995391c74c4232b043ce1b.ogg"
      },
      {
        "name": "",
        "text": "　やたらと甲高い、ガキ臭い女の声がした。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「こんなどす黒い闇を持ってる人間、##初めて見た。いい獲物ね。でてきなさい！」",
        "type": "TXT",
        "id": "v_kurishuna_0001",
        "src": "/img/common/voice/ogg/v_kurishuna_0001.a468acf8dcdb2675e807ecc3f07b170d.ogg"
      },
      {
        "name": "",
        "text": "　突然の羽音。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の周りに数匹の蝙蝠が出現した。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「いっけーーーー！　コーモリーーー！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0002",
        "src": "/img/common/voice/ogg/v_kurishuna_0002.94fafe7d2befa065d1561bd9d21f0ce9.ogg"
      },
      {
        "name": "",
        "text": "　襲ってくるそいつらから身を躱す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなりで驚いたが、##動きは全く大したことはない。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ちょっとっ！　なんでそんなひょいひょい##避けるのよ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0003",
        "src": "/img/common/voice/ogg/v_kurishuna_0003.f68714bca2ffdf4a771927909821f883.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「さっさと捕まって、己の罪の重さに##押しつぶされなさい！！」",
        "type": "TXT",
        "id": "v_kurishuna_0004",
        "src": "/img/common/voice/ogg/v_kurishuna_0004.655780b3ea5bec26e829a56baad3df61.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やれやれ。ヨミハラくんだりまできて、##こんなガキにちょっかいをかけられるとはな」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「誰がガキよっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0005",
        "src": "/img/common/voice/ogg/v_kurishuna_0005.df443e180f33dbea123186fa46238dca.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前がだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう居場所は分かっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は目くらましの閃光弾を使った。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「きゃああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0006",
        "src": "/img/common/voice/ogg/v_kurishuna_0006.232112e6d680c6ac3306f3969f5e9c29.ogg"
      },
      {
        "name": "",
        "text": "　物陰に隠れていた小娘が悲鳴を上げた。##蝙蝠どもも消える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　案の定ガキだが、魔族だ。##頭から角が生えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は小娘の首根っこを掴んで、##路地裏の壁に押しつけた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あぐっ……う、うううっっ……」",
        "type": "TXT",
        "id": "v_kurishuna_0007",
        "src": "/img/common/voice/ogg/v_kurishuna_0007.464ee96005eb0e5d1e1749d98d853ab1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにが目的だ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「も、目的なんか……ないわっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0008",
        "src": "/img/common/voice/ogg/v_kurishuna_0008.a96cdd4adbfa6bdbf632bbe6793c3fe8.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「遊び相手を……探してたら……##あ、あなたが来ただけ……##さっさと離してよっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0009_01",
        "src": "/img/common/voice/ogg/v_kurishuna_0009_01.462a5b2d36193782bd597cc4667d851d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の心の闇がどうとか言っていたな、##あの蝙蝠はなんだ？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あ、あなたの闇を使って……##蝙蝠を出したのよっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0009",
        "src": "/img/common/voice/ogg/v_kurishuna_0009.d9b1ba0b08a6a38b9c1b541d371bf1f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「罪の重さに押しつぶされる云々は？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「身体に張り付いた蝙蝠が##罪の重さになって……つ、つぶされるからに##決まってるでしょ！　いいから早く離せっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0010",
        "src": "/img/common/voice/ogg/v_kurishuna_0010.07e085a52869f2e8a373ca74dd78192e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よく分かった。なかなか面白い能力だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽く縊り殺すつもりだったが、##興味にかられた俺は娘の能力を奪い、##使ってみた。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　闇の蝙蝠が山ほど出現した。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「な、なんであなたが蝙蝠をっっ！？##こんなにいっぱいっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0011",
        "src": "/img/common/voice/ogg/v_kurishuna_0011.bcbb8c92fc6add11f77554cdb33fb60a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さあな」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「きゃああああああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0012",
        "src": "/img/common/voice/ogg/v_kurishuna_0012.3c83b27283111928aebbe04e1d1d955d.ogg"
      },
      {
        "name": "",
        "text": "　小娘に蝙蝠をへばり付けて押さえつけ、##とりあえず服を斬り刻んでみる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「い、いやっっ、やめてっ、な、なんで##こんなことするのっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0013",
        "src": "/img/common/voice/ogg/v_kurishuna_0013.806eae9aa9d9c63d1e1d4d7356969f2d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「遊びで人を殺そうとしていた奴の##言うことか」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「だって、そんな、私っ、ただ、パパやママや##友達に、認めてもらいたくてっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0014",
        "src": "/img/common/voice/ogg/v_kurishuna_0014.63bda2f8fd9393af70239af65d812f82.ogg"
      },
      {
        "name": "【俺】",
        "text": "「知るか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なかなか斬れ味の鋭い蝙蝠だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小娘の服はあっという間にボロボロだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幼い膨らみも、恥毛のほとんど生えていない##股間も綺麗に剥き出しになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上で、前屈みで尻を突き出させ、##両手を頭の横にした、ヨミハラではよく見る##調教ポーズにしてやる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev067a",
        "src": "/img/pc/hello_script/ev/M/R-ev067a.3529f8b6c0010364b8ce15affe56450d.jpg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あ、あぁあ……あなた、いったい##なんなの……下等な人間のくせに……##な、なんでこんな……」",
        "type": "TXT",
        "id": "v_kurishuna_0015",
        "src": "/img/common/voice/ogg/v_kurishuna_0015.9e94fa480b4d20d5dbed1dc81502c611.ogg"
      },
      {
        "name": "【俺】",
        "text": "「名前は？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ク、クリシュナよ……##クリシュナ・リイラ・クリシュナ……」",
        "type": "TXT",
        "id": "v_kurishuna_0016",
        "src": "/img/common/voice/ogg/v_kurishuna_0016.a1c598c48a548a216c2bf7277424bc58.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「私にこんなことして……うう、##一族の者が黙ってないんだからっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0017",
        "src": "/img/common/voice/ogg/v_kurishuna_0017.0664b3090de663f8475debeb39fe0d7e.ogg"
      },
      {
        "name": "",
        "text": "　魔族の名家なのだろう、ややこしい名前の##小娘は今にも泣きそうな顔で偉ぶった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クリシュナか、##家名を名前にもらった割には未熟だな」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「余計なお世話よっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0018",
        "src": "/img/common/voice/ogg/v_kurishuna_0018.f298af7d4f74db28f771134446c117ed.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナはカッと頬を紅潮させた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「強くなりたいか？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「はぁ？」",
        "type": "TXT",
        "id": "v_kurishuna_0019",
        "src": "/img/common/voice/ogg/v_kurishuna_0019.8c57f8ca3018d7590df764cd5756dfe9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この闇の蝙蝠、もっと上手く##使いたいだろう。魔力を##高めたくはないのか？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「それは高めたいけど……」",
        "type": "TXT",
        "id": "v_kurishuna_0020",
        "src": "/img/common/voice/ogg/v_kurishuna_0020.2d8db9a9b580e6f34811ad174334e9fc.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナは一瞬考え込んだが、##すぐにハッとして俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「そんなことより、さっさと離しなさいって##言ってるのよ！　もう許さないんだから！」",
        "type": "TXT",
        "id": "v_kurishuna_0021",
        "src": "/img/common/voice/ogg/v_kurishuna_0021.455ca9316fd4c5c18237a13342b78d66.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これも縁だ。いい修行の方法を教えてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は懐から懐紙を取り出し、##クリシュナのための宣伝文句を書いた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ちょっと！　なにやってるの？##私になにさせるつもり！！」",
        "type": "TXT",
        "id": "v_kurishuna_0022",
        "src": "/img/common/voice/ogg/v_kurishuna_0022.85fb2b7ba9e321c54a31588674c854f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「女が魔力を高めるにはこれが一番だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は書いた紙を、クリシュナにも##見えるように壁に貼り付けた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なんなのよ、いった――え？」",
        "type": "TXT",
        "id": "v_kurishuna_0023",
        "src": "/img/common/voice/ogg/v_kurishuna_0023.8b1ad898eda4f6b418d63d220416a620.ogg"
      },
      {
        "name": "",
        "text": "　『私はクリシュナと言います。##ただ今、魔力増強の実習中です。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　皆さんの熱い精液を私の穴という穴に##注いでください。お願いします』。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なによこれっ！！　ふざけないでっ、##こんなんこと私がやるわけないでしょっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0024",
        "src": "/img/common/voice/ogg/v_kurishuna_0024.b750b92c39164644af6e8a15a3f82714.ogg"
      },
      {
        "name": "【俺】",
        "text": "「朝までたっぷり修行しろ。じゃあな」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「え？　待って、冗談でしょ？　待って、##行かないで、一人にしないで、##お願い、いやよ」",
        "type": "TXT",
        "id": "v_kurishuna_0025",
        "src": "/img/common/voice/ogg/v_kurishuna_0025.731e9e9c253551db19ae3302e3a673c0.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「こんなことやりたくないっ、##絶対いやっ、ああ、行かないでっ、##やめて助けて、助けてーーーっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0026",
        "src": "/img/common/voice/ogg/v_kurishuna_0026.a20f9f3a0ed4e0e9a13c6df7996e0c30.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なんでこんなことになっちゃったのよ……##力は全然使えないし……なんなのよ、##あの変な人間……」",
        "type": "TXT",
        "id": "v_kurishuna_0027",
        "src": "/img/common/voice/ogg/v_kurishuna_0027.c7d01426e9464c594cdf91a14f312b13.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「お嬢ちゃん、##こんなとこでなにやってんだぁ？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひいっっ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0028",
        "src": "/img/common/voice/ogg/v_kurishuna_0028.68d0955691be6d671f138d4f5e6f91ab.ogg"
      },
      {
        "name": "",
        "text": "　生まれてからこの方、一度も風呂に##入ったことのなさそうな、汚らしく、下等な##人間が近づいてくる。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「あん？　##『ただ今、魔力増強の実習中です』かあ。##はあん、魔族のお嬢ちゃんも大変だなあ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「お願い……助けて……##クリシュナ家の者を呼んできて……##そしたら褒美をいくらでも――ひいっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0029",
        "src": "/img/common/voice/ogg/v_kurishuna_0029.45db3b36b20537b07d5eedae175b6e77.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「そういうことなら、##お嬢ちゃんに協力してやるよお」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が薄汚れたペニスをモゾモゾと##取り出したのを見て、クリシュナの全身に##鳥肌が立った。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「やめてっ、そんな汚いモノ、##この私に入れたら、許さないからっ、##殺してやるからっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0030",
        "src": "/img/common/voice/ogg/v_kurishuna_0030.2649838845f142c1d5dbc50a372011b7.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「おお、いいねえ。##そうやって悪態つくのも実習なのか？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「な、なに馬鹿な――」",
        "type": "TXT",
        "id": "v_kurishuna_0031",
        "src": "/img/common/voice/ogg/v_kurishuna_0031.07c03a5fd1589f0ad62e933f0c33f444.ogg"
      },
      {
        "name": "",
        "text": "　ブチッ！！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev067b",
        "src": "/img/pc/hello_script/ev/M/R-ev067b.bac4ab9f077687549af25c2140dde42c.jpg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひぎぃっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0032",
        "src": "/img/common/voice/ogg/v_kurishuna_0032.53b911d3e603c0e2c2724dfcb9035026.ogg"
      },
      {
        "name": "",
        "text": "　股間に激痛が走った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みが脳天まで駆け上がる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「いいっ、いぃいい゛##ぃいーーーーーーっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0033",
        "src": "/img/common/voice/ogg/v_kurishuna_0033.39c9aa63c7373cbdc8475d2ab940ccd3.ogg"
      },
      {
        "name": "",
        "text": "　下等な人間の薄汚いペニスが##クリシュナの中に容赦なく入ってくる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「イタイイタイイタイ##イタイィイイイイイイイイ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0034",
        "src": "/img/common/voice/ogg/v_kurishuna_0034.d0cc16377bcf84b0a72ca1c2c04d9e16.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「若い嬢ちゃんのマンコは##締め付けが違うな……って、嬢ちゃん処女か？##こりゃいい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そいつはニヤニヤ笑いながら、##痛みに引きつる膣内をその汚いモノで##ゴリゴリと擦る。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あぐぐっ……ぅう、くうっ……##こ、この私にっ……ううっ、##こんなことしてっ……」",
        "type": "TXT",
        "id": "v_kurishuna_0035",
        "src": "/img/common/voice/ogg/v_kurishuna_0035.7bf7971fb18018d668101c0cb6f0d9fd.ogg"
      },
      {
        "name": "",
        "text": "　人間なんかに穢された屈辱で##涙がボロボロ溢れてくる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ゆる……さないっ……ぜったい……##許さないからぁっ……後で……##絶対殺してやるぅ……ううっ……」",
        "type": "TXT",
        "id": "v_kurishuna_0036",
        "src": "/img/common/voice/ogg/v_kurishuna_0036.0eccea097d25f5077e0b8339c094e95b.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「口の悪いお嬢ちゃんだな。##じゃあ、そろそろお望みのザーメン行くぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いて、クリシュナの全身が、##膣肉までもが嫌悪に縮み上がった。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ふ、ふざけないでっ、下等な人間が、##くうっ、この私に、しゃっ、射精なんて……##許さないわっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0037",
        "src": "/img/common/voice/ogg/v_kurishuna_0037.fc8be714e14237a67a766e2c3e28bf46.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「その下等な人間の精液、##たっぷりご馳走してやるぜ、##魔族のお嬢ちゃん」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　薄汚い人間の薄汚い肉棒が##膣の中でビクビクと大きくなっていく。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「いやああっ、やめてやめてっ、##出さないでっ、射精しないでっ、##いやぁああああっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0038",
        "src": "/img/common/voice/ogg/v_kurishuna_0038.f5d6013060a9950b6583454e91239733.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「おお、出る出るっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　熱くおぞましい液体が膣内に##ジュワアッと広がった。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひいいっっ、で、出てるっっ、##汚い人間の精液がっっ、##私の中にいぃいっぃいっ」",
        "type": "TXT",
        "id": "v_kurishuna_0039",
        "src": "/img/common/voice/ogg/v_kurishuna_0039.bb0b3976f260bca043c0b2c26e5a030c.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「いやぁあああああああああっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0040",
        "src": "/img/common/voice/ogg/v_kurishuna_0040.1c23f660b228b824dd2984a1bebbd631.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナはありったけの声で喚いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが女に飢えたヨミハラの男たちを##呼び寄せるとも知らず。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あぐっ……うっ、ぐぅ……ひぶぅ……##や、やめ……でぇ……うぐぐ……」",
        "type": "TXT",
        "id": "v_kurishuna_0041",
        "src": "/img/common/voice/ogg/v_kurishuna_0041.fe3e1c55b0ae8bf76cbc7c5fffc9ff81.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「なんだなんだ？」##「ザーメンで修行中だってよ」##「そりゃ協力しないわけにゃいかないなあ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ち、ちがう……これはあ゛ぁっ……##ぐぐ……ひぐっ……いっ、いぎいいいっぉっ」",
        "type": "TXT",
        "id": "v_kurishuna_0042",
        "src": "/img/common/voice/ogg/v_kurishuna_0042.413b7094b228bfcdf9261be8a07d72a6.ogg"
      },
      {
        "name": "",
        "text": "　浮浪者は次々とやってきて、##クリシュナの身体を弄んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　家の名を出しても、誰も助けてくれない。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「お、おまえら……顔、全部……##覚えてるからあ……後で殺して……##やるぅう……」",
        "type": "TXT",
        "id": "v_kurishuna_0043",
        "src": "/img/common/voice/ogg/v_kurishuna_0043.ba5ecc3bc478a147ff9c428bf8e88bf2.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「口が寂しいようだな。ほれ咥えな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥垢のこびりついた肉棒が##鼻先に突き出される。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「だ、誰が……そんな汚いものっ」",
        "type": "TXT",
        "id": "v_kurishuna_0044",
        "src": "/img/common/voice/ogg/v_kurishuna_0044.d61ee503e01aa4b3b191d570e5a459cf.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「いいからさっさと咥えろよ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev067c",
        "src": "/img/pc/hello_script/ev/M/R-ev067c.9bb90a2e577c08edf59f55889a2e8ca3.jpg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「えぐううううっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kurishuna_0045",
        "src": "/img/common/voice/ogg/v_kurishuna_0045.dec12d7cf94a503249cf5c31ab863e33.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナの口がこじ開けられ、##汚いものがゴリゴリと強引に##ねじ込まれてきた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「くぐっ、くざいぃ……きもぢ……##わるいぃ……うぐぐ……」",
        "type": "TXT",
        "id": "v_kurishuna_0046",
        "src": "/img/common/voice/ogg/v_kurishuna_0046.08de2a1244edcbf45b33da923373efe3.ogg"
      },
      {
        "name": "",
        "text": "　気が狂いそうな味と匂い、##喉を埋め尽くされる苦しさに、##クリシュナは激しく嘔吐いた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「うげぼっ……えぼっ、げぼぼぼぼっ……##うげぇえっ」",
        "type": "TXT",
        "id": "v_kurishuna_0047",
        "src": "/img/common/voice/ogg/v_kurishuna_0047.c517a5743068604d479ef8994c280593.ogg"
      },
      {
        "name": "",
        "text": "　下等な人間の逸物なんか、##思いっきり噛みきってやりたいのに、##もう顎に力が入らない。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「さすがいいとこの女は口マンコも違うぜ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「げぼおっ、えぼっっ、げぼぉおっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0048",
        "src": "/img/common/voice/ogg/v_kurishuna_0048.90af26a7452917bc7757caec77346425.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が細い喉をごぼごぼと広げる痛みで##気が遠くなる。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「気絶しようったって許さねえぞ。##気付けの中出しだ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「やっ、やべっ――あ゛ぁっ！　##ううっ、うっ、ううーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0049",
        "src": "/img/common/voice/ogg/v_kurishuna_0049.0d3d451f0df98aabfef9197a3098f2c4.ogg"
      },
      {
        "name": "",
        "text": "　お腹が内側から焼かれるような、##穢らわしい精液の感触がまた広がっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クリシュナは肉棒を咥えさせられたまま、##半狂乱になって身をよじった。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「良い顔でよがりやがるぜ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　今度は口の中の肉棒がびくびくと脈打った。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「うげぇえっっ！！　げぼっっ、##げぼおおっっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0050",
        "src": "/img/common/voice/ogg/v_kurishuna_0050.453972b452f0904101a599d3ba3633db.ogg"
      },
      {
        "name": "",
        "text": "　マズくて臭くてベトベトの精液が##クリシュナの口内を蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「魔力が欲しけりゃ全部グイッと飲み込みな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そいつは射精しながら##クリシュナの頭を掴んでガクンガクンと##前後に揺さぶった。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あぐっ……うえぐっ……げぶぶぶうっ……」",
        "type": "TXT",
        "id": "v_kurishuna_0051",
        "src": "/img/common/voice/ogg/v_kurishuna_0051.63f4b940a52d162c2f83ac9ce41a0f4e.ogg"
      },
      {
        "name": "",
        "text": "　死んでも飲みたくない。##でも飲まないと窒息してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下等な人間にレイプされて死ぬなんて、##クリシュナ家の誇りが許さない。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ぐっむっ……んぐっ……うう、##ごくっ……ごぎゅっ……げぶ……##うっ、ごぐっ……」",
        "type": "TXT",
        "id": "v_kurishuna_0052",
        "src": "/img/common/voice/ogg/v_kurishuna_0052.2c595cac3ed38e7cbcd74c38aca58bdb.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナは屈辱に震えながら、上と下、##両方の口で精液を飲まされ続けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev067d",
        "src": "/img/pc/hello_script/ev/M/R-ev067d.ea8448fc8cfde0a0ca0cfedd8816d5a5.jpg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「れろっ……んっ、れろれろっ……##ちゅっ……んっ……ぅ、れろぉっ」",
        "type": "TXT",
        "id": "v_kurishuna_0053",
        "src": "/img/common/voice/ogg/v_kurishuna_0053.57278ade628d6451de53c7ab614e25fa.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナは浮浪者たちの肉棒を##哀しく舐め回していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感じたくなくても、##女の身体は否応なしに反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初あれだけ痛かった膣も##今はジンジンするように熱い。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なんて……情けないの……わたし……」",
        "type": "TXT",
        "id": "v_kurishuna_0054",
        "src": "/img/common/voice/ogg/v_kurishuna_0054.3e00083ccb4cda082d18851252d99507.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「なにか言ったか？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なんれも……なひ……」",
        "type": "TXT",
        "id": "v_kurishuna_0055",
        "src": "/img/common/voice/ogg/v_kurishuna_0055.9199429762a8b1dcb4ed2ce2b648dc1b.ogg"
      },
      {
        "name": "",
        "text": "　首を振った時、浮浪者の一人が言った。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「そろそろケツマンコといくか」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「なに……？　ケツ……マンコ……？」",
        "type": "TXT",
        "id": "v_kurishuna_0056",
        "src": "/img/common/voice/ogg/v_kurishuna_0056.a9df12d0a6fe17eb596398a95f44b3f5.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「お嬢様はそんな言葉も知らねえか。##こっちの穴のことだよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ぐぱァ！！",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「はひぃいっ！？」",
        "type": "TXT",
        "id": "v_kurishuna_0057",
        "src": "/img/common/voice/ogg/v_kurishuna_0057.10284890d99d1ee49e904482cbbb2088.ogg"
      },
      {
        "name": "",
        "text": "　熱い肉塊が膣ではなく、肛門をこじ開けた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「そ、そこっ、ちがっ、ンおおおっ、##そこ違うぅうっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0058",
        "src": "/img/common/voice/ogg/v_kurishuna_0058.d1cf67d6c3407c83a082c8824008a240.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「全部の穴をザーメン漬けにして##欲しいんだろ。ならケツの穴もだ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「そ、そんなぁあっっ、##へぁあああああああっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0059",
        "src": "/img/common/voice/ogg/v_kurishuna_0059.015b2423ba0bf8b0d68890880e5e14c0.ogg"
      },
      {
        "name": "",
        "text": "　処女を奪われ、膣を犯されていたのとは##全く違う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身の毛がよだつ、だがどこか切ない、##背徳の刺激がお尻から全身に広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひはっ、はっ、ら、らめぇっ、##おしりなんれっ、ひあ、入れちゃ、##だめらのおっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0060",
        "src": "/img/common/voice/ogg/v_kurishuna_0060.e9e2765c5ffb88dc0a684ba5aab2d3b7.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「チンポにきゅいきゅい絡みついてきやがる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きな肉棒がまん丸に広がった##肛門をずりゅっずりゅっと擦る。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひああっ、ら、らめ……だったらぁ……##ひぇあ、お尻ぃ……磨かないれええっ……##ひぃい」",
        "type": "TXT",
        "id": "v_kurishuna_0061",
        "src": "/img/common/voice/ogg/v_kurishuna_0061.62ad6b17432522bc0c341e13e0945936.ogg"
      },
      {
        "name": "【浮浪者】",
        "text": "「ケツがお気に入りのようだぜ」##「さすが魔族は俺たちとはひと味違うな」##「こりゃサキュバスだな、間違いねえ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ちっ、ちがっ……はひっ、ちがうのぉぉ、##おお、おほおおおおっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0062",
        "src": "/img/common/voice/ogg/v_kurishuna_0062.4bf8bdb3425a80b313e62165cb1f9fd4.ogg"
      },
      {
        "name": "",
        "text": "　今まで想像すらしていなかった禁断の刺激に##身体の震えが止まらない。",
        "type": "TXT"
      },
      {
        "name": "【浮浪者】",
        "text": "「こりゃマンコ以上だ。さっそく一発行くぜ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「だめっ、お尻にだすなんれっ、やあっン、##それだめっ、ひゃめぇええええっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0063",
        "src": "/img/common/voice/ogg/v_kurishuna_0063.037a117aa3dc1e6b33ab83f1f57229b1.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビュルビュルビュルッ！！」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひあぁああああああ##あああああんんんっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0064",
        "src": "/img/common/voice/ogg/v_kurishuna_0064.9a135d988fe7421b7ce7a600996d6e47.ogg"
      },
      {
        "name": "",
        "text": "　熱い精液がお腹いっぱいに広がっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭が真っ白になる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "（イッてるぅ……わたし、お尻に出されて……##イッてるぅ……もう……だめぇ……）",
        "type": "TXT",
        "id": "v_kurishuna_0065",
        "src": "/img/common/voice/ogg/v_kurishuna_0065.158ceeba58755a81beeca173b4c27427.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナの心が折れた。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ひああんっ、あっ、あっ、##やあんんっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0066",
        "src": "/img/common/voice/ogg/v_kurishuna_0066.ed0e914d24238075585c67a3509f119e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「クリシュナ、気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev067e",
        "src": "/img/pc/hello_script/ev/M/R-ev067e.f41cc0e022df04b7ceec694b9c2f4e0d.jpg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「オチンチン、ああっ、そこお、あぁ、##キモチぃい……ああっ、##すごいキモチいいよぉ」",
        "type": "TXT",
        "id": "v_kurishuna_0067",
        "src": "/img/common/voice/ogg/v_kurishuna_0067.706164c43932ab228cc54c4b4fd6e87d.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナが俺のチンポを膣肉で##締め付けながら悶え喘いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けきった目。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　みっともなく伸ばした鼻の下。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開きっぱなしの唇からレロレロ揺れる舌。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「男の欲望に曝されて成長したな。##昨夜とは比較にならない魔力を感じるぞ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ま、まりょくぅ……？　##ふぁ……あ、あなたはぁぁ？」",
        "type": "TXT",
        "id": "v_kurishuna_0068",
        "src": "/img/common/voice/ogg/v_kurishuna_0068.12c32e7cc36f8e443f36833116a4eba7.ogg"
      },
      {
        "name": "",
        "text": "　俺に気づいたその目が嬉しそうに緩んだ。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「ほ、ほんろにぃ……わたひの……魔力ぅ……##おおきくなっれるぅ……？」",
        "type": "TXT",
        "id": "v_kurishuna_0069",
        "src": "/img/common/voice/ogg/v_kurishuna_0069.44cf65196a8efcaa39c7de0025191499.ogg"
      },
      {
        "name": "",
        "text": "　聞いてくるクリシュナの膣奥を突き上げる。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あひぃいいいいいいいいいっぃ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0070",
        "src": "/img/common/voice/ogg/v_kurishuna_0070.a081881dc79994ebecb745a4dede6cec.ogg"
      },
      {
        "name": "",
        "text": "　クリシュナは身体を弓なりに仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何度もイッたのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「そ、そうらのぉっ、わたひ、なんども、##なんろもイッたのぉおっ！」",
        "type": "TXT",
        "id": "v_kurishuna_0071",
        "src": "/img/common/voice/ogg/v_kurishuna_0071.46e53193d037d12c59602c2d146682f8.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「オマンコでもぉ、お口でもぉ、##おひりだってイッたのお、ほんとよぉっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0072",
        "src": "/img/common/voice/ogg/v_kurishuna_0072.ad26bc9dc9e730fc45e6e4aa26d35015.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「さ、さいしょは、ひゅごいヤらった##けどぉ……だんだん、キモひよくなっれっ、##さいごはひゅごいイッてたのぉおおっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0073",
        "src": "/img/common/voice/ogg/v_kurishuna_0073.9f1bdcc373977eb0233fcaa9f9bf862d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こんな風にかっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何人もの男の精液でグチャグチャになった##膣内を俺の肉棒でこねくり回す。",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「そおおっ、こんな風にぃぃ、ひいっ、##おちんちんっ、グチュグチュひゃれてえっ、##ああっ、イッたのわたひぃいいっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0074",
        "src": "/img/common/voice/ogg/v_kurishuna_0074.ed7b00c5c085ac5271d9ecd20e10926d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい女になれるぞ」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「イイ女っ！？　わたひがっ！？」",
        "type": "TXT",
        "id": "v_kurishuna_0075",
        "src": "/img/common/voice/ogg/v_kurishuna_0075.14f052e5fa77ae1da86af876b5bc7643.ogg"
      },
      {
        "name": "【俺】",
        "text": "「強い魔族にもなっ！！」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「つよい魔族にもぉ！！　ぁああっ、##それしゅごい嬉ひいいいぃっっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0076",
        "src": "/img/common/voice/ogg/v_kurishuna_0076.ec467c986afc33c40bb006893ddcb6db.ogg"
      },
      {
        "name": "",
        "text": "　一晩で快楽の虜だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　面白半分に殺しをしていた小娘の面影は##どこにもない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺についてこい。クリシュナ。##もっと強くしてやる」",
        "type": "TXT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「してえっ、強くしてえっ、##あとキモチよくひてえっっっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0077",
        "src": "/img/common/voice/ogg/v_kurishuna_0077.2aa9d0ec6e1035cdd3c9cfdb0f8cdb1b.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「わたしの穴ぜんぶっ、おまんこもっ、##おくちもっ、おしりもっ、死ぬほど##キモチよくしておねがぃいい！！」",
        "type": "TXT",
        "id": "v_kurishuna_0078",
        "src": "/img/common/voice/ogg/v_kurishuna_0078.a7d0cce6a6d443a75723b8d7ebbad5c0.ogg"
      },
      {
        "name": "",
        "text": "　俺は返事の代わりに、クリシュナの子宮口に##肉棒を突き立て、朝一番の射精をしてやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【クリシュナ】",
        "text": "「あっひぃいいっっ、いいいっ！　##せいえきほんときっもちぃいいいーーっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0079",
        "src": "/img/common/voice/ogg/v_kurishuna_0079.cc67245be163f1a45bf6e1509fe8e8a9.ogg"
      },
      {
        "name": "【クリシュナ】",
        "text": "「いくいくいくぅうっ、##いっくぅううううううううううっ！！」",
        "type": "TXT",
        "id": "v_kurishuna_0080",
        "src": "/img/common/voice/ogg/v_kurishuna_0080.379d5648ec789c2faa520db6cd45dade.ogg"
      },
      {
        "name": "",
        "text": "　朝のヨミハラにクリシュナのアクメの##声が響き渡った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c102",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　慈愛に満ちたその微笑み、##背中に輝く白い羽、##暖かみすら感じるオーラ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これが天使か。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「大いなる夢を求める者よ。このカタリーナの##館によくぞいらっしゃいました」",
        "type": "TXT",
        "id": "v_katarina_0000",
        "src": "/img/common/voice/ogg/v_katarina_0000.461ec02dc068c43c711908cc8f9e1185.ogg"
      },
      {
        "name": "",
        "text": "　ようやく探し当てた彼女の姿を見、##声を聞いた瞬間、##俺は身震いするほどの興奮を覚えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が夢を叶えてくれる天使か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　我知らず声が震える。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ええ、そのように呼ぶ方もいますね」",
        "type": "TXT",
        "id": "v_katarina_0001",
        "src": "/img/common/voice/ogg/v_katarina_0001.a6d5fca3a18937fc3bc243db65fb9b05.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「でも本当は、私は強い心、##強い願いの持ち主にほんの少し##力を貸してさしあげるだけです。」",
        "type": "TXT",
        "id": "v_katarina_0002",
        "src": "/img/common/voice/ogg/v_katarina_0002.00f62c48d204c5ef46b8c042bb007199.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「そう、あなたのような方に」",
        "type": "TXT",
        "id": "v_katarina_0002_01",
        "src": "/img/common/voice/ogg/v_katarina_0002_01.ce13b4314a0845950f2282a0d671ca7f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の夢はおよそ正義といえるようなものでは##ないぞ。それでも力を貸すのか？」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「夢に貴賤はありません。##ただその思いの強さがあるだけです」",
        "type": "TXT",
        "id": "v_katarina_0003",
        "src": "/img/common/voice/ogg/v_katarina_0003.f59ec7ef259c1dcccb81e30800380f67.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「誰かの心の底からの夢は、##他の誰かにとっては邪悪と呼ばれることも##あります。それはやむを得ないことです」",
        "type": "TXT",
        "id": "v_katarina_0004",
        "src": "/img/common/voice/ogg/v_katarina_0004.e7a59107b5fb7b62531ec2008cc94795.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「私は私を求めてきた方に力を##お貸しするだけ。強き思いの持ち主の願いを##叶えること。それだけが私の喜びなのです」",
        "type": "TXT",
        "id": "v_katarina_0005",
        "src": "/img/common/voice/ogg/v_katarina_0005.f949f0b8abbf4ebda1e25d8310429b42.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「さあ、あなたの本当の思いを##私に聞かせてください」",
        "type": "TXT",
        "id": "v_katarina_0006",
        "src": "/img/common/voice/ogg/v_katarina_0006.3029bed0980fd0abe3ead8f63675ae49.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは天使の笑みを崩さずに##語りかけてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なるほど。噂は本当だったようだ。苦労して##ここまで来た甲斐があったというものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の仲間になってほしい。##その巨大な力、##俺の野望のために貸してくれ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あなたの心からの願いを感じます。##こんなにも強い思いは久しぶりです」",
        "type": "TXT",
        "id": "v_katarina_0007",
        "src": "/img/common/voice/ogg/v_katarina_0007.9bb49d017a5367a1674342c2f9da306a.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは実際に俺の願いを##体で受け止めたかのように胸に手を当てた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「了解と受け取っていいのだな」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ええ、もちろん。でも、それだけがあなたの##望みではないでしょう？」",
        "type": "TXT",
        "id": "v_katarina_0008",
        "src": "/img/common/voice/ogg/v_katarina_0008.133113b8a86f86119b2931cc73c5f3b9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに？」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ここにやってきて私と相対した瞬間、##あなたが胸に抱いた思いを聞かせて」",
        "type": "TXT",
        "id": "v_katarina_0009",
        "src": "/img/common/voice/ogg/v_katarina_0009.ae5b1b856a1d4a7218cc596c7df23282.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「それがどれほど邪な願いでも、##私にとっては人の生々しい希望、##いいえ欲望こそが喜びなのです」",
        "type": "TXT",
        "id": "v_katarina_0010",
        "src": "/img/common/voice/ogg/v_katarina_0010.49a8e4fd24b89e3481dfea83cd8315c9.ogg"
      },
      {
        "name": "",
        "text": "　天使の名を持つ女が娼婦のような艶めかしい##瞳で俺を見据えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分からそれを言い出すかと、##背筋がゾクゾクしてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前を抱きたい。いや、お前を犯したい」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あぁ、嬉しい」",
        "type": "TXT",
        "id": "v_katarina_0011",
        "src": "/img/common/voice/ogg/v_katarina_0011.f30010f8d3ba19b8d88b20348771758f.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは恍惚とした表情で##その身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「この私にそんな生気に満ちた劣情を##抱いてくれた人はどれだけぶりでしょうか。##ありがとうございます」",
        "type": "TXT",
        "id": "v_katarina_0012",
        "src": "/img/common/voice/ogg/v_katarina_0012.29bd2f8004b77b66acb942d464fb24e7.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「この体、心ゆくまで味わって――##いいえ、犯してください」",
        "type": "TXT",
        "id": "v_katarina_0013",
        "src": "/img/common/voice/ogg/v_katarina_0013.582a1aa135a0b71108439dea0ee56424.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当にいいのか？」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev063a",
        "src": "/img/pc/hello_script/ev/M/R-ev063a.aaa038fb4b8d7316ff0d518c1b1c26cf.jpg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「燃えたぎるようなあなたの欲望、すべてこの##体で受け止めたいのです」",
        "type": "TXT",
        "id": "v_katarina_0014",
        "src": "/img/common/voice/ogg/v_katarina_0014.3f6e8043004197cf83065ab859739a9a.ogg"
      },
      {
        "name": "",
        "text": "　天使の名を持つ女、##カタリーナは揺らめく薄衣をはらりと脱ぐと、##躊躇うことなく四つん這いになった。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あなたが望むままに犯してください。##私が一人の女であることを思い出させて」",
        "type": "TXT",
        "id": "v_katarina_0015",
        "src": "/img/common/voice/ogg/v_katarina_0015.f3f6418eb12582e55dd276e74502ac22.ogg"
      },
      {
        "name": "",
        "text": "　淫らな誘いの言葉を口にしながら、##俺に向かって高く尻を突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アダムとイブが口にした禁断の果実のように##ぱっくりと割れた肉溝からは##愛液がとろりと溢れ出ている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ならば存分に犯してやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は背中の羽を両手でひっつかむと、##真っ赤な肉穴に剛直を思い切り埋め込んだ。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あぁああああんんんんんんんっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0016",
        "src": "/img/common/voice/ogg/v_katarina_0016.2df8fab96a1fda54e57e7392076e9722.ogg"
      },
      {
        "name": "",
        "text": "　慈しみに満ちた聖女から##卑猥な雌の叫びがほとばしった。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「熱いいいっっっ、あなたの熱いものがっ、##欲望の塊が、私の中に入って、##あああっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0017",
        "src": "/img/common/voice/ogg/v_katarina_0017.a2aa4f9e54df0b4249021620f5acb594.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くうっっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてを包み込み、肉棒ごと魂も##吸い取りそうな、絶妙の熱さで潤んだ肉襞、##俺のためにあつらえたような名器だ。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「はああんっ、##私の体で悦んでくれているのですね？　##この体が気持ちいいのですね？」",
        "type": "TXT",
        "id": "v_katarina_0018",
        "src": "/img/common/voice/ogg/v_katarina_0018.b9b7e15d65ee896f6ab06423b8e3c5ff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「天使とは思えぬ淫らな体だな」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「そうです、##私を天使などとは思わないでください」",
        "type": "TXT",
        "id": "v_katarina_0019",
        "src": "/img/common/voice/ogg/v_katarina_0019.d608ba947f79eb340ebcecdf6ed3ad0c.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「はぁ、はぁ、わたしは……##あなたと一緒に感じたい……」",
        "type": "TXT",
        "id": "v_katarina_0020",
        "src": "/img/common/voice/ogg/v_katarina_0020.57fbdc59d3abff5d751ddba5d1a70704.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あなたの熱い欲望にまみれたいのです……##この熱いペニスで……んっ、んんっ」",
        "type": "TXT",
        "id": "v_katarina_0020_01",
        "src": "/img/common/voice/ogg/v_katarina_0020_01.220c6f34ad566bae6981c03b6e5e219b.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは切なそうに眉をひそめて、##膣壁をズルリズルリと蠕動させてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……それがお前の望みかっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　油断すると意識が吹っ飛びそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はカタリーナの天使の羽を両手で掴み、##馬を手綱で操るようにぐいぐい##引っ張りながら、腰を容赦なく振った。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あああんっっ、激しいぃいいいっ！！」",
        "type": "TXT",
        "id": "v_katarina_0021",
        "src": "/img/common/voice/ogg/v_katarina_0021.a3e7abd3726d7ab1c96d1649e4e1d139.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは歓喜の悲鳴をあげた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ああっ、ああんっ！！　あなたは私を##こんなに犯したかったのですねっ、##あなたの欲望を感じますっ！！」",
        "type": "TXT",
        "id": "v_katarina_0022",
        "src": "/img/common/voice/ogg/v_katarina_0022.2e0e263d186529f7522886d490a52c0b.ogg"
      },
      {
        "name": "",
        "text": "　羽を掴まれて嫌がるどころか、##そうされるのを望んでいたかのように、##快感に身をくねらせる。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「熱くて、どす黒くて、##激しい想いっ、あなたの欲望っ、##ああんっ素敵っっ、本当に素敵っっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0023",
        "src": "/img/common/voice/ogg/v_katarina_0023.253f71f94ef638b043831d092915c48e.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「もっと犯してっっ、もっと犯してっ、##あっあっあああああああああっ！！」",
        "type": "TXT",
        "id": "v_katarina_0024",
        "src": "/img/common/voice/ogg/v_katarina_0024.842ae149726a485d1df70269a81f7b72.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは膣肉でがっちりと俺を捕まえ、##さらなる俺の欲望を求めてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なるほど……これが夢を叶える天使、##ドリームペインターのやり口と言うわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この俺も危うく術中にはまるところだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「カタリーナ、中に出すぞ！！」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「はいっっ！！　##出してくださいっっ、##いっぱいだしてくださいっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0025",
        "src": "/img/common/voice/ogg/v_katarina_0025.d9d58ebb0d47b28aefef7dda5c82e5f9.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あなたの熱い欲望っっ、##私の中に思い切り##ぶちまけてくださいいっ！！」",
        "type": "TXT",
        "id": "v_katarina_0026",
        "src": "/img/common/voice/ogg/v_katarina_0026.c3ce8cd9c735c1ad1631b2e8e7da3f24.ogg"
      },
      {
        "name": "",
        "text": "　俺が膣内射精を宣言すると、##やはりカタリーナは素直にそれを受け入れ、##膣肉で肉棒をぎゅっと締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あっあっ##あぁあああああああああああああっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0027",
        "src": "/img/common/voice/ogg/v_katarina_0027.7ed211c0ffa0ee44646c3c46b72df093.ogg"
      },
      {
        "name": "",
        "text": "　天使の顔をした女の##甲高い絶頂の叫びが響き渡る。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「はああんっ##イクぅうううううううううううっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0028",
        "src": "/img/common/voice/ogg/v_katarina_0028.974192ada963ab64d6009cc94d566382.ogg"
      },
      {
        "name": "",
        "text": "　いいだろう。##まずこの一発で目を覚まさせてやる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣奥にぐいと肉棒を突き入れ、##たぎる欲望を思い切りぶちまけてやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev063b",
        "src": "/img/pc/hello_script/ev/M/R-ev063b.bf2a62dfa2ff572d3626e190ec239124.jpg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ひあああっあああああっ！！　##熱いっ、熱いっっ、##ああんっ熱いぃいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0029",
        "src": "/img/common/voice/ogg/v_katarina_0029.68e9945dea9610de10dd126f1745f0b4.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あなたの精液がっ、ああ欲望がっ、##わたしを焦がしてっ、ああ気持ちいいっ、##気持ちひぃいいいいっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0030",
        "src": "/img/common/voice/ogg/v_katarina_0030.012c87088726f08dc51309e4fc2b154b.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは精液のほとばしりをたっぷりと##受け止め、ヒクヒクと恍惚に身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「はああ、はぁ……これが欲しかったのです##……あなたの心からの思い……感じます##……私は……感じています……あぁ……」",
        "type": "TXT",
        "id": "v_katarina_0031",
        "src": "/img/common/voice/ogg/v_katarina_0031.80eaa6a3ff2f9535d391ec0f40a2c0f8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「夢の中でならどれだけ乱暴にされても、##中出しされても感じ放題というわけだ。##なにせ夢だからな」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「え……？　##なにを言っているのですか……？」",
        "type": "TXT",
        "id": "v_katarina_0032",
        "src": "/img/common/voice/ogg/v_katarina_0032.01282aeec46e4a2a562d4ef247072fa0.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いと不安、天使と呼ばれた女に今までは##見られなかった表情が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「相手の心からの願いを聞き、それが##叶えられた夢を見せて、幸福という心の力を##奪い取る。ドリームペインターか」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そいつは夢を見させられているとも知らず、##願いを一つ一つ奪われて、やがて夢も希望も##ない廃人と化す。なかなか粋な能力だ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「なぜそれを知って……！？　##あ、あなたはいったい……？？」",
        "type": "TXT",
        "id": "v_katarina_0033",
        "src": "/img/common/voice/ogg/v_katarina_0033.fda7e864cb33355342fb41beb653748a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなことよりお前を犯したいという##俺の夢が叶ったぞ。さっさとその幸福を##奪い取ったらどうだ？　ん？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が射精し終わった肉棒で膣奥をぐいと##突きながら言うと、##カタリーナははっきりと動揺した。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「で、できないっ！？　##心の力が奪えないっ！？　##いったい私になにをしたのですかっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0034",
        "src": "/img/common/voice/ogg/v_katarina_0034.b890c8cbabd6fd36807d46c142d6a61d.ogg"
      },
      {
        "name": "",
        "text": "　声が恐怖に震えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その膣襞が、##現実感のない究極の名器ではなく、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごく当たり前の、##それだからこそ心地いい##普通のマンコのそれへと変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「目の前に女がいるのに##夢精をする馬鹿がいるか？　##やはりマンコは現実で味わわないとな」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ま、まさ……か……？　そんな……う、嘘##……そんなことって……いや……嘘……」",
        "type": "TXT",
        "id": "v_katarina_0035",
        "src": "/img/common/voice/ogg/v_katarina_0035.c8bb63a2d48c496de8ff534fb5fb4325.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いつから俺に##夢を見せていると思っていた？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は奪った力を操り、カタリーナに##見せていた『自分を犯す夢を俺に見せている』##という夢を解除した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev063c",
        "src": "/img/pc/hello_script/ev/M/R-ev063c.a5e010b690a0a2a6c5623daf8ee1a6bb.jpg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「痛いっっっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0036",
        "src": "/img/common/voice/ogg/v_katarina_0036.79689e2e219a05cf1f727bff848c829c.ogg"
      },
      {
        "name": "",
        "text": "　さっきどれだけ激しく責めても悦んでいた##天使の顔が苦痛に歪んだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どれだけの男に##夢を見せてきたのか知らないが、##よくも欲望だなんだと言えたものだ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ぐううっっっ」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0037",
        "src": "/img/common/voice/ogg/v_katarina_0037.7c56f9aa691f0b38a73d364b9ca78ab5.ogg"
      },
      {
        "name": "",
        "text": "　俺がいまだ固さを失っていない肉棒を##膣内でぐいっと脈打たせると、##カタリーナはまた呻いた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「き、汚らしいものが！！　本物の男がっっ、##私の中にっ、そんなあっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0038",
        "src": "/img/common/voice/ogg/v_katarina_0038.c78ad5ebc35ae794fcde775840916a14.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは悲痛な声をあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺に貫かれていた雌穴から白濁混じりの##赤い血がどろりと溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ひいっ、ち、血がっっ！！　##血が出てるっっ、##私のあそこから本物の血がっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0039",
        "src": "/img/common/voice/ogg/v_katarina_0039.c15811fc5e9acc19055cb8a67c2c67a2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まさか処女だったとはな。##さすが偽りの天使。##人をだますのが上手だ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「わ、私っ、本当に犯されてっ、汚されてっ、##精液までっ、そんなっ、そんなあっっ、##あぁ、あぁ、あぁぁぁ……」",
        "type": "TXT",
        "id": "v_katarina_0040",
        "src": "/img/common/voice/ogg/v_katarina_0040.504fcfd333d746b844bc4b264cb3cfc9.ogg"
      },
      {
        "name": "",
        "text": "　慈愛に満ちた天使の顔が崩れ去っていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現実に犯された痛み、破瓜の苦しみに、##カタリーナは激しくかぶりを振る。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「い……イヤ……こんなの嘘です……##絶対にありないことです……わ、私が本当に##犯されるなんて……そんな……こと……」",
        "type": "TXT",
        "id": "v_katarina_0041",
        "src": "/img/common/voice/ogg/v_katarina_0041.2d7a50bb7b62c996bf15ead7dafc8fe9.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「こ、これは……夢ですっっ、全部夢ですっっ##……お願い……は、早くさめてください……##お願い……ああ、お願い」",
        "type": "TXT",
        "id": "v_katarina_0042",
        "src": "/img/common/voice/ogg/v_katarina_0042.c8a6f0d009371f9dbb33f013674113a5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「残念だな。すべて現実だ！！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev063d",
        "src": "/img/pc/hello_script/ev/M/R-ev063d.6c923411f82efd355057926dac9d23d0.jpg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ぎゃぁあああああああああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0043",
        "src": "/img/common/voice/ogg/v_katarina_0043.e62d7bfb4c21b18346fd48c5c873d333.ogg"
      },
      {
        "name": "",
        "text": "　俺がピストン運動を再開した瞬間、##現実におそってきた肉棒の痛みに##カタリーナは絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「いいっーーーーっ##痛い痛い痛いぃいいいいいっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0044",
        "src": "/img/common/voice/ogg/v_katarina_0044.1d2f49e3f8a236a2ca5de2f4c523d9df.ogg"
      },
      {
        "name": "",
        "text": "　這いつくばった体が硬く硬直し、##痛みで引きつった膣襞がギュムギュムと##俺を締め上げてくる。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「やめてっ、あ゛あっ抜いてっ、##痛いっ、痛いですっっ、中で動かさないでっ、##あ゛あっ、やめてくださいいいっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0045",
        "src": "/img/common/voice/ogg/v_katarina_0045.f38f611cfa095ca03027f26d3d7f49b0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の夢の一つはここでお前を犯すことだ。##やっと本当にそれが叶えられそうだ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「そんなことっ、そんなことってっ、##ダメっっ、あ゛ああ##中ダメぇえええええええっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0046",
        "src": "/img/common/voice/ogg/v_katarina_0046.c19fc4fd3bb6e3e58c10276457ed3b53.ogg"
      },
      {
        "name": "",
        "text": "　俺はリアルな膣襞の感触をやっと味わい、##処女を失ったばかりの敏感な雌肉を##容赦なくチンポで突いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと恐怖に強ばった陰唇がベリベリと##めくれ、さっき中にぶちまけた精液が##血と一緒に掻き出されてくる。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「んぐうっ、ぐうっ、わたしっ、本当にっ……##お、犯されて……痛くて……##ああイヤああっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0047",
        "src": "/img/common/voice/ogg/v_katarina_0047.43696bfa3d2da47c336e6529a5fc7e3d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これが男に犯されるということだ。##誰かに夢を見させているだけでは##味わえないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悶絶するカタリーナの乳房に両手を伸ばし、##震える乳肉に爪を突き立てるように##ぎゅっと握りしめた。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ひンぎぃいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0048",
        "src": "/img/common/voice/ogg/v_katarina_0048.4f1b8c8ce2d93a349d52c62ae1f173f9.ogg"
      },
      {
        "name": "",
        "text": "　俺自身を締め付けるカタリーナの##膣圧がさらに強くなった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房の形が変わるほど##激しく揉み込みながら、##膣奥をチンポでズボズボと抉り責めてやる。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ああああっっ……ゆ、許してくださいっっ##……お願いだからっ、もう許して##……ああっ、許してくださいっ」",
        "type": "TXT",
        "id": "v_katarina_0049",
        "src": "/img/common/voice/ogg/v_katarina_0049.a8f06a4907da624e671da63669dbb442.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナが俺に許しを請い始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声が苦痛から喘ぎへと##変わってきている。##犯されて感じているのだ。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あ、あなたの仲間になりますっ……##力が欲しいなら貸しますっ……」",
        "type": "TXT",
        "id": "v_katarina_0050",
        "src": "/img/common/voice/ogg/v_katarina_0050.9643f70e20de65fc208332ce81134cb7.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「だからもう犯さないで……##これ以上……本当に犯さないで……」",
        "type": "TXT",
        "id": "v_katarina_0050_01",
        "src": "/img/common/voice/ogg/v_katarina_0050_01.0632280dc4c600936ae1863f5907becd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　##現実に感じるのが恐ろしいのか？　##これが本当の快感だぞ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「そ、そんないりませんっ、##本当の快感なんてっ、いやぁ、##私はいらないっ、いらないんですうっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0051",
        "src": "/img/common/voice/ogg/v_katarina_0051.c4c33d802a99b2115d4f4665ccf8561c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だがお前のマンコはそうは言っていないぞ、##カタリーナ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はヌチャヌチャと卑猥な音を出し始めた##雌肉をこねくりまわした。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ひああっ、なかっ、熱くてっ、##本物のあなたがっ、熱くてっ、ああンダメ、##これいけませんっ、いけませんっ！！」",
        "type": "TXT",
        "id": "v_katarina_0052",
        "src": "/img/common/voice/ogg/v_katarina_0052.287528b07caae05dde1441e319922ba2.ogg"
      },
      {
        "name": "",
        "text": "　カタリーナは襲い来る現実の快感を##否定するかのように激しく首を振った。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「こんなっ、こんな快感知ったらっ、##わ、私っ、もう戻れなくなりますっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0053",
        "src": "/img/common/voice/ogg/v_katarina_0053.6f34521dda28e2099d839587c021aaaf.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「だ、だれかの夢じゃ、欲望じゃ、##満足できなくなりますっ、だから##許してくださいっ、お願いですからあっ！！」",
        "type": "TXT",
        "id": "v_katarina_0054",
        "src": "/img/common/voice/ogg/v_katarina_0054.d6d340f6fb91cd29b79984c544cf46ed.ogg"
      },
      {
        "name": "【俺】",
        "text": "「誰が許すものか。##本物の精液をもう一度食らえ！」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ダメぇええええええええええええっ！！！」",
        "type": "TXT",
        "id": "v_katarina_0055",
        "src": "/img/common/voice/ogg/v_katarina_0055.3c104fee91b85a61a4ffda673de4549f.ogg"
      },
      {
        "name": "",
        "text": "　さっきとは逆に中出しを##拒絶するカタリーナに、##俺はありったけの欲望を吐き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev063e",
        "src": "/img/pc/hello_script/ev/M/R-ev063e.05b2fdb0640de49fb88f02f0a79d8b81.jpg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「んふぉおっ！？　##おっ、おおっ、ほふほぉおおおおっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_katarina_0056",
        "src": "/img/common/voice/ogg/v_katarina_0056.ec7d6b9731e5cf396e7ae9d2450d184a.ogg"
      },
      {
        "name": "",
        "text": "　熱い白濁液がビュクビュクと膣奥を##打ち付ける感触に##カタリーナの顔が崩れていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして――",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ほっへえぇええええええええっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0057",
        "src": "/img/common/voice/ogg/v_katarina_0057.3f0cc3785a4335dd5475bf590f7630f2.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　天使とは無縁の無様きわまりないアクメ顔で##カタリーナが絶頂した。",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ひょほぉおっっ、おおおっ、##んほぉおおおおおおおっっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0058",
        "src": "/img/common/voice/ogg/v_katarina_0058.bb25d40035d58239f6fcf6bdb0258940.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あちゅいいっ、精液っ、いいっ、##本物の精液ぃぃ、ああっ熱い##熱ひぃいいはぁああああっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0059",
        "src": "/img/common/voice/ogg/v_katarina_0059.2cec87d0a593c5ff70723373474572f7.ogg"
      },
      {
        "name": "",
        "text": "　喚いている言葉はさっきと似ているが、##今度は本物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　他人を夢でしかイカせたことのなかった##天使、いや悪魔が本当にイッているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これが本当にイクということだ！！」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「は、はひぃいいいっっ、イッてますっっ、##わたっ、わたしっ、イイイッ本当にイッて##ますぅううっっ！！　イクイクぅううっ」",
        "type": "TXT",
        "id": "v_katarina_0060",
        "src": "/img/common/voice/ogg/v_katarina_0060.1d6218048c7a4b12bc3d850780e26ee2.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「ホントのペニスでっっ、本物の精液でっ##イッてますっっ、こんなにっ、こんなにっ、##こんらにぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0061",
        "src": "/img/common/voice/ogg/v_katarina_0061.497cb6aa893bc3a442412f17f2d27827.ogg"
      },
      {
        "name": "【カタリーナ】",
        "text": "「こんら気持ひいいのっ、##もうらめへぇええええええええっっっ！！！」",
        "type": "TXT",
        "id": "v_katarina_0062",
        "src": "/img/common/voice/ogg/v_katarina_0062.d5d4213daf5158feade6eb589186df2e.ogg"
      },
      {
        "name": "",
        "text": "　どうやら完全にぶっ飛んだようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　カタリーナは白目を剥き、鼻の下を伸ばし、##開きっぱなしの口から舌を出して喘ぎ狂う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その夢見の力、##俺のために役立ててもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【カタリーナ】",
        "text": "「あひゃあっ、ひゃはああっっ、##あはひはひぃはぁああああああっっ！！」",
        "type": "TXT",
        "id": "v_katarina_0063",
        "src": "/img/common/voice/ogg/v_katarina_0063.1fcd5e9189491329d35f498d81966c4d.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉も聞こえていないようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　偽りの天使カタリーナは生まれて初めての##本物の絶頂にただ浸り続けていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c103",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev057a",
        "src": "/img/pc/hello_script/ev/M/R-ev057a.9a6fd86c118f3adc0539c008d301ce75.jpg"
      },
      {
        "name": "【クウィート】",
        "text": "「こっ、このぉぉ、卑怯者ッ！　##私を騙してただで済むと思うなよッ！　##必ず……必ず殺してやるッ！」",
        "type": "TXT",
        "id": "v_kuwito_0000",
        "src": "/img/common/voice/ogg/v_kuwito_0000.41e725c9c6848741d378b8ef17aceeed.ogg"
      },
      {
        "name": "",
        "text": "　誇り高きダークエルフの戦士は、首筋に##打ち込まれた毒針のせいで痺れた身体を捩り、##殺意のこもった視線で男を射貫きながら罵る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい目だ。憎悪に充ち満ちているな。##だが、過剰な憎悪は人を見る目を曇らせる。##今のお前の様に、な……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蔑みとも哀れみとも付かぬ口調で##告げた男は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しなやかに鍛え上げられた##ダークエルフの美脚を抱え上げ、##秘部に怒張を擦り付ける。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「やっ、やめろっ、##汚らしいモノを擦り付けるなぁぁ……##ふぁ、くぅうぅぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_kuwito_0001",
        "src": "/img/common/voice/ogg/v_kuwito_0001.8b1aa0b410a6ffa08d02196e1ffe4292.ogg"
      },
      {
        "name": "",
        "text": "　硬く猛った男のモノに股間を嬲られる恥辱に##美貌を歪ませるクウィートであったが、##抗う心とは裏腹に、肉体は疼き昂ぶってゆく。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "（何故だ!?　どうしてこんなに身体が疼く？　##こんなの、屈辱でしかないというのに……##あぁぁッ、濡れて……しまう!?）",
        "type": "TXT",
        "id": "v_kuwito_0002",
        "src": "/img/common/voice/ogg/v_kuwito_0002.551491a15fcc7b3d9d484abfebb596d3.ogg"
      },
      {
        "name": "",
        "text": "　摩擦快感に反応した秘裂の奥から、##熱い淫蜜がジュワッ、と溢れ出て、##男の肉棒とダークエルフの陰唇を濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いやらしいお汁が滲み出ているじゃないか。##汚らしいモノにマンコを##擦られて感じているのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉責めを仕掛けながら、##男は巧みに腰を使い、##濡れたワレメを緩急交えて責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「だッ、黙れッ！　貴様ぁ、毒針に……##びっ、媚薬を!?　んひぃぃっ、そっ、##そんなに強く擦るなぁぁぁ！」",
        "type": "TXT",
        "id": "v_kuwito_0003",
        "src": "/img/common/voice/ogg/v_kuwito_0003.d3df91999c55c6342bf99f02113c4265.ogg"
      },
      {
        "name": "",
        "text": "　麻痺毒と一緒に注入された強力な媚薬が##クウィートの全身を駆け巡り、##性感を狂おしいほどに昂ぶらせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この程度の罠にはまって、媚薬でオマンコ##濡れ濡れにしているようじゃ、復讐なんて##夢のまた夢だな。身の程を知った方がいいぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　説教がましい口調で言った男の怒張が、##すっかり濡れ開いてしまった##ダークエルフの秘裂にあてがわれる。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「やっ、やめろっ、それ以上したら……##殺すッ、絶対に殺してやるからなッ！」",
        "type": "TXT",
        "id": "v_kuwito_0004",
        "src": "/img/common/voice/ogg/v_kuwito_0004.9a6dafdabd4564daff5e706070041544.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こいつの味を知ったら、##その気も変わるだろうぜ……」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev057b",
        "src": "/img/pc/hello_script/ev/M/R-ev057b.3f7c2b5c48a4fdb8481c1fcfd49703f4.jpg"
      },
      {
        "name": "",
        "text": "　ぐりゅっ……ずぷうううっ……ずむんっ！",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「くうあぁぁぁぁぁあぁッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kuwito_0005",
        "src": "/img/common/voice/ogg/v_kuwito_0005.28b637f5a2bd16b5e0b1332361f5a5fe.ogg"
      },
      {
        "name": "",
        "text": "　悲痛な声を上げるクウィートのヴァギナに、##極太のペニスが深々と抉り込まれ、処女の証を##ぶち破って子宮口にまで到達した。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「くは……あ……あぐうぅぅぅッ！　きっ、##貴様ぁ、こんな辱めを受けるくらいなら……」",
        "type": "TXT",
        "id": "v_kuwito_0006",
        "src": "/img/common/voice/ogg/v_kuwito_0006.bf8369d8a6538100188b5cbdceca491c.ogg"
      },
      {
        "name": "",
        "text": "　彼女を騙して罠にはめた##卑怯な男に処女を奪われた痛みと屈辱に、##誇り高きダークエルフの身体が震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「死んだ方がマシか？　復讐者としてのお前に##足りない物を教えてやろう。とことん汚れ抜く##覚悟だよ！　オレが吹っ切れさせてやるよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　邪悪な笑みを浮かべた男は、##猛然と腰を使い、復讐に燃える##ダークエルフのヴァギナを掻き回す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅ、ずちゅ、ぐちゅ、ぐちゅっ、##ずりゅっ、ずりゅっ、ずちゅるっ……。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「くはあぁぁ！　あぐっ、んぎぃぃぃッ！　##こっ、殺すううウッ！　絶対に……ゆっ、##許さないぞ……はあぁううぅンッ！」",
        "type": "TXT",
        "id": "v_kuwito_0007",
        "src": "/img/common/voice/ogg/v_kuwito_0007.b6b118ed0d85881ebe941ad9defe28cb.ogg"
      },
      {
        "name": "",
        "text": "　憎しみと怒りに満ちた表情や言動とは##裏腹に、汗まみれの肉体は艶めかしい##反応を見せつけて悶えくねってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きく張り出した亀頭冠が膣壁の肉襞をゾリ##ゾリと掻き擦りながらストロークするたびに、##呼吸もままならないほどの快感が押し寄せる。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "（こんな屈辱的な責めを受けて、##感じてしまうはずが無いのに……##身体の奥底から熱いモノが込み上げて来る!?）",
        "type": "TXT",
        "id": "v_kuwito_0008",
        "src": "/img/common/voice/ogg/v_kuwito_0008.3b3964eee0bdc2a5a7e88472f1a1d4ca.ogg"
      },
      {
        "name": "",
        "text": "　困惑するクウィートであったが、彼女の##ヴァギナは初めて受け入れるには大きすぎる##男の怒張に擦り嬲られ、感じてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい反応をするあじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さっきまでヴァージンだったくせに、##濡れたマンコがオレのチンポを##キュウキュウ締めつけてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な指摘でダークエルフの自尊心をズタ##ズタに斬り裂きながら、男のチンポは確実に##性感帯を捉えて、強烈な刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「だっ、だまれぇぇえ！　そっ、そりぇは##媚薬のせいらぁぁ～ッ！　おひっ、うぁ、##あふうぅぅッ！　そこぉ、擦るなぁぁ！」",
        "type": "TXT",
        "id": "v_kuwito_0009",
        "src": "/img/common/voice/ogg/v_kuwito_0009.aac522045b950ec443bfe4b5cba904d9.ogg"
      },
      {
        "name": "",
        "text": "　舌をもつれさせ、汗にぬめ光る褐色の裸身を##ねじ切れんばかりに捩って身悶えしながらも、##頑なに快感に抗うダークエルフ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「素直に認めたらどうだ？　##おまえはマゾ性癖持ちの淫乱なんだよ！　##媚薬は性癖を解放させただけに過ぎないのさ」",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「ちっ、違うウゥゥ！　じぇんぶ媚薬の##せいらぁぁ、私は誇り高きダークエルフ、##淫乱なんかじゃ、にゃ、にゃいぃッ！」",
        "type": "TXT",
        "id": "v_kuwito_0010",
        "src": "/img/common/voice/ogg/v_kuwito_0010.ac619be550a8394cefbd4c3287441b56.ogg"
      },
      {
        "name": "",
        "text": "　頑なに否定してみるものの、クウィートの##腰は男の巧みなピストンを積極的に##受け止めるかのようにせり上げられている。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "（あぁぁ、どんどん、溢れてくるッ！　##こんなにいっぱい……##お漏らししたみたいに……くうぅぅぅッ！）",
        "type": "TXT",
        "id": "v_kuwito_0011",
        "src": "/img/common/voice/ogg/v_kuwito_0011.7b389aae88aafb79888f54a10cd141b7.ogg"
      },
      {
        "name": "",
        "text": "　じゅぷっ、じゅぷっ、##ぐちゅるっ、じゅぷるるっ、##ずちゅずちゅずちゅぶちゅるるんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ハードピストンで責め立てられている##ヴァギナの奥から、大量の愛液が掻き出され、##卑猥な蜜鳴りの音を立てて羞恥を煽る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコも随分こなれてきたな。こんな##短時間でオレのデカチンポに馴染むとは、##元々淫乱マゾの素質があったみたいだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液のお陰で動きがスムーズになった膣内を##剛直で掻き嬲りながら、男はなおも言葉責めを##続ける。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev057c",
        "src": "/img/pc/hello_script/ev/M/R-ev057c.977b9f1e8b56fbb71a88954c43fc20dd.jpg"
      },
      {
        "name": "【クウィート】",
        "text": "「あひいぃぃぃんっ！　##らめぇぇ、もう……もう……##掻き回すにゃあぁぁぁ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kuwito_0012",
        "src": "/img/common/voice/ogg/v_kuwito_0012.f6669e77c66b1921304651c48b2e5f6f.ogg"
      },
      {
        "name": "",
        "text": "　すっかり蕩けきった声を上げてよがり狂う##クウィートの褐色美乳が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い淫臭を放つ汗粒を振り撒きながら##上下左右に激しく揺れ弾んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耐えようとすればするほど、ヴァギナから##沸き上がる快感は強まり、身体中がビリビリと##帯電したように感度を増してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい加減に認めたらどうだ？　##気持ちいいんだろう？　くだらないプライド##なんて捨て去って、快感に身を委ねろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しくピストンしながら語りかけてくる##男の声は、まるで催眠術のようにクウィートの##鼓膜を振るわせ、頑なな心を崩してゆく。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "（気持ち……いいっ！　##この世にこんなに##気持ちいいことがあったのか？）",
        "type": "TXT",
        "id": "v_kuwito_0013",
        "src": "/img/common/voice/ogg/v_kuwito_0013.3b331076c6571d546769a5bf821bbca3.ogg"
      },
      {
        "name": "【クウィート】",
        "text": "（あぁぁ、ダメだ、全部、蕩けるッ、##融けてしまううぅぅッ！）",
        "type": "TXT",
        "id": "v_kuwito_0013_01",
        "src": "/img/common/voice/ogg/v_kuwito_0013_01.2d6456164cea4a232525b682d2579ee6.ogg"
      },
      {
        "name": "",
        "text": "　一旦崩れ始めると、##そこから先はあっという間だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　復讐者として、殺伐とした生き方をしてきた##ダークエルフは、全身を襲う女悦の大波に##翻弄され、理性とプライドを蕩けさせてゆく。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「あひっ、あはんっ！　あ、あぁぁ、そっ、##そこぉぉ！　おひいいいぃぃッ！　おあっ、##あっあっアッ、くうううぅぅ～ンンンッ！」",
        "type": "TXT",
        "id": "v_kuwito_0014",
        "src": "/img/common/voice/ogg/v_kuwito_0014.7d21e74df76b61d34146765f4258200a.ogg"
      },
      {
        "name": "",
        "text": "　汗に濡れて艶めかしく照り輝く褐色裸身に、##しなやかに鍛え上げられた筋肉の凹凸を浮き##上がらせながら、奔放に乱れるクウィート。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揺れ弾む乳房の先から汗粒が飛び散り、##巨根を打ち込まれたヴァギナの奥から##大量の愛液が噴き出て結合部を熱く濡らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オレの物になれば、この快感を好きなだけ##味わえるし、お前の仇、##エドウィン・ブラックにも手が届くぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「悪い話じゃないだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口を突き上げ、Ｇスポットを執拗に擦り##嬲って女悦を送り込みながら、復讐だけを##目標に生きてきたダークエルフに語りかける。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「ふはぁぁぁん、なるッ、お前の##物になるから、もっと、もっと動いてぇ、##私の中、グッチャグチャに掻き回してぇぇ！」",
        "type": "TXT",
        "id": "v_kuwito_0015",
        "src": "/img/common/voice/ogg/v_kuwito_0015.5663300f3787be97c7f96c177f90f665.ogg"
      },
      {
        "name": "",
        "text": "　込み上げる欲望のままに屈服の言葉を叫んだ##クウィートの中で、下らぬ自尊心が##打ち砕かれ、淫らな牝の本能が顔を覗かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よく言った、##こいつは契約書代わりだ、##受け取れ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣奥まで突き入れられ、子宮口に亀頭を##密着させた巨根が、力強い脈動を開始した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev057d",
        "src": "/img/pc/hello_script/ev/M/R-ev057d.05414d76cabdecb16d41bae83c9e07cb.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくびゅくんっ！　##どびゅるうううっ、ずびゅるるるるうぅっ、##どぷっどぷっ、びゅるるっ、どびゅるるっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「アッ、ひいぃぃぃぃぃい～ンンンッ！　##出てるうぅぅ！　熱いのが……##私のオマンコにぃぃぃぃ～ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kuwito_0016",
        "src": "/img/common/voice/ogg/v_kuwito_0016.8e37af26b2088106628e895dfe72113a.ogg"
      },
      {
        "name": "",
        "text": "　誇り高きダークエルフとは思えぬはしたない##嬌声を上げ、冷徹な美貌をアヘ顔に蕩けさせた##クウィートは、中出しアクメに舞い上がった。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「ハァハァハァハァ……あ……あぁぁ、##まだ……出てりゅうぅぅ……」",
        "type": "TXT",
        "id": "v_kuwito_0017",
        "src": "/img/common/voice/ogg/v_kuwito_0017.29e70f9727511ef0fce42fde91d04429.ogg"
      },
      {
        "name": "",
        "text": "　膣奥にドクドクと放たれる熱いザーメンの##感触に切れ長の目を細め、##恍惚の声を漏らすクウィート。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞳からは、抜き身の刃物のような##殺意の光が消え失せ、艶めかしく濡れた##淫蕩な炎が揺らいでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、まだオレを殺したいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グッタリと弛緩したダークエルフの##ヴァギナに巨根を深々と突き立てたまま、##男は問いかける。",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「んは……はぁぁ……。復讐を遂げるまでは##保留にしておく。それよりも、##さっきの約束を守ってくれよ」",
        "type": "TXT",
        "id": "v_kuwito_0018",
        "src": "/img/common/voice/ogg/v_kuwito_0018.e4fc224d20800c348a82dac6763ff4ff.ogg"
      },
      {
        "name": "",
        "text": "　男の顔を見上げながら言ったダークエルフの##声は、先ほどまでとは打って変わって色っぽい##響きに満ちていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「約束？」",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「快楽を好きなだけ##与えてくれると言っただろう？」",
        "type": "TXT",
        "id": "v_kuwito_0019",
        "src": "/img/common/voice/ogg/v_kuwito_0019.d6ca433ec727f07cbea8f6b61c87b47e.ogg"
      },
      {
        "name": "【クウィート】",
        "text": "「このチンポで……欲しいんだ、##もっと、もっとチンポが……絶頂がッ！」",
        "type": "TXT",
        "id": "v_kuwito_0019_01",
        "src": "/img/common/voice/ogg/v_kuwito_0019_01.1884acc23f2711385eaeae3454e18a10.ogg"
      },
      {
        "name": "",
        "text": "　辛抱堪らぬといった##口調で告げたクウィートは、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細くくびれたウエストと、##まろやかなヒップを躍動させ、##ヴァギナを締めつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、やっぱり元からの##淫乱マゾ体質だったようだな、##いいとも、好きなだけイかせてやるよ！」",
        "type": "TXT"
      },
      {
        "name": "【クウィート】",
        "text": "「んはぁん！　そっ、そうっ、そこぉ！　##もっと、もっと激しくしてもいいぞっ！　##はぁぁぁぁ～ンンッ！」",
        "type": "TXT",
        "id": "v_kuwito_0020",
        "src": "/img/common/voice/ogg/v_kuwito_0020.7a3da53edefd7ac646c5a5f9bcb2c544.ogg"
      },
      {
        "name": "",
        "text": "　男の巨根が再びピストンを開始すると、##悩ましげに裏返ったダークエルフの##喘ぎ声が響き渡った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c104",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev042a",
        "src": "/img/pc/hello_script/ev/M/R-ev042a.7ed3823c0fafdb1d614139eb915c8958.jpg"
      },
      {
        "name": "【クラクル】",
        "text": "「うなぁっ、うなぁぁん……ふにゃぁ……##か、かららがぁ、あちゅいにゃぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0000",
        "src": "/img/common/voice/ogg/v_R-ev042_0000.c0323d76a1997b20a214427b3c42d11f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ここまで効果があるとは予想外だが、##ふふ……こちらにとっては都合がいい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強力な魔族の猫戦士が完全に発情し、##ホットパンツを脱ぎ下ろした状態で、##腰をくねらせている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　食べ物に釣りだされ、マタタビ一つで##こうも簡単に蕩けてしまうなど、逆に##こちらが困惑させられるほどの単純さだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突きだされ、いやらしくくねる尻房に、##自然と唇が嗜虐的に歪んでゆく。だが――##男の目的は愛し合うことではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この強力な戦士を己の手駒として、##屈服させ、従属させることだ。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「にゃあぁ……ねぇ、欲しいにゃぁ……##交尾、してほしいのにゃあぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0001",
        "src": "/img/common/voice/ogg/v_R-ev042_0001.f5629e1e68ada7f947ce4204ad624eb9.ogg"
      },
      {
        "name": "",
        "text": "　秘部を剥きだし、淫猥に開いた肉襞を、##甘酸っぱい牝涎に塗れさせた猫魔族が、##尻房を高く掲げて尻尾を揺らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瑞々しくもおいしそうな尻房を##舐めるように見つめ、鋭く尖る男の目は、##冷酷な光を宿した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「盛りのついた礼儀知らずの動物は、##きっちりと躾けてやらねばな……」",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んなぁ、にゃふっ、はやくぅぅ……##んにっ、ふにゃぁぁっっ！？」",
        "type": "TXT",
        "id": "v_R-ev042_0002",
        "src": "/img/common/voice/ogg/v_R-ev042_0002.a9e2c2693b09079f499e8684fb241551.ogg"
      },
      {
        "name": "",
        "text": "　男は、クラクルを虜にしたマタタビ液を##たっぷりと指に絡め取り、それを彼女の尻に、##そして誘うように揺れる尻尾に滑らせる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev042b",
        "src": "/img/pc/hello_script/ev/M/R-ev042b.c965b0ec739db587ded83c29ec253a21.jpg"
      },
      {
        "name": "【クラクル】",
        "text": "「はにゃぁぁあっっ！　な、なにするにゃっ、##そ、そこは違うにゃぁっ……あにゃっ！？」",
        "type": "TXT",
        "id": "v_R-ev042_0003",
        "src": "/img/common/voice/ogg/v_R-ev042_0003.90fe12615d49231c146f4f572ddc1cfc.ogg"
      },
      {
        "name": "",
        "text": "　ヌルついたエキスを馴染ませようと、##尻尾の付け根を扱くように擦り、さらには##その下方――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥に口を開いた淫唇と同じように、##蕩けて緩んだ少女のアナルに押しつけ、##螺旋を描くように指先を回転させる。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んぎゅぅぅぅっ！　いひっ、ひゃぅっ……##そこ、らめにゃぁぁ……あひっ、いぃっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0004",
        "src": "/img/common/voice/ogg/v_R-ev042_0004.eb1ce07dab839550988e63d9de8ce3dc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、その割には喜んでいるようだが？##ほれ、こうするだけで尻を突きだして、##誘うように振っているのはお前のほうだぞ」",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「ひがっ、違うにゃぁっ……んきゅっ、##はぁふっ、あふぅぅぅ……や、にゃぁ……##僕、おかひいのぉ、はにゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0005",
        "src": "/img/common/voice/ogg/v_R-ev042_0005.cbf61fa2d7cbd663a0f1c6bfe6a39382.ogg"
      },
      {
        "name": "",
        "text": "　マタタビによる発情で、すでに身体中、##括約筋まで緩みきっていたクラクルの本能は、##容易く下半身を開かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻尾を扱くたび、ムチムチの太ももが張り、##背を反らせながら桃尻がツンと上を向く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻谷間は大きく割れ開き、その中央に窄まる##薄桃色の肉皺もヒクつきっぱなしになり、##男が指を這わせるだけで、貪欲に口を開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで赤子が乳を啜るように、少女の淫らな##菊門は男の指を吸い、しゃぶり、皺を伸ばして##チュパチュパと音を立ててる。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「あひゅぅぅんっ……んひっ、ひはぁぁ……##あっくふぅぅっ、ほ、ほんろにぃぃ……##あにゃぁぁ……らめ、にゃぁぁん……」",
        "type": "TXT",
        "id": "v_R-ev042_0006",
        "src": "/img/common/voice/ogg/v_R-ev042_0006.ace307aa15954db51b001bb8211d0a8a.ogg"
      },
      {
        "name": "",
        "text": "　否定の言葉を並べてもまるで説得力はなく、##快感を訴えるようにクラクルの尻尾は垂れ、##アナルは大口を開いて指を咥え込んでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に蕩けた膣肉からは絶え間なく、##滝のような愛液が流れて床に滴る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脱ぎ下ろしたパンツもショーツも、##それらを引っかけた足も、地についた膝までが##テラテラと光るほど、いやらしく濡れていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、ケツ穴を穿られているくせに、##もらしたような濡らしっぷりだぞ？##どうしようもないケダモノだな、お前は」",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「ひぎゃっ、ひがうんにゃぁぁっ……こぇ、##はぁぁ……これ、こんにゃぁ……ぼ、僕の##意思とは……はにゅっ、んひゃぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0007",
        "src": "/img/common/voice/ogg/v_R-ev042_0007.e283c55fc165d51a72edd6ca0f72d2b4.ogg"
      },
      {
        "name": "",
        "text": "　口答えを嗜めるように尻尾を握り、根元から##先端までを一気に扱いて愛撫する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに合わせて、さらに大量のマタタビ液を##絡めた指を今度は三本、束にしてその緩んだ##菊壺の奥へ、激しく抽挿させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ぐっちゅぅぅっ、ぐちゅにちゅっ……##チュブッッ……ズルチュゥゥッ、ぐにゅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んなあぁぁぁんっっ！　あにゃっ、はぁん、##はっ……はひゃぁぁぁ……ら、めにゃぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0008",
        "src": "/img/common/voice/ogg/v_R-ev042_0008.03a5c7c75c028528d07f8b15249606f1.ogg"
      },
      {
        "name": "",
        "text": "　肉皺を目いっぱいに引き伸ばし、丸く開いた##菊口から薄桃色の粘膜を覗かせ、透明のエキス##をタラタラと流した猫少女が声を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入を受けた瞬間、##ガクガクと腰を振り乱し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘部から勢いよく汁を##噴きこぼしたクラクルは、##焦点の合わない瞳を蕩けさせ、振り返った。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んにゃぁぁ……も、うっ……ふにゅぅっ……##い、いじわりゅ、しないれにゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0009",
        "src": "/img/common/voice/ogg/v_R-ev042_0009.8e3859a0e650b1bea8230d0152917a1c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、##ようやく自分の立場をわきまえたか。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まずは謝罪だ、##それから相応しい仕草、言葉で##おねだりをしろ。この盛りついた牝猫が」",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「わ、わかったにゃ……あにゅんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev042_0010",
        "src": "/img/common/voice/ogg/v_R-ev042_0010.57e87e4f935c9ea41895394d07a5f336.ogg"
      },
      {
        "name": "",
        "text": "　挿入した指を曲げると、##柔らかく潤んだ粘膜を擦られたクラクルが、##はしたなく呻きをもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどもアナルは指を排泄するどころか、##さらに強く引き締まって咥え込み、音高く##むしゃぶりついて、柔肉を伸ばしていた。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「お、お願い、しますにゃぁ……##どうか、僕のぉ……僕のオマンコに、##おチンチンくださいにゃっ……」",
        "type": "TXT",
        "id": "v_R-ev042_0011",
        "src": "/img/common/voice/ogg/v_R-ev042_0011.a80a16274a3f2997220a845811404fcc.ogg"
      },
      {
        "name": "",
        "text": "　尻尾と美尻を同時に、##振り子のように揺らし、##牡の本能へ訴えかけるような誘惑を披露する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指は太ももの内股、##そこから淫唇の端に添い、##グチュグチュと蠢く媚肉を大きく開かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけでポッカリ開いた膣口からは、##大量の淫涎が滴り、指を濡れ光らせながら##流れ落ちていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よし、いいだろう……俺に従うなら、##その褒美をくれてやる……今度はこちらに、##たっぷりとな……」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev042c",
        "src": "/img/pc/hello_script/ev/M/R-ev042c.616a1c9cc43a9228e5f05b2344507d84.jpg"
      },
      {
        "name": "",
        "text": "　――チュクゥゥッ……ズジュッ、##ジュブブブブブゥゥゥゥ……グチュゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んにゃうぅぅぅ――っっっ！！！##んひゃっ、はっ、あうぅぅぅんっ！！」",
        "type": "TXT",
        "id": "v_R-ev042_0012",
        "src": "/img/common/voice/ogg/v_R-ev042_0012.3c2b5d1f380c332db91061bf86e0a278.ogg"
      },
      {
        "name": "",
        "text": "　絡みつくような蕩ける粘膜を掻き分け、##貫通し、男の肉棒がクラクルの膣内を抉り、##最奥まで一気に蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「にゃふっ、んひゃぅ、はぁぁんっ……##あぅんっ、くっふ、はあぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev042_0013",
        "src": "/img/common/voice/ogg/v_R-ev042_0013.c7718f25e613d34e31c99e598969157c.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間、感極まったように何度も跳ね、##クラクルの全身が、そして膣肉がビクビクと##痙攣を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　限界まで開かされた膣口が、ミチィッと##肉の軋む音を響かせ、咥え込んだペニスを##奥へと誘うように咀嚼を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、いい締まりだ……そうら、動くぞ。##その調子で締めつけろ、俺のチンポを##しっかりと扱いて愛撫しろ」",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「にゃううぅぅぅっっ！？　んにゃっ、ら、##らめにゃぁぁっっ！　まらっ、い、挿れて##すぐにぃぃっ、あにゃっ、んきゅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0014",
        "src": "/img/common/voice/ogg/v_R-ev042_0014.a3c400f7f31f12dda04fb869ad5b2af8.ogg"
      },
      {
        "name": "",
        "text": "　濡れきっていたとはいえ、狭まった肉壺を##貫かれ、抉られ、肉襞を余さず擦られる。##その刺激に背を跳ねさせ、猫少女が身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど否定する言葉とは裏腹に、ペニスを##しゃぶりながら媚粘膜はカァッと熱く火照り、##炙られた極上肉のように蕩けた汁を垂らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腰が引かれると、広がった亀頭傘が、##波打つような形状の膣肉を均すように擦り、##淫牝汁を容赦なく掻きだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性感帯を掻かれる刺激と感覚に、##少女の瞳はたちまち潤み、唇は緩んで、##甲高い嬌声と熱い吐息をもらしていた。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「はにゃっ、あにゃぁぁ……にゃん、れ、##りゃぁぁ……んきゅっ、お、にゃかぁ……##あひゅい、トロトロにゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0015",
        "src": "/img/common/voice/ogg/v_R-ev042_0015.ad40b51570af5ab4113d1bfab0bd5b48.ogg"
      },
      {
        "name": "",
        "text": "　顔は真っ赤に染まり、瞳の焦点もずれる。##そんな状態でも感覚は鋭く研ぎ澄まされ、##男が僅かにでも動けば身体がビクッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痺れたように四肢をヒクつかせ、##身体を目いっぱいに伸ばして快感によがり、##クラクルは舌先を伸ばして、喘ぎをもらした。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んにゃぁぁぁ……もっひょ、おくひてぇ……##してっ、してほしいにゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0016",
        "src": "/img/common/voice/ogg/v_R-ev042_0016.18b58018a6a0f89eb646fae8f6323af9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、マタタビエキスの味はどうだ？##チンポにたっぷり塗り込んでやったからな、##今頃マンコの奥まで汁塗れだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グジュッ、チュブゥゥッ……##ジュボォッッ、ジュプゥゥゥゥッ……",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「ふにゃううぅぅぅっっっ！！　あぃっ、##ひゃっ、んっくぅぅっっ！　はひっ、##ひゃ、ひゃいこぉにゃぁぁぁぁんっっ♪」",
        "type": "TXT",
        "id": "v_R-ev042_0017",
        "src": "/img/common/voice/ogg/v_R-ev042_0017.6bebd89d306e3693e3244e9aa2381673.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉を理解しているのか、いないのか。##秘部へたっぷりと擦り込まれた、媚薬じみた##特殊液のせいで、少女は本能に支配される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野生の本能、牝の本能に意識は飲まれ、##一匹の牝猫と化した少女は勝手に腰を捩り、##尻を振り、より深くペニスを味わおうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ括約筋を懸命に噛み締め、蕩けた膣で##極太ペニスを食むと、圧迫された媚粘膜から、##弾けたように大量の牝液を噴きこぼした。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「びゃうぅぅぅっ、あひっ、いぃぃんっ！##きもひっ、いいにゃぁぁぁっ、もっろぉ、##グジュグジュ、してにゃぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0018",
        "src": "/img/common/voice/ogg/v_R-ev042_0018.85102eeace1b5a3db2e6959a7572a4d7.ogg"
      },
      {
        "name": "",
        "text": "　快感を訴えるように尻尾をくねらせ、##背を仰け反らし、上向いた喉をゴロゴロと##愛らしく鳴らすクラクル。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その尻尾を掴んで揉み解すように扱き、##またもや尻穴にまで指を伸ばし、##開拓するように掻き抉ってやる。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「らめぇえぇぇっ、あにゃっ、あたまぁ……##トロトロれぇ、おかひくなりゅぅぅ……##あぅんっ、にゃふっ、はにゃぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0019",
        "src": "/img/common/voice/ogg/v_R-ev042_0019.c6b070a4c238ae272cd3ff67c4c50b81.ogg"
      },
      {
        "name": "【俺】",
        "text": "「すっかり蕩け堕ちたなぁ、クラクル……##どうだ、そろそろ欲しくはないか？##奥の奥に、熱いのが欲しいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を掴んで強く肉棒を叩きつけ、男がそう##口にすると、たちまち少女は瞳を輝かせ、##舌を突き伸ばしてはしたなく叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「ほひいにゃぁああぁっっ！　くりゃっ、##くらしゃいぃぃっっ！　僕の奥ぅっ##あちゅあちゅミルクほしいにゃぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0020",
        "src": "/img/common/voice/ogg/v_R-ev042_0020.5cc550fc95c686ee82681c56ee58ba98.ogg"
      },
      {
        "name": "",
        "text": "　猫舌ながら、下の口は別だとばかりに、##精液をねだって少女が腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すっかり快楽に溺れた牝の姿に、男は##ニヤリと唇を緩めると、少女の尻を固定し、##激しく腰を振って狭い膣壺を抉り捏ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュゥゥッゥッ、グチュッ、##ジュボジュブッ、グチュゥゥゥゥンッッ！",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「くにゅぅぅぅぅんっっ！？　んにゃっ、##はひっ、あひぃぃぃんっっ！　しゅきっ、##これしゅきぃぃっっ、もっとぉぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev042_0021",
        "src": "/img/common/voice/ogg/v_R-ev042_0021.8beb7f15ec9b9c2efe534587da832387.ogg"
      },
      {
        "name": "【俺】",
        "text": "「浅ましい奴めっ、いくぞっ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が叫び、腰を突きだすようにして、##膣最奥に肉棒を突き込む。弾力ある肉襞の##感触がコリッと返り、刹那――。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「あぎゅぅぅっ！？　んきひぃぃっっ！##ひっ、ひはぁぁぁぁっっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev042_0022",
        "src": "/img/common/voice/ogg/v_R-ev042_0022.329b840327997a95be925a677a0a7c82.ogg"
      },
      {
        "name": "",
        "text": "　少女がひと際大きく叫び上げ、背中を##跳ね上げ、フルルッと震えあがった瞬間、##膨らみきった男の亀頭が、一気に弾ける。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev042d",
        "src": "/img/pc/hello_script/ev/M/R-ev042d.65d9fcae6a8c10106c16a94a5d2fc792.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュルゥゥゥッッ！！##ビクッ、ビュクッッ、ドプゥゥッッ……##ドビュルゥゥゥゥ～～～～ッッッ！！！",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んっきひゃぁぁぁ――っっっ！！！##あうぅぅぅんっっ、んひっ、ふにゃっ、##はにゃぁぁぁ――んっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev042_0023",
        "src": "/img/common/voice/ogg/v_R-ev042_0023.89e7f0e627f1b1ac080b033b3878f528.ogg"
      },
      {
        "name": "",
        "text": "　愛液塗れの子宮口に吸いつかれ、##舐められ、しゃぶられながら、膨らんだ##亀頭が一気に牡液を排泄してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液は蕩けた牝肉の奥を瞬く間に満たし、##それでも止まることなく溢れ、放たれ、##隙間なく埋まった膣内にまで染み広がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヒクつき濡れる膣粘膜に、熱々の白濁汁が##こびりついて噛み潰され、その味と熱さに##ゾクゾクと背中を震わせながら――。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「あにゅっっ、んっくふぅぅぅっっ……##ふぁっ、はっ、らめにゃぁぁ……んひっ、##ひぃぃぃんっっ……ひぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0024",
        "src": "/img/common/voice/ogg/v_R-ev042_0024.c6bbcd825a8ea78e3ac39cec17b26d86.ogg"
      },
      {
        "name": "",
        "text": "　――チョロッ、じょろろろろろっ……##じょばばばばばっ、プシャァァァァッッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　地に伏せた服従の四つん這い体勢で、##最も無防備な排泄姿を晒し、クラクルは##歓喜に咽び、全身をオルガの感覚に浸す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビクビクッと肩を跳ねさせ、膣肉を何度も##締めつけて精液を搾り、感極まったような、##下品な牝声を喉奥から唸りだしていた。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「あぎゅぅぅぅぅっ、んにゃっ、ひゃぐっ、##あひゅぅぅぅっ……いひっ、はぎゅっ……##んにゃぁぁ……しゅごい、にゃぁ……」",
        "type": "TXT",
        "id": "v_R-ev042_0025",
        "src": "/img/common/voice/ogg/v_R-ev042_0025.3365db63ce29acf3ee35c34ed67b706d.ogg"
      },
      {
        "name": "",
        "text": "　犯され白濁液を胎内に注がれ続け、##自らは黄金水を撒いて、全身を蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽に獣の喘ぎをもらしながら、少女は##力なく、けれど嬉しそうに呟いた。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「んにゃうぅぅ……い、いっぱい、ひ……##ひひゃった、にゃぁ……マーキング、##完了だにゃぁぁ……なふぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev042_0026",
        "src": "/img/common/voice/ogg/v_R-ev042_0026.e27ef4ab24aca88458d3e29cd14d028c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――どうだ、よかっただろう。##この快感をもっと味わいたければ、##俺とともに来い……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻房を撫でられ、尻尾を扱かれながら、##そう囁かれた猫少女は、顔を洗うように##丸めた手で顔を擦り――。",
        "type": "TXT"
      },
      {
        "name": "【クラクル】",
        "text": "「そうにゃぁ……マーキング、したし……##ご飯もくれるなら、一緒に行くにゃ……##よろしくにゃあ♪」",
        "type": "TXT",
        "id": "v_R-ev042_0027",
        "src": "/img/common/voice/ogg/v_R-ev042_0027.fb1078d910f0966cc3d30356c356100f.ogg"
      },
      {
        "name": "",
        "text": "　そう嬉しそうに返して、屈託のない##微笑みを見せる。そんな少女の態度に、##男は呆れたような苦笑をもらすのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c105",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev018a",
        "src": "/img/pc/hello_script/ev/M/R-ev018a.2d201f67c01c6b740323b5822c8cd2b3.jpg"
      },
      {
        "name": "【エドニア】",
        "text": "「っっ……まさか、このような辱めをっ……」",
        "type": "TXT",
        "id": "v_rev018_0000",
        "src": "/img/common/voice/ogg/v_rev018_0000.a6f49b2913e1469d64d114b803e648b3.ogg"
      },
      {
        "name": "",
        "text": "　相手が人間でも、油断はしていなかった。##上流階級の魔族である、地位と誇りに賭けて、##負けることは許されないのだから。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、倒した相手が強者であるならば、##自身の魔眼によって、##服従を強いるという楽しみもある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆえにエドニアは、本気でこの襲撃者、##人間の男と対峙していたのだ。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（それが――あろうことか、この私が……##こんな姿をさせられるなんてっ……）",
        "type": "TXT",
        "id": "v_rev018_0001",
        "src": "/img/common/voice/ogg/v_rev018_0001.4019808fe1ca892d50772ac368acd434.ogg"
      },
      {
        "name": "",
        "text": "　敗北し、捕らえられた魔族の少女は、##纏っている衣服をズタズタに引き裂かれ、##男の召喚した触手獣により、拘束される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸元は大きく破れて布地を奪われており、##ほどよい大きさに育った美豊乳は晒され、##誇示するように胸を張らされていた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「くっ……うぅぅっ……」",
        "type": "TXT",
        "id": "v_rev018_0002",
        "src": "/img/common/voice/ogg/v_rev018_0002.7c1e231de607a8c2185e57effc8a1f9c.ogg"
      },
      {
        "name": "",
        "text": "　頭上で組むように腕を拘束されては、##それを隠すこともできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥に染めた顔を歪ませたエドニアは、##歯を食い縛って恥辱に抗おうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女を嘲笑いながら、男は触手獣を##自在に操り、細長い触手をその胸元へ、##巻きつくように絡みつかせてきた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んくぅぅっ……なにを、するのっ……」",
        "type": "TXT",
        "id": "v_rev018_0003",
        "src": "/img/common/voice/ogg/v_rev018_0003.8e11e399cc2ad8bc2736c705dc0943d4.ogg"
      },
      {
        "name": "",
        "text": "　絡みついた瞬間、白肌を歪ませて##乳丘を揉みしだき、乳房全体を扱くような##愛撫で満たす、その動きに吠えかかる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「下賤な獣のくせにっ……許しません！」",
        "type": "TXT",
        "id": "v_rev018_0004",
        "src": "/img/common/voice/ogg/v_rev018_0004.f8608952c1e6559c891c7c064900b4a2.ogg"
      },
      {
        "name": "",
        "text": "　しかし、身体能力においてならば、##その獣のほうが遥かに格上のようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両腕はビクともせず、さらに両脚までが、##自由を奪うようにグルグルと絡め取られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにをされるか瞬時に悟り、エドニアは##頬を真っ赤にして脚を畳もうとするが、##抵抗も虚しく、両脚はＭ字に開かされた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかいい眺めだぞ、エドニアよ……」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「黙りなさい！　こんな格好をさせてっ……##必ず、後悔させてあげますから！」",
        "type": "TXT",
        "id": "v_rev018_0005",
        "src": "/img/common/voice/ogg/v_rev018_0005.34000e9870e83d6d1d5fa5817977638a.ogg"
      },
      {
        "name": "",
        "text": "　威勢よく叫び、鋭く瞳を細めたが、##次の触手の動きを受け、その瞳は僅かに垂れ、##気持ちが萎縮させられる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「くっっ……こ、のっ……下賤な獣がっ……」",
        "type": "TXT",
        "id": "v_rev018_0006",
        "src": "/img/common/voice/ogg/v_rev018_0006.1851566f5b0615da0e89cd9b2ea68487.ogg"
      },
      {
        "name": "",
        "text": "　上半身と同じく、スカートもボロボロに##引き裂かれており、脚部を覆っていた##ストッキングも、もはや要をなしていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔肌を覗かせるストッキングの隙間から、##強引に滑り込んだ触手は股間に纏わりつき、##秘部を覆う布地を、瞬く間に千切り取った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淑女として、当然秘すべきと考えている、##大事な部分に空気の感触を覚えて、エドニアは##耳まで真っ赤に染まり、瞳を光らせた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「離しなさいっ……こんな姿をさせるなど、##許しはしませんっ……」",
        "type": "TXT",
        "id": "v_rev018_0007",
        "src": "/img/common/voice/ogg/v_rev018_0007.59149273d64b400b7e568ab4fd4312f8.ogg"
      },
      {
        "name": "",
        "text": "　輝かせた魔眼によって相手に圧力をかけ、##一瞬でも怯ませれば逃げられるはずだ。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（私の魔眼……これから逃げられる相手など、##存在しない――）",
        "type": "TXT",
        "id": "v_rev018_0008",
        "src": "/img/common/voice/ogg/v_rev018_0008.3e370612a4d6aef483f9f1e8d658d761.ogg"
      },
      {
        "name": "",
        "text": "　そう考えて、魔眼を発動させようとした――##その瞬間だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと……そうはさせんぞ、お嬢様」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「なっ――んひぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_rev018_0009",
        "src": "/img/common/voice/ogg/v_rev018_0009.82ecd4ba791caad29bb6c98ad85f97a3.ogg"
      },
      {
        "effect": "ef02",
        "type": "EV",
        "id": "R-ev018b",
        "src": "/img/pc/hello_script/ev/M/R-ev018b.855daae94c99c7c7d8046a7d7bac8518.jpg"
      },
      {
        "name": "",
        "text": "　突然走った刺激へ、##無理やりに意識を向けさせられたエドニアは、##ビクンッと大きく身体を跳ねさせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　集中力を奪われ、魔眼発動の術式が霧散し、##少女の意識はそのまま、刺激のほうへ##向くことを強制させられてゆく。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「なんっっ……なに、をっ……いやっ！」",
        "type": "TXT",
        "id": "v_rev018_0010",
        "src": "/img/common/voice/ogg/v_rev018_0010.4b4edda4f1fe4ac1bd29497efe28d714.ogg"
      },
      {
        "name": "",
        "text": "　男の指は剥きだしになった淫裂を這い、##エドニアの顔を眺めながら、反応を窺い、##卑猥なタッチで少女の官能をくすぐりだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　筋をなぞるように上下に動き、微かに##触れるだけかと思えば、直後に指が食い込み、##粘膜まで掻き撫でるように、擦っていた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「ひやっ……や、めっ……くっっ……##やめなさい！　そんなところっ……んっ、##くふっ……さ、触らないでっ……」",
        "type": "TXT",
        "id": "v_rev018_0011",
        "src": "/img/common/voice/ogg/v_rev018_0011.166e3127c44ff3b2dc6b1a471b397409.ogg"
      },
      {
        "name": "",
        "text": "　懸命に声を尖らせようとするが、##指技が予想外の動きで敏感な部分を捏ね回す、##そのたびに声が跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘すべき部分を弄られる羞恥に頬が染まり、##声は震えて、命令口調の抗議をしながらも、##その瞳は弱気の色を浮かべてさえいた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「き、聞いているの！？　すぐに拘束を解き、##その手を離しなさい！　汚らわしいっ……」",
        "type": "TXT",
        "id": "v_rev018_0012",
        "src": "/img/common/voice/ogg/v_rev018_0012.92ac55c4495c91dcb379fecb7a13dbc7.ogg"
      },
      {
        "name": "",
        "text": "　叫びながらも腕を引き、脚を足掻かせ、##男の愛撫と拘束に逆らおうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、やはり拘束は解かれてくれず、##淫裂を指で擦られるたび、無様にも腰が##ビクンッと跳ねてしまい、反応させられる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「くぁうっっ……この、変態っ……下衆！##黙っていないで、言うことを聞きなさいっ、##聞いているの！？」",
        "type": "TXT",
        "id": "v_rev018_0013",
        "src": "/img/common/voice/ogg/v_rev018_0013.bba20e6f4f882943e1aa69661853bee5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――いい加減、耳障りだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唯一、自由の利いた口で抗議を繰り返す、##そんな少女の叫びにようやく顔を上げた男は、##視線をエドニアに、次に触手とへ向ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し黙っていろ――これでも咥えてな」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「なんっっ……んぶっっ、んんぅぅっ！？」",
        "type": "TXT",
        "id": "v_rev018_0014",
        "src": "/img/common/voice/ogg/v_rev018_0014.eaf20b91c0933956d643f411e6a47d3d.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev018c",
        "src": "/img/pc/hello_script/ev/M/R-ev018c.36cbb87141acc3e4d692c86949a8c7a3.jpg"
      },
      {
        "name": "",
        "text": "　ヌルリとした感触が唇に押し当たった、##そう感じた次の瞬間には、##口腔が不快な感触に満たされていた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（おごっ、おぉぉぉっっ……なに、を……##するんですっ、あの男はっ……んぐぶっ、##おっ……えおぉぉぉっ……）",
        "type": "TXT",
        "id": "v_rev018_0015",
        "src": "/img/common/voice/ogg/v_rev018_0015.fa4228da24f417546ffbc55f004e6ab6.ogg"
      },
      {
        "name": "",
        "text": "　唇を犯しているものが触手だと気づき、##嫌悪と不快に嘔吐きながら、##エドニアは瞳に涙を浮かべて身を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束から、そして口姦から逃れようとする、##懸命の抵抗、必死の足掻きだった。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「ぐぶぅうっっっ！　おぅぅぅっ、んぐっ、##おぐっっ……おごぉぉっっ……」",
        "type": "TXT",
        "id": "v_rev018_0016",
        "src": "/img/common/voice/ogg/v_rev018_0016.81114c2a3bd564995c25ab504736c2c6.ogg"
      },
      {
        "name": "",
        "text": "　それでも、触手の力の前にはそんなもの、##微々たる抵抗にしか過ぎないらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手はむしろ、小さな抵抗を愉しむように、##口腔でグネグネと躍るようにうねくって、##表皮のヌルつきを擦りつけてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　内頬や歯茎、そして歯先、さらには喉粘膜。##口内の至る箇所が触手に撫で回され、##こそぎ落とされたヌルつきが流れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（だ、めっ……抜け、ないぃっっ……んぐっ、##くっふぅっっ……うぐっ、えぅぅっ……）",
        "type": "TXT",
        "id": "v_rev018_0017",
        "src": "/img/common/voice/ogg/v_rev018_0017.ce4d9e980ce837d4323b89c6b19ff5ef.ogg"
      },
      {
        "name": "",
        "text": "　生理的な嫌悪に背筋が総毛立ち、##喉を深く抉られることで、##吐き気まで催させられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇と四肢は触手に、大事な淫唇は男に、##それぞれ自由を完全に奪われ、弄ばれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声での抗議はおろか、呼吸まで支配され、##双方の刺激が苦悶を生み、瞳が涙を湛える。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（どう、したらいいのっ……んっ……）",
        "type": "TXT",
        "id": "v_rev018_0018",
        "src": "/img/common/voice/ogg/v_rev018_0018.3d67947550e599a16fb3b7b2126e15a2.ogg"
      },
      {
        "name": "",
        "text": "　と――そのときだった。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んふぐっ、うぐぅぅぅっ……##んぅっ、くふっ……んっ、んんぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_rev018_0019",
        "src": "/img/common/voice/ogg/v_rev018_0019.cc73cc15fbbaf30c92a008553d065cba.ogg"
      },
      {
        "name": "",
        "text": "　屈辱と嫌悪、苦悶しか感じられなかった男と##触手の刺激から、徐々に奇妙な感覚が##湧き上がり、背筋をゾクッと震わせる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（ぇ――んっ、なっ……くぅぅんっっ！）",
        "type": "TXT",
        "id": "v_rev018_0020",
        "src": "/img/common/voice/ogg/v_rev018_0020.1b54339a52c5c96c2198776eb13152cd.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間、男の指が淫裂を押し込みながら、##膣口へ指腹を引っかけるような動きで、##強くなぞり上げてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に乳首が弾かれるように触手で叩かれ、##ヌルついた感触が乳肉を扱き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んぐおおぉぉっっ！　おぐっ、んくっっ……##くっふぅぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_rev018_0021",
        "src": "/img/common/voice/ogg/v_rev018_0021.49450e7aa9375d24eef09ea51ab6a6e5.ogg"
      },
      {
        "name": "",
        "text": "　ビリビリィッと電流のような刺激が迸り、##触れてくる指を迎え入れるかのような仕草で、##エドニアの腰が前後に揺れ、浮き上がった。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んふぁぁっ……あぐっ、んんぅっっ……」",
        "type": "TXT",
        "id": "v_rev018_0022",
        "src": "/img/common/voice/ogg/v_rev018_0022.8903b07f658dcbe98b514b6c6dd0697d.ogg"
      },
      {
        "name": "",
        "text": "　苦しげだった呻きにも甘い響きが混ざり、##股間からも、湿り気ある音がピチャピチャと、##指と粘膜の間で溢れ始める。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（んらっ……ら、ひっ……なにぃぃっ！？##なにっ、なんなんですっ、これはぁ……##うくっ、んくぁぁぁっ！）",
        "type": "TXT",
        "id": "v_rev018_0023",
        "src": "/img/common/voice/ogg/v_rev018_0023.057f851d5216c9ab776c5325f959037c.ogg"
      },
      {
        "name": "",
        "text": "　くすぐられる粘膜の奥、膣壺内ではすでに、##トロトロと熱い蜜汁が染みだして、##指が掠る膣口を濡らしだしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦れれば擦れるほど愛液の量は増して、##それを潤滑油に、淫部への刺激が助けられ、##性感帯の感度が跳ね上がってゆくようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや――現に粘膜からの這い上がる快感は、##何倍にも鋭さを増して膣襞を痺れさせ、##止めどない愛液を垂れ流しにしていた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んっくぅぅぅんっっ！##んひっっ、ひぐっ、あうぅぅっ！」",
        "type": "TXT",
        "id": "v_rev018_0024",
        "src": "/img/common/voice/ogg/v_rev018_0024.8e549f3fdc20e7f6a46e0555273a7573.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ああ、そういえば言い忘れていたな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなエドニアのはしたない反応、そして##いやらしい声を聞いて嘲笑を浮かべながら、##男が声をかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「触手の分泌する体液、表皮をヌルつかせる##この液体には、媚薬の成分が含まれている」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（んなっっ……び、やくっ……くぅぅっ！）",
        "type": "TXT",
        "id": "v_rev018_0025",
        "src": "/img/common/voice/ogg/v_rev018_0025.1c979970e440b515b89408a82bd20148.ogg"
      },
      {
        "name": "【俺】",
        "text": "「痛みをどこまでも鈍らせ、その分、快感を##数倍にも引き上げる上物だぞ……くくっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この身体の反応は、それが原因だ。##けれどわかったところで、それを身体から##取り除くことなどできはしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか、媚薬を意識し始めると、##それだけでさらに快感が高まり、淫部を指で##掻き回される音が、大きく卑猥に響きだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グジュッッ、ジュグッ、チュブッ……##ヌチュッ、グチュブッ、ジュクゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「ほおぉぉぉぉああぁっ！　あぐっっ、##んんぅっっ……んぐっ、んんぉぉっ！」",
        "type": "TXT",
        "id": "v_rev018_0026",
        "src": "/img/common/voice/ogg/v_rev018_0026.3e2793562010f303ce2d98c46eca8011.ogg"
      },
      {
        "name": "",
        "text": "　もはや股間がずぶ濡れであることなど、##見なくとも明らかだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの淫唇で奏でる淫らなハーモニーに、##これ以上ないほどの羞恥を煽られ、##全身が真っ赤に染まり、火照りだしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　滴る愛液はおもらしのように脚を伝い、##太ももはもちろん、お尻の下まで濡らして、##濃厚な牝の香りを振り撒いてさえいた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（こっ、れぇぇ……ふぐっ、あうぅっっ……##こんな、身体っ、いうことぉ……んくっ、##くっふ、ふあぁぁっっっ！）",
        "type": "TXT",
        "id": "v_rev018_0027",
        "src": "/img/common/voice/ogg/v_rev018_0027.52f6e5cd8c03bce946d5cb9ca1538ab4.ogg"
      },
      {
        "name": "",
        "text": "　潤滑淫液を絡めての指愛撫に腰を浮かせ、##ビクビクッと身体が跳ねる姿を披露する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の姿を存分に堪能したのか、##エドニアがぐったりと身体を脱力させた頃、##男は指を離し、代わりに身を寄せてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて――頃合いだな。生意気娘の処女膣肉、##たっぷりと味わわせてもらおう」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んぐぅぅぅぅ――っっ！？##おぅっ、んんぉぉっ、おごぉぉぉっ！」",
        "type": "TXT",
        "id": "v_rev018_0028",
        "src": "/img/common/voice/ogg/v_rev018_0028.349aa483ed7524754a79584c725286bd.ogg"
      },
      {
        "name": "",
        "text": "　取りだされた剛直の先端が淫唇を押し込み、##クチュリと水音を響かせて、熱く硬い感触を、##秘唇の隅々に染み込ませてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おぞましさと恐怖、そしてそれを上回る、##圧倒的な快感に身を捩りながら、エドニアは##挿入を避けようと涙目で首を振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その努力も虚しく――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev018d",
        "src": "/img/pc/hello_script/ev/M/R-ev018d.baa4aa63c1f56e871d1d5f4676bf2d7e.jpg"
      },
      {
        "name": "",
        "text": "　―ズブッチュゥゥゥゥゥッッ！##ヌクッ、ヌジュブチュッッ、##ジュブゥゥゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んんんぅぅぅぅ――――っっっ！！！##んぐおおぉぉっっ、あおぉぉぉぉっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev018_0029",
        "src": "/img/common/voice/ogg/v_rev018_0029.143963f898517da0db28567b099b6e3d.ogg"
      },
      {
        "name": "",
        "text": "　目いっぱいに開いた状態で栓をされた、##窮屈な口腔から、呻くだけの悲鳴を迸らせ、##大粒の瞳から涙を伝わせる。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（あ、あぁぁぁ……私の、純潔、がぁぁ……）",
        "type": "TXT",
        "id": "v_rev018_0030",
        "src": "/img/common/voice/ogg/v_rev018_0030.2122affea991df2dc6f7069e6dc83351.ogg"
      },
      {
        "name": "",
        "text": "　処女を奪われたショックに身体が脱力し、##打ちひしがれた瞳は虚空を見つめ、##拘束された四肢が、小さくわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（はじ、めて……なのに、私ぃ……んくっ、##ど、どうしてぇぇ……いやぁぁっ……）",
        "type": "TXT",
        "id": "v_rev018_0031",
        "src": "/img/common/voice/ogg/v_rev018_0031.d70cdf1f29ccb27f8cc0d8d4d8243fb9.ogg"
      },
      {
        "name": "",
        "text": "　それ以上のショックを続けざまに味わい、##エドニアはもはや、考えることさえも、##放棄したくなってしまう。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（こん、ら……痛み、さえもなくっ……##んぐぅぅっっっ！　か、感じ、てぇ……##ひぅっ、んひあぁぁぁっ！）",
        "type": "TXT",
        "id": "v_rev018_0032",
        "src": "/img/common/voice/ogg/v_rev018_0032.30ca461a7c39e0e8a2eb5ce119096424.ogg"
      },
      {
        "name": "",
        "text": "　貫かれた肉襞がビクビクと躍動を繰り返し、##肉の裂けた一瞬だけの痛みを押し流して、##先ほど以上の快感が脳天に突き抜けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一気に最奥を貫いた肉槍は、そのまま##勢いよく引き抜かれ、裂けた肉膜を均し、##エドニアの処女穴を開墾してゆく。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（んぐぅぅっっ！　あぁぁっ、いやぁぁっ！##どうしてっ、こん、なぁぁっ……んくっ、##気持ち、よくぅっっ……あぁぁっ！）",
        "type": "TXT",
        "id": "v_rev018_0033",
        "src": "/img/common/voice/ogg/v_rev018_0033.d4002ec5420003e381bf1f1596d9baf5.ogg"
      },
      {
        "name": "",
        "text": "　痛みが先行しなければおかしい、##なのに男の強引な抽挿で幾度も反応を示して、##少女はうっとりと瞳を細めてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よかったな、初めてだが痛みもなく、##これほど感じられるとは……ただ、処女には##少々、強すぎる快楽かもしれんぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫部から流れる破瓜の血を眺め、##小さく鼻で笑うと、##男はさらに激しく腰を振る。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（んひああぁぁぁっっ！　まっ、待ってっ、##いやっ……待ってぇぇえっっ！##いあぁぁぁっ、あぐぅぅぅんっっ！）",
        "type": "TXT",
        "id": "v_rev018_0034",
        "src": "/img/common/voice/ogg/v_rev018_0034.3683fee27f69626254bfb2c9ed71ea93.ogg"
      },
      {
        "name": "",
        "text": "　指擦りを受けていたときから、とっくに##グショグショだった淫裂の奥深くから、##際限ない泉のように愛液が湧き溢れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを膣肉へ塗りつけるように、##男の長大な牡肉が蜜壺をピッタリと満たして、##激しい抽挿で余さず擦り、抉ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　特に、入口から奥までの天井肉襞を、##広がった肉笠で掻き毟るように抉られながら、##痛烈に最奥を突かれると――。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んっっぐおおぉぉぉっっっ！　おひっっ、##いひあぁぁぁっっ！　んぁぐぅぅっっ、##ほぉぐっっ、んっくふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_rev018_0035",
        "src": "/img/common/voice/ogg/v_rev018_0035.4dc93a63cdaf4c5be78947aef5eeebe5.ogg"
      },
      {
        "name": "",
        "text": "　凄まじい肉悦の波に耐えかねて、涙の飛沫を##撒き散らしながら、エドニアは頭を跳ね上げ、##腰を突き上げて身悶えさせられてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手に塞がれた唇から、くぐもった喘ぎを、##叫ぶように響かせて、全身を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反り返った背中が豊乳を突きだし、柔乳を##タプタプと揺らせると、触手が絡みついて、##乳首を舐めるように扱き上げた。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んきゅっっっ、ふぅぅぅんっっっ……んっ、##はぁぁぁ……んじゅっ、じゅるぅぅぅ……」",
        "type": "TXT",
        "id": "v_rev018_0036",
        "src": "/img/common/voice/ogg/v_rev018_0036.6882371cb298ac2177f3655eb29b9933.ogg"
      },
      {
        "name": "",
        "text": "　膣奥へ突き抜ける強烈な波と、##優しく乳房を包む甘い波が、##交互に身体を揺さぶる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　波に揺蕩うように意識を翻弄され、##蕩けた思考は一番心地よい感覚――すなわち、##快感に従い、身体を勝手に動かしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んふぉうぅぅぅぅ……んちゅっ、ぐちゅ、##じゅぶるぅぅっ、くちゅぅぅ……んじゅっ、##じゅぽっ……じゅるおぉぉ……ぉん……」",
        "type": "TXT",
        "id": "v_rev018_0037",
        "src": "/img/common/voice/ogg/v_rev018_0037.3fc92acbe5a1058dbb961c50994530a6.ogg"
      },
      {
        "name": "",
        "text": "　苦悶の原因の一つに舌を這わせ、頬肉を##窄ませてのおしゃぶりを見せながら、少女の##瞳は細められ、腰がカクカクと躍っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、フェラ奉仕までとはな……##とんだ上流魔族のお嬢様だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　エドニアに嘲笑を向けて呟いた男は、##彼女の腰を力強く掴んで固定し、角度を変え、##蕩けた膣襞全体を擦り、引っ掻いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなによくなりたいなら、##たっぷりと奥の奥まで可愛がってやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んひゅぐぅぅぅっっ！　ひぁっ、んっ……##んぐじゅぷぅぅっ、じゅるるるっ！」",
        "type": "TXT",
        "id": "v_rev018_0038",
        "src": "/img/common/voice/ogg/v_rev018_0038.67750df526507d1d2ced11acbdb58125.ogg"
      },
      {
        "name": "",
        "text": "　全身どこもかしこもが快感に犯された状態、##意識は瞬く間に桃色に染め抜かれ、膣肉は##ペニスを、唇は媚薬を求めだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無意識のままに膣肉を締めつけ、さらには##肉襞を淫らに蠢動させてペニスを食み、扱き、##気持ちよく膣内を擦らせ、快感を貪る。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "（んへぇぇぇ……へぇん、らのにぃ……##も、おぉぉ……らめ、わか、ないぃ……##んちゅっ、ちゅぽぉぉっ……）",
        "type": "TXT",
        "id": "v_rev018_0039",
        "src": "/img/common/voice/ogg/v_rev018_0039.5a5beb69eb40fe97b620dfa9fa8d5d24.ogg"
      },
      {
        "name": "",
        "text": "　積極的に媚薬体液ごと触手を吸い上げ、##エドニアは丁寧に膣壺を動かし、締めつけ、##男の肉棒を淫らな接待漬けにしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうすることが己の快感に直結すると、##本能で理解した牝性が、目の前の牡に媚びて、##甘えているようだった。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んほぉぉっ、おむちゅっ、んちゅぽっ♪」",
        "type": "TXT",
        "id": "v_rev018_0040",
        "src": "/img/common/voice/ogg/v_rev018_0040.a866fd09cbeacfeb758b47c2246fb17c.ogg"
      },
      {
        "name": "",
        "text": "　喉奥まで異物を咥え込んでいる、##屈辱的で苦しい状態にありながらも、##その表情は幸せそうな笑みを浮かべている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その幸せな笑みが、子宮を叩かれるたびに##淫らに緩み、尿道口からは呼び水のように、##小刻みな水流がピュッピュッと噴いていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、そろそろ限界か……いいだろう！##これでイッてしまうがいい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなエドニアの反応を確認するや、##男の手が淫唇に寄り添い、少女の未熟な淫核を##限界まで剥き上げ、思いきり押し潰す。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んぐっひぃぃぃぃぃっっっっ！？##おひっ、ほひぃぃっっっっ！！！！」",
        "type": "TXT",
        "id": "v_rev018_0041",
        "src": "/img/common/voice/ogg/v_rev018_0041.0ec8f6b8a74f3abdcfff46f0a8822786.ogg"
      },
      {
        "name": "",
        "text": "　まったく想像もしていなかった箇所から、##電流のような刺激を一気に流し込まれ、##少女の肢体が大きく跳ね、痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見開かれた瞳は白目を剥いて裏返り、##触手を舐め上げた舌が口端から垂れ落ち、##だらしなく唾液をこぼす。そして――。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「おぶぅぅぅんっっ、んふぐっっ、ほぉっ、##んひほぉぉぉぉっっっ！？」",
        "type": "TXT",
        "id": "v_rev018_0042",
        "src": "/img/common/voice/ogg/v_rev018_0042.9d854a4aa0e3ffa6f030fa28e2af9cf0.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev018e",
        "src": "/img/pc/hello_script/ev/M/R-ev018e.73eb7a4c8723bf6080ed2d37d0343b54.jpg"
      },
      {
        "name": "",
        "text": "　――プシュッ……ブッシャァァァァッッ！##ビュクビュクッッ、ブシャァァァァァッッ！",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「おうぐぅぅぅんっっっ！　んぉっっ、##くおおぉぉぉぉ――っっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev018_0043",
        "src": "/img/common/voice/ogg/v_rev018_0043.82bec81a994f8c2b67ea5236a8725633.ogg"
      },
      {
        "name": "",
        "text": "　先ほどの比ではない、大量の飛沫を撒いて、##少女の尿口が緩み、盛大な牝潮絶頂を晒し、##仰け反った全身がビクビクッと跳ね躍った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと同時、男の腰が少女の股間を叩き、##子宮へ食い込むほど深くへペニスが押し入り、##弾けた欲望を一気に注ぎ込む。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ビュクビュクドプゥゥゥッッ！##ドビュッ、ビュルビュルビュクゥ～～～ッ！##ドプッ、ビクビクッ、ドビュルゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「～～～～～～～～～～っっっっっ！？！？##んぐっふぉぉぉぉぉっっ、おおほぉぉっ、##おひっっ、ほっひぃぃぃ――――っっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev018_0044",
        "src": "/img/common/voice/ogg/v_rev018_0044.2d854cb7ee30ec9b73e0c45969fd0767.ogg"
      },
      {
        "name": "",
        "text": "　弾けた熱液に牝襞が焼け焦げ、蕩け落ち、##神経が千切れるような鋭い快感の波、アクメの##衝撃を子宮の奥に受け続けるエドニア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽い絶頂を迎え続けた身体に与えられた、##淫核圧迫の強烈な絶頂刺激――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに加えて、特濃ザーメン膣内射精の、##牝欲を本能レベルで満たすオルガの波を受け、##少女の身体は快感の容量を超えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目をむいたまま、無意識に舌を躍らせ、##チロチロと触手へ奉仕する姿は、もはや##上流魔族の娘が晒してよいものではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡に屈し、服従を示した一匹の牝。##それがいまのエドニアの姿だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……さて、これならば――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呟いた男は即座に少女の能力――すなわち、##絶対隷属を強いる魔眼の力をコピーし、##彼女に対して行使する。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「んぉっ、ほっ……あぉ、はぁおぉぉ……」",
        "type": "TXT",
        "id": "v_rev018_0045",
        "src": "/img/common/voice/ogg/v_rev018_0045.7a304ef24a63050aeebe45cf2f59794c.ogg"
      },
      {
        "name": "",
        "text": "　抗える要素など微塵もない。エドニアは、##無抵抗のまま魔眼を受け入れ、男に対し、##魂からの絶対服従を契約してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――わかるか、エドニアよ。今日から俺が、##お前の主だ……俺のため、存分に働け」",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「ふぇあぁぁぁ……んはぁっ、はひぃぃ……##ご、ご主人、しゃまぁ……の、ため……##なんれも、しますぅぅ……」",
        "type": "TXT",
        "id": "v_rev018_0046",
        "src": "/img/common/voice/ogg/v_rev018_0046.f84a24a65f23268d7fe4ff1acee9f6b8.ogg"
      },
      {
        "name": "",
        "text": "　ふやけた声と思考をダダ漏れにしながら、##それでも心よりの忠誠を示し、##エドニアは従順な言葉を吐く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この状態で言葉を紡ぐ――それこそが、##主に対しての礼儀にほかならない。",
        "type": "TXT"
      },
      {
        "name": "【エドニア】",
        "text": "「れひゅ、からぁ……いっぱい、もっとぉ……##いっぱい、してぇ……気持ちよく、し……##して、くらしゃいぃ……」",
        "type": "TXT",
        "id": "v_rev018_0047",
        "src": "/img/common/voice/ogg/v_rev018_0047.eb967193073324dee318a0ce5a9a64df.ogg"
      },
      {
        "name": "",
        "text": "　射精を終えてなお硬い、主の逞しい男根を##愛おしげに下の口でしゃぶりながら、##魔族少女は蕩けた笑みを浮かべて見せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを見下ろし、苦笑しながら――男は、##新たに配下となった従順な少女への褒美に、##腰を振り始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その行為は、エドニアが本当に限界を迎え、##意識を遠のかせるまで、続けられるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c106",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev012a",
        "src": "/img/pc/hello_script/ev/M/R-ev012a.239e6fa3d0bd3a0260dc2dceaf4047a7.jpg"
      },
      {
        "name": "【ラクア】",
        "text": "「ン、ぅ……っ？」",
        "type": "TXT",
        "id": "v_R-ev012_0000",
        "src": "/img/common/voice/ogg/v_R-ev012_0000.05d7bcfab0f10d3f6d0ef9c9171acee1.ogg"
      },
      {
        "name": "",
        "text": "　一時途切れていた意識が、##緩やかに引き戻されてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識が覚醒するにつれ、##我が身の置かれた状況を認識した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背より生えた蜘蛛足を、##左右二本ずつ。##居並んだ屈強なオークが押さえつけている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「目覚めたか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、蜘蛛糸により四肢を拘束され、##仰向けに寝転がらされた獲物を見下ろす、##人間の男が一人。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悠然と立ち、##余裕ある口ぶりで語りかけてきた。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ぅ……この私が、##逆にハメられるとは……##思わなかったわよ？」",
        "type": "TXT",
        "id": "v_R-ev012_0001",
        "src": "/img/common/voice/ogg/v_R-ev012_0001.51c1b33c109e6d82a74415dc0bcbd34c.ogg"
      },
      {
        "name": "",
        "text": "　自らの得意とするフィールドに誘い込み、##二重三重のトラップにより捕獲してから、##精魂尽きるまで貪り尽くしてやるはずが――",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（ことごとく先読みされて……##まさか逃げた先に##オークを待ち伏せまでさせているなんて）",
        "type": "TXT",
        "id": "v_R-ev012_0002",
        "src": "/img/common/voice/ogg/v_R-ev012_0002.b0e52ba5c87b1cfbd5458d703cda4255.ogg"
      },
      {
        "name": "",
        "text": "　手負いの上にオークの群れに囲まれては、##成すすべがなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気は変わらんか？」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「何度言われても、嫌なものは嫌」",
        "type": "TXT",
        "id": "v_R-ev012_0003",
        "src": "/img/common/voice/ogg/v_R-ev012_0003.939236e8d823d8458fb1ba9cd58affa8.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "「貴方に限らず、##誰かの下について動くなんて性に合わない。##真っ平御免だわ」",
        "type": "TXT",
        "id": "v_R-ev012_0003_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0003_01.04d218f69b5b6cc41a227fda0cda1605.ogg"
      },
      {
        "name": "",
        "text": "　それは、種族特有の性質でもあった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自身が用いた蜘蛛糸に##がっちり巻き取られた四肢は、##案の定ぴくりとも動かせない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　馬鹿力で押さえられた蜘蛛足に、##鈍い痛みが奔る。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（どうにかこの場を脱さないと……）",
        "type": "TXT",
        "id": "v_R-ev012_0004",
        "src": "/img/common/voice/ogg/v_R-ev012_0004.c992cfef6cf6cbd8e3c3fd5ec07a04a3.ogg"
      },
      {
        "name": "",
        "text": "　平然を装い男と言葉をかわしつつ、##頭脳をフル回転させて##脱出の算段を弾き出そうと試みる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視線は、男とオークを注視したまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞳には、##隠し切れぬ焦りの色がにじんでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、やむを得ないな。##俺は部下であるオークどもにお前という##褒美を与えて、この場を去らせてもらう」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ヒッ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev012_0005",
        "src": "/img/common/voice/ogg/v_R-ev012_0005.a06b346e655d8f29b58f30596fb74fd3.ogg"
      },
      {
        "name": "",
        "text": "　タイムリミットを伝えるように。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淡々と、故意に長ったらしい物言いで##告げられた内容は、##ひそかに最も恐れていた結論。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いかなる異種族とも高い繁殖率を成す##オーク族の前に、身一つで放置される。##その意味は言わずもがな。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ま、待ってっ！　##なるわ、貴方の配下に加わるっ、##だから……」",
        "type": "TXT",
        "id": "v_R-ev012_0006",
        "src": "/img/common/voice/ogg/v_R-ev012_0006.a7fb57574e494a8d8a14552efa25c6be.ogg"
      },
      {
        "name": "【俺】",
        "text": "「信じると思うか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　断腸の思いで絞り出した懇願は、##あえなく拒絶され。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背を向けた男と入れ替わりに、##一体のオークが歩み寄ってくる。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「ぐっふふふふぅ～。##待ちわびましたぜぇ、ボスぅ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　べちんっ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ヒィッ……！」",
        "type": "TXT",
        "id": "v_R-ev012_0007",
        "src": "/img/common/voice/ogg/v_R-ev012_0007.4c961fc3a5c9ff13af42fd5f67da98a4.ogg"
      },
      {
        "name": "",
        "text": "　デカい図体ながら器用に蜘蛛糸を避けて##身を寄せたソイツが、剥き出しのペニスを、##むっちりと張った尻肉めがけ打ち下ろした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大人の腕ほどもある幹周りと、##長さもオーク自身のへそを優に超えるサイズ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おまけに幹全体に##びっしりイボが敷き詰められた、禍々しい姿。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ほ、本気よっ。本気で貴方の軍門に下るっ。##だから、オークは嫌あっ！　##お願いよォォッ！」",
        "type": "TXT",
        "id": "v_R-ev012_0008",
        "src": "/img/common/voice/ogg/v_R-ev012_0008.5c04626ff679382eddf990392efce980.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こちらとしては、##オークに飼い慣らされて従順になった後の方が##都合がよいのでね」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　パチンっ！　##冷酷な声に続いて男の指が鳴らされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが合図となって、##蜘蛛足を押さえるオークの手に力がこもり、##抵抗の余勢を完全に削がれてしまった。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「いっただっきま～す、ぐふ、ぐふふふふっ」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「やめろっ、やめろおおおおっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0009",
        "src": "/img/common/voice/ogg/v_R-ev012_0009.0b7ab6d72a97bc5d12c236d276477883.ogg"
      },
      {
        "name": "",
        "text": "　哀切交じりに響く静止の声を振り切って、##男が転移術で姿を消した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直後――。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev012b",
        "src": "/img/pc/hello_script/ev/M/R-ev012b.adf7af748ce5591b69eee7e72e17b589.jpg"
      },
      {
        "name": "",
        "text": "　ずぢゅぶうううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んぎいィィィィィ……ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev012_0010",
        "src": "/img/common/voice/ogg/v_R-ev012_0010.596f2f9de72e4746d80ab40dc2618b3c.ogg"
      },
      {
        "name": "",
        "text": "　クチリと触れた陰茎の弾力の心地悪さに、##身震いする暇もなく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無遠慮に押し入った肉の凶器によって、##膣洞が拡張される。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（んぐぅぅぅっ、##やっ、ぱりこれっ、太っ、い……！）",
        "type": "TXT",
        "id": "v_R-ev012_0011",
        "src": "/img/common/voice/ogg/v_R-ev012_0011.4e1e701d88ce739708190be7edbe2d1d.ogg"
      },
      {
        "name": "",
        "text": "　圧迫感に苦悶の表情を浮かべての足掻きは、##蜘蛛糸とオークの膂力によって完封され、##焦りと怒りばかり募りゆく。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んくぅぅぅ……抜っ、け、ぇひっ！？　##ぁあッヒィィッ！」",
        "type": "TXT",
        "id": "v_R-ev012_0012",
        "src": "/img/common/voice/ogg/v_R-ev012_0012.a88b6de8596411f7ed45d4b0e480b741.ogg"
      },
      {
        "name": "",
        "text": "　明らかに容積を超える異物の挿入に、##苦悶させられ、歯噛みする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな屈辱こそ、##耐え切るための糧になり得たというのに。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「ぶひひひっ、まずは撒き餌だぞぉぉっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅ……びゅびゅぷぅ……っ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの吐き出した先走り汁。##多量の媚薬成分を含むそれが、ジワリ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜に染み入り、##見る間に痛みを取り払ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ヒッ……やっ、あぁぁぁっ！　##放せっ、放っ……せぇぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0013",
        "src": "/img/common/voice/ogg/v_R-ev012_0013.7716064ed629cba8ddba5849db1d576b.ogg"
      },
      {
        "name": "【オークB】",
        "text": "「オラ！　##あんま暴れると引きちぎっちまうぞ！」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「あぐぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev012_0014",
        "src": "/img/common/voice/ogg/v_R-ev012_0014.ef157b3112af6fcadaa5e46234bc57bb.ogg"
      },
      {
        "name": "",
        "text": "　恐怖と恍惚に追い立てられ、##ばたつかせた蜘蛛足を力任せにねじられ、##引っ張られた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミチミチと悲鳴を上げる節足よりの鋭痛に##眉をしかめながら。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「ぐふふ～ぅ。しっかり、たぁっぷり、##テイネーに塗り込めてやっからなぁ～。##ほれっ、ほれほれぇっ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅっ、ぬるりゅるっ。ずにゅううっ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ひっ、うぁ、あぁっ……！　やめぇ、##ひィあああっ！　汚らわしいカウパー##すり込まれるのっ、嫌あああああっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0015",
        "src": "/img/common/voice/ogg/v_R-ev012_0015.e99c6ae1b26cd1c1f6e3b8751d61a831.ogg"
      },
      {
        "name": "",
        "text": "　我が物顔で膣内を行き来するイボペニス。##その凶悪な角度を備えた肉傘によって##先走り汁がまんべんなく塗り込められてゆく。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「おほ♪　おォォ……##さすがにこなれてやがる」",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「さっそく俺様のチンポに##ちゅっちゅ吸いついてきやがってぇ♪」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んぐっ、うぅ、ふざ、けるなぁっ、##あァァ……！　魔族たる私が、オークなんかの##チンポにっ……ヒッ、ああぁぐぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev012_0016",
        "src": "/img/common/voice/ogg/v_R-ev012_0016.3924b23ba52638626dbdb6cd6ccb65c8.ogg"
      },
      {
        "name": "",
        "text": "　摩擦されたそばから膣肉が##火照り狂っていく。憤怒と屈辱が霧散するのに##乗じて膨張する、悦楽に煽られて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　到来した肉棒の幹をヒダで撫で扱き、##先走り汁の追加をねだってしまった。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（ひぁあっ、あぁぁ、##これっ、やば、いィィ……。）",
        "type": "TXT",
        "id": "v_R-ev012_0017",
        "src": "/img/common/voice/ogg/v_R-ev012_0017.140b356a9e96c1ff77907d3bdaf1dbeb.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "（イボにグチュグチュされるのっ、##すごっ、おひィィィッ！）",
        "type": "TXT",
        "id": "v_R-ev012_0017_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0017_01.a6bb545a425946e2f0cb4bc0497b498a.ogg"
      },
      {
        "name": "",
        "text": "　びっしりと生え揃うイボイボが執拗に##膣ヒダを擦って、染み出た蜜を撹拌する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その淫猥な響きとともに胎内に、##見る間に喜悦が積み上げられていった。",
        "type": "TXT"
      },
      {
        "name": "【オークC】",
        "text": "「ぶへへへ。##もうトロットロの雌豚顔になっちまってら。##おい、早くぶっ放して交代しろってぇ」",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「せっかくの極上ヤリマンコだぁ。##じっくりしゃぶりつくさにゃ、もったいねぇ。##ま、適当にセンズリこいて待ってろや」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭目たる人間の男が居た時は##押し黙っていたくせに。強者に媚びへつらい、##相手が弱者と見るや居丈高に振る舞いだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それもまた、オーク族特有の性根。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繁殖力と性欲の強さも相まって、##種族のほぼすべての者が女性奴の##育成と売買を生業とする理由の一つだ。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（私も……##いつか見た性奴どものように……？　##い、嫌！　嫌よそんなの！）",
        "type": "TXT",
        "id": "v_R-ev012_0018",
        "src": "/img/common/voice/ogg/v_R-ev012_0018.bc2981bd5336a36e2aa8eb6b15e8d450.ogg"
      },
      {
        "name": "",
        "text": "　いつか見た性奴隷たち。##皆一様に蕩けた顔で尻を振り、##美醜も種族も問わず雄に媚びていた。",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「前にハメた女魔族は見かけによらず##処女だったなァ。ま、きっちり腹ボテ便所に##仕込んでやったがぁ。げははは！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貪る側であるはずの魔族が、##逆に貪り尽くされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　遠くない未来を示唆された気がして、##溜まっていく恍惚を、##瞬時に怖気が凌駕した。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ふぐぅぅぅ～っ、んぐ！　ううぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0019",
        "src": "/img/common/voice/ogg/v_R-ev012_0019.c9b8550a8a726d61e5dff313b481c119.ogg"
      },
      {
        "name": "【オークB】",
        "text": "「お。まぁだ逃げようとしやがるか。##――おい」",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「へいへいっ。……おおらぁぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぶンンッ！　ごりごりゅうぅッ☆",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んぎィィうぅぅぅ……～～～ッ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev012_0020",
        "src": "/img/common/voice/ogg/v_R-ev012_0020.104e7c8f46904f5ae0a24bd71ffdeedf.ogg"
      },
      {
        "name": "",
        "text": "　貫かれ腰ごと押し上げられる、浮揚感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉が驚き引き攣れているのも##お構いなしに、イボを擦りつけながら##ねじ入る、長大なる肉の幹。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（チッ、チンポに串刺しィィッ……##子宮ぅぅっ、ゴリュゴリュ##押し潰されっるうぅぅ゛ぅッッ！）",
        "type": "TXT",
        "id": "v_R-ev012_0021",
        "src": "/img/common/voice/ogg/v_R-ev012_0021.013b27e730ef48c103ac6366a7f53f7b.ogg"
      },
      {
        "name": "",
        "text": "　これまでと比較にならぬほどの##圧迫感と痛烈な快楽量。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦れる亀頭によりコネコネ。##先走りを塗布された子宮口が、##悲鳴を上げつつも歓喜する。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「おほぉっ♪　キュンキュン締めてきやがって##……ぐふふふっ、健気なヤツめぇ……。##おぉら……お返しだぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぼっ！　ぐぢょっ、ずぶぶ！　##ぼぢゅんっ！　ぢゅぼっぢゅぼぼ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぼぢゅんっ！　##ぶぼぼっ、ぢゅぶぼぢゅううぅッ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ふぎぃいィィィッ！　ひぎっ！　##いあ゛あああッ！　##はひっ、ィ……んぐぅぅっ」",
        "type": "TXT",
        "id": "v_R-ev012_0022",
        "src": "/img/common/voice/ogg/v_R-ev012_0022.9f2d79c9e39a1a38fd426cedb30ba164.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "「オッ、マンコ壊れっ、うゥンッ！##くぅっ、ンンッ！　##馬鹿にっ、なりゅうううぅぅぅっ♪」",
        "type": "TXT",
        "id": "v_R-ev012_0022_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0022_01.e6fa49dea6636bb959df60c95a40bcac.ogg"
      },
      {
        "name": "",
        "text": "　一気呵成に始まったオークの##乱暴なピストンに、##潤みを増すことで膣粘膜が順応する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き攣れた肉にじかに響く恍惚の痺れに、##溺れてゆく。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「おら！　おらおらおら！　俺様の##チンポでイケ！　マジイキマンコに褒美の##ザー汁、たぁっぷり飲ませてやるぞォォッ！」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「やっ、めへぇぇっ♪　##中出ひッ、らめっ、##ぜったィッ、らめええええぇぇぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0023",
        "src": "/img/common/voice/ogg/v_R-ev012_0023.3812b237065d7ba864abf9c87be86818.ogg"
      },
      {
        "name": "",
        "text": "　拒絶の意思を吠えながら、##抜け出ようとする肉棒にヒダをすがらせて、##あふれんばかりの蜜汁を掻き出され、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　再度その衝撃に酔い痴れる。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（カウパーだけで##ドロドロにされてるのよっ！？）",
        "type": "TXT",
        "id": "v_R-ev012_0024",
        "src": "/img/common/voice/ogg/v_R-ev012_0024.a8f6f024ecfc233edcb775d62477e63a.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "（ザーメンなんか出されたら、##ぁぁぁっ、私、どうなるのよォォォッ！）",
        "type": "TXT",
        "id": "v_R-ev012_0024_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0024_01.803b8122f78f8f5d1c590885fac7b316.ogg"
      },
      {
        "name": "",
        "text": "　どぢゅんっ！　##どずッ！　##ズゴッ、ズゴズゴッ！",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぶひひひィィィッ！　##出すぞぉっ、##蜘蛛マンコの中にオークの種汁ううっ！」",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「イケ！　俺様と一緒に！　##泣いて鳴いてイキまくりやがれぇぇっ！」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ほひィッ、ぎいいィィィッ！　##やべっ、へっ、ンうぅおォォッ♪　##ひぐっ……わらひっ、イグうぅぅぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev012_0025",
        "src": "/img/common/voice/ogg/v_R-ev012_0025.83e675d5530dc6fc2367389f3afb93c0.ogg"
      },
      {
        "name": "",
        "text": "　やめて。イク。嫌。イイ。相反する感情が##混濁する中で引き攣れた膣洞が、##うねり蠢き、雄肉をさらに奥へといざなった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごりゅゥゥッ――！",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「ぐほぉォォゥゥッ！　##ぶひっ、びひひひィィッ！」",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「子袋にチンポ##はむはむされながらイクぅぅっ！　##出るううううぅぅぅぅぅッッ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev012c",
        "src": "/img/pc/hello_script/ev/M/R-ev012c.fda7629078b0fd72c79936a327c4f4d8.jpg"
      },
      {
        "name": "",
        "text": "　ぼりゅっ！　##ぼびゅりゅりゅりゅりゅッ！　##ぶびッ！　",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶッびィィィィィィ―――――――ッッ！　##ビチッ！　ビヂャッ##びぶりゅりゅるるるるるうううぅぅぅッ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んぐぅぅおォォォッ！　##ひぎゅ……っ☆　んぐぅぁああぁ゛##おおおおォォォッッ―――――！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev012_0026",
        "src": "/img/common/voice/ogg/v_R-ev012_0026.4474bde3362a842c78d471b745dd6b56.ogg"
      },
      {
        "name": "",
        "text": "　背後のオークがよだれを垂らして絶叫し、##目一杯押し込んだ肉棒の切っ先より##煮立った種汁の塊を射出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドロリ雪崩れ込む熱液に蕩かされ、##オークが予言した通りに、##同時絶頂に至らされた。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んぐうィィッ！　##ふぎィッ、いひィィァァァァァァァッ！」",
        "type": "TXT",
        "id": "v_R-ev012_0027",
        "src": "/img/common/voice/ogg/v_R-ev012_0027.c000cd9c3c5c3365014199fd75d89148.ogg"
      },
      {
        "name": "",
        "text": "　言葉にならぬ叫びを張り上げ、##痙攣する膣がひとりでに、##精液をポンプのように汲み上げる。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「ぐひっ♪　##げっひひひひっ、##サイッコーだぁこの穴ァ！」",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「決めたぁ、##ぜってぇに俺の子を孕ませてやるっ、##ぜってぇにだぁッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どぼびゅっ！　##ぶびっ、びりゅぶぷぷぶぅっ！　##どぐっ、どくどぐンンッ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んひィィィッ！　ひぐゥ……ッ！！　##おにゃ、かっ、##破裂しゅっ、りゅうぅぅぅぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev012_0028",
        "src": "/img/common/voice/ogg/v_R-ev012_0028.feef6889305b7bb8debc4058f9546a3d.ogg"
      },
      {
        "name": "",
        "text": "　たっぷりと容赦なく噴きつける白濁の種汁に##満たされ、膨張の一途をたどる腹部が##悶えながら波打った。",
        "type": "TXT"
      },
      {
        "name": "【オークC】",
        "text": "「ひひ。もう孕んだみてぇにボッテボテだぁ」",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「ま、俺らからしたら##見慣れたもんだけどなぁ」",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「……それにしたって出し過ぎじゃねぇかぁ？##どんだけ溜めてやがった」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「はひぃあぁぁぁ……ドロッドロのオーク##じりゅぅぅっ……染みっ、ひゃうぅぅっ……##ンヒィあぁあぐうぅぅぅっ☆」",
        "type": "TXT",
        "id": "v_R-ev012_0029",
        "src": "/img/common/voice/ogg/v_R-ev012_0029.358f79334fb90a787de0923611bf94ab.ogg"
      },
      {
        "name": "",
        "text": "　息も絶え絶えに訴えた惨状に、##下卑た嘲笑と種汁の追加でもって##オークどもが応じる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぼぼぼぼぼっ！　##ぶりゅぶりゅぶりゅうううぅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ンイッ、グうううぅぅぅッ！　裂けちゃ、##ぁあぁあぅっ！　もっ、ォォッ、しきゅっ、##入っれこないれええぇぇぇ―――――ッ！！」",
        "type": "TXT",
        "id": "v_R-ev012_0030",
        "src": "/img/common/voice/ogg/v_R-ev012_0030.15214d07d1ff627642cf5d80e111f0b3.ogg"
      },
      {
        "name": "",
        "text": "　とっくに満杯の膣内で、種実が跳ね踊る。##その振動にさえ翻弄されて、##繰り返し絶頂に咽び泣かされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唯一自由になる首をイヤイヤと振りながら。##強制的に蕩かされた顔から嬌声を、股から##潮と逆流した種汁の混合液を噴き上げる。",
        "type": "TXT"
      },
      {
        "name": "【オークA】",
        "text": "「あぁ！？　ゴラァ！　何こぼしてやがる、##もったいねぇ～。ふんっ、ふんふんふんっ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぼびりゅっ！　##ぼびゅっびぶぶぼびゅううっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精しながらの力任せのピストンに、##成すすべなく潰された子宮が、子種を##内に溜めこみながらまた悦びに打ち震え。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ひぐぅっ！　うぅ゛……っ、ンンぅっ☆　##ぁ、は、ひゃ……ひィィ☆」",
        "type": "TXT",
        "id": "v_R-ev012_0031",
        "src": "/img/common/voice/ogg/v_R-ev012_0031.dc0f5a84bd90517b7483eb5c29dad4c7.ogg"
      },
      {
        "name": "",
        "text": "　もはや声を上げる余力もなく、##ただただ舌と腰と子宮をピクつかせて、##溜め込まれてゆく快楽に耽溺する。",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「お～お～。白目剥いてアヘッてらぁ」",
        "type": "TXT"
      },
      {
        "name": "【オークC】",
        "text": "「へばっとる暇ぁねぇぞォ？　##なんせ、##まだまだ後つかえてんだからよぉぉ」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「……っひ、やぁ……妊ひんっ、##嫌あああぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev012_0032",
        "src": "/img/common/voice/ogg/v_R-ev012_0032.c29ad54bbb39f1a361fa35308f8a1fdd.ogg"
      },
      {
        "name": "",
        "text": "　枯れたと思っていた声が迸り出た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直後にズブリ、##活きの良い精がパンパンに詰まった##新しいイボペニスが、交代で膣に突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「くふぅ～ぅぅ♪　あったけぇ～！　それに、##ヒダがヤらしく抱きついてきやがるぅ♪」",
        "type": "TXT"
      },
      {
        "name": "【オークB】",
        "text": "「ぶひひひぃっ、##すぐにトロットロマンコに##注ぎ込んでやるからなぁッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぼぢゅっ！　##ぢゅぼぢゅぼぢゅぼぶうううっ！",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ふひィああぁあ゛ァァッ！　ぁが……##んくゥゥゥッ！　ひぁっ、あッ、##あああぁあああ～～～～！！！！」",
        "type": "TXT",
        "id": "v_R-ev012_0033",
        "src": "/img/common/voice/ogg/v_R-ev012_0033.8e7aecafaa8ddb0a5ffd15df667dcb89.ogg"
      },
      {
        "name": "",
        "text": "　洞穴に、##悲痛と喜悦と被虐の混ざる咆哮が轟き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを掻き消す勢いで、##オークの歓喜の声と、肉同士のぶつかる音。##撹拌される淫音が鳴り響く。",
        "type": "TXT"
      },
      {
        "name": "【オークC】",
        "text": "「あ～……一回交代の順繰りで、##最低ひとり十回としてぇ……##あと百五十発の種付けってとこかぁ」",
        "type": "TXT"
      },
      {
        "name": "【オークC】",
        "text": "「ぶひひっ、##壊れんなよなっ、##蜘蛛ねーちゃん♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下種な鼻息に煽られた髪束がふわり、凪ぐ。##頬をくすぐられて、膣を貫かれ、##むず痒さと恍惚の中でイキまくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉の狂宴は、まだ序の口――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　…………",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　………",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev012d",
        "src": "/img/pc/hello_script/ev/M/R-ev012d.10d6be830cc97eb6be22830f0d3e2719.jpg"
      },
      {
        "name": "【オークA】",
        "text": "「ふふぃ～。出した、出したぁぁ」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「んッ……あっ、ぁぁ゛……っ」",
        "type": "TXT",
        "id": "v_R-ev012_0034",
        "src": "/img/common/voice/ogg/v_R-ev012_0034.3962846599bc6271d56f0df9ff9ff932.ogg"
      },
      {
        "name": "",
        "text": "　ぬぼ……っと音を立て、##白濁の糸を引きながら##イボペニスが抜き出される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、##媚びと哀願の詰まった声がこぼれ出る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識飛ばしつつ数えられただけで、六巡。##一発で済まなかった分も含めれば、優に百発。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　休みなく続けられた生殖からの、##ようやくの解放。",
        "type": "TXT"
      },
      {
        "name": "【オークX】",
        "text": "「お～お～。完全にユルマンになっちまって。##へへ、まるで糞みてぇに##ザーメンひり出してやがる」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「はっ、ヒッ♪　##んくッ、で、りゅっ……ンッ！　##くぅ、ぅぅう～～～ンンンッ……！」",
        "type": "TXT",
        "id": "v_R-ev012_0035",
        "src": "/img/common/voice/ogg/v_R-ev012_0035.98365c27f35997734fa9bc796f6780d1.ogg"
      },
      {
        "name": "",
        "text": "　ぶりゅっ！　ぶりゅぶりゅっ！　##ぼどぼどぼどぼどッ！　##ブビィッ、びりゅぶうう―――――――ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　練り混ぜられ濃度の増した、##糊のようにコッテリとした種汁を##ひり出しながら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脱力した肢体で唯一精力的に蠢く、##白く染まった膣穴を恍惚に浸してイク。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汁濡れた肌と、白い粘水溜まりより香る##精臭を吸い込んで、連続で絶頂に上り詰め、##潮までも撒き散らした。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（やぁ……あ゛ぁ……こびりついてるの、##ベットリぃ……マンコの壁にも、子宮の内側、##奥の奥にまでぇぇ……）",
        "type": "TXT",
        "id": "v_R-ev012_0036",
        "src": "/img/common/voice/ogg/v_R-ev012_0036.a20ae69074687738c059c07b079f375a.ogg"
      },
      {
        "name": "",
        "text": "　ぽっかりと開きっ放しの股の穴から、##止め処なく。##吐き出しても吐き出しても、まだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注がれ膨れた腹がしぼむには、##どれほど噴けばイイだろう？",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頑固にへばりついて奥に残っている分は、##もう、どうしようもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまだ意識下に鮮烈に残る##イボペニスの感触とともに、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ネバネバと胎内を占有する種汁の心地が、##終了後もなお、##種付けに伴う快楽を思い起こさせる。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（は……やく、ひり出さ……ないと……ぉっ。##孕ん、じゃう……うぅぅぅぅっ。ゲスい##オークの赤ん坊っ、宿しちゃうぅぅぅ……っ）",
        "type": "TXT",
        "id": "v_R-ev012_0037",
        "src": "/img/common/voice/ogg/v_R-ev012_0037.d666272729d17689c3a829214f3a0b25.ogg"
      },
      {
        "name": "",
        "text": "　そのための生殖行為を待ちわびる肉体に##引きずられ、心も、今や風前の灯火。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あともう一巡。##いや、あともう一発だけでも。欲しい。##もっと、もっと気持ちよく、なりたい――。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（たぷたぷなみなみに注がれてぇ……っ、##オマンコグチュグチュに##掻き混ぜられるのぉっ）",
        "type": "TXT",
        "id": "v_R-ev012_0038",
        "src": "/img/common/voice/ogg/v_R-ev012_0038.20d3206c4ee520f6905d2bcc4f52984e.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "（好……きぃっ、大好きなのぉぉぉっ）",
        "type": "TXT",
        "id": "v_R-ev012_0038_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0038_01.219daea5f15a863929fa895eac2a885c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「我が同胞となるのなら、コレをくれてやる。##――堕胎薬だ」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「うう゛ッ……ぇ……ァヘェ……？」",
        "type": "TXT",
        "id": "v_R-ev012_0039",
        "src": "/img/common/voice/ogg/v_R-ev012_0039.8d1cb093cae892c886ec60e661e8e756.ogg"
      },
      {
        "name": "",
        "text": "　ついに心折れようとしたまさに##そのタイミングで、##いつの間に戻ってきたのか、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あの人間の男が手にした薬を見せながら、##囁く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「拒否するのなら、##ここでそのままオークの苗床」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「受諾すれば、##今後は孕まぬよう処置を施し、##より強い快感に浸らせてやる」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「もっ……ろ、強ぃ……##気持ち、いひぃ……？」",
        "type": "TXT",
        "id": "v_R-ev012_0040",
        "src": "/img/common/voice/ogg/v_R-ev012_0040.52f90889399a2138ed578d41362563a4.ogg"
      },
      {
        "name": "",
        "text": "　そうだ、と男は嗤いながら言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どちらを選んでも快楽地獄。##捕縛前まで満喫していた、##自由は戻っては来ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、それでも。##選ぶ権利をくれると言うのなら。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「なり……ましゅぅ……##あなたの、なきゃまにっ……なるっ、##なるのぉぉっ……☆」",
        "type": "TXT",
        "id": "v_R-ev012_0041",
        "src": "/img/common/voice/ogg/v_R-ev012_0041.49c1f4aae8f7173dcf69c331c2dac2f5.ogg"
      },
      {
        "name": "",
        "text": "　投げ出した六本の足をばたつかせ、##か細く喚きながらの、宣誓。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無様で惨めったらしく、##けれどこの上なく胸満たされる、##屈辱の誓いを立てる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか。なら――」",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "「ふあ゛っ♪　##ふぎきゃああぁぁ……ンン゛☆」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev012_0042",
        "src": "/img/common/voice/ogg/v_R-ev012_0042.3cc17209098182d14cc5cd8ed3152b85.ogg"
      },
      {
        "name": "",
        "text": "　ぶびゅッッ――！　##尻側から腹を圧迫されて、また。##大量に種汁を噴き出し、盛大にイク。",
        "type": "TXT"
      },
      {
        "name": "【ラクア】",
        "text": "（ああ゛ぁぁ……##これよりずぅっと気持ちいいっ！？）",
        "type": "TXT",
        "id": "v_R-ev012_0043",
        "src": "/img/common/voice/ogg/v_R-ev012_0043.a41d032fdabb0493d54c0136e865ba0e.ogg"
      },
      {
        "name": "【ラクア】",
        "text": "（しょんらろぉっ……絶対にィィ♪　##パコパコシテほしいからぁぁ……##絶対服従っ、しゅりゅうぅぅ☆）",
        "type": "TXT",
        "id": "v_R-ev012_0042_01",
        "src": "/img/common/voice/ogg/v_R-ev012_0042_01.817fb8496d3836ea8c2f55441615df35.ogg"
      },
      {
        "name": "",
        "text": "　恐怖と恍惚に満ちた服従に##心地よさを刻まれて。終わらぬ宴の夢に、##女は胸と子宮を躍らせる――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c107",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev065a",
        "src": "/img/pc/hello_script/ev/M/R-ev065a.b4813ff53d63fbdec7348d88c1d08e5b.jpg"
      },
      {
        "name": "【幸】",
        "text": "「……！」",
        "type": "TXT",
        "id": "v_sachi_0000",
        "src": "/img/common/voice/ogg/v_sachi_0000.aea2f903544cc4645ccd7289709bab7d.ogg"
      },
      {
        "name": "",
        "text": "　俺が地下調教室に入っていくと、##女は顔を上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「いいわけがありません。##人にこんな真似をして、##この不埒者」",
        "type": "TXT",
        "id": "v_sachi_0001",
        "src": "/img/common/voice/ogg/v_sachi_0001.ebcb380e8a750e9f785e3fe48d81c442.ogg"
      },
      {
        "name": "",
        "text": "　大股開きで柱に縛り付けられ、##胸も股間も露わにさせられた女は##キッと俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「………………」",
        "type": "TXT",
        "id": "v_sachi_0002",
        "src": "/img/common/voice/ogg/v_sachi_0002.94bfe2460596f89f1e6e2be0e83167dd.ogg"
      },
      {
        "name": "",
        "text": "　だが、その目は開いていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女は盲目なのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現実の視力と引き替えに、己を中心とした##半径１００メートルほどの範囲における、##ありとあらゆる方向からの超視覚を、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　通称“鷹の目”を手に入れた対魔忍。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　名を須城　幸（すじょう　さち）という。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前に接近するのは骨が折れたが、##近づいてしまえば後は簡単だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「まさか私（わたくし）の鷹の目を##かいくぐることのできる##ステルス能力者がいるとは」",
        "type": "TXT",
        "id": "v_sachi_0003",
        "src": "/img/common/voice/ogg/v_sachi_0003.9c61c1595a75f6cd1ad32259e5bfbbf8.ogg"
      },
      {
        "name": "【幸】",
        "text": "「ましてそれが、##敵とはいえ女にこのような##破廉恥なことをする相手だとは……くっ」",
        "type": "TXT",
        "id": "v_sachi_0004",
        "src": "/img/common/voice/ogg/v_sachi_0004.b37848417790bbef5f83c667c8059493.ogg"
      },
      {
        "name": "【俺】",
        "text": "「運が悪かったとでもいうつもりか？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「私は己の不覚を恥じているのです」",
        "type": "TXT",
        "id": "v_sachi_0005",
        "src": "/img/common/voice/ogg/v_sachi_0005.e5568a2daff3c47db669b86ad148d2af.ogg"
      },
      {
        "name": "",
        "text": "　幸は唇を噛みしめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞼を閉じているので、##どんな目をしているのか##分からないのは残念だが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その悔しそうな表情は、##荒縄で和服を淫らに縛りつけてやった##純和風の格好によく似合う。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「私をこれから##嬲りものにする気なのでしょう？」",
        "type": "TXT",
        "id": "v_sachi_0006",
        "src": "/img/common/voice/ogg/v_sachi_0006.e588ca45fa4c7324095399677e59ad61.ogg"
      },
      {
        "name": "【幸】",
        "text": "「ええ、好きにすればいいのです」",
        "type": "TXT",
        "id": "v_sachi_0007",
        "src": "/img/common/voice/ogg/v_sachi_0007.55c7a57377f11ea054624e225dc48b11.ogg"
      },
      {
        "name": "【幸】",
        "text": "「あなたのような卑劣漢、##破廉恥漢になにをされようが、##私は決して屈しません」",
        "type": "TXT",
        "id": "v_sachi_0008",
        "src": "/img/common/voice/ogg/v_sachi_0008.128b756f3a445844d0d94d01d9853427.ogg"
      },
      {
        "name": "",
        "text": "　幸は気丈に言い放った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱を受けているようだが、緊縛された##自分の姿が目で見えてないためか、##そういった羞恥は感じられない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「威勢がいいな。##だが、間違えているぞ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「間違い？　なにがです？##まさか自分がまともだとでも##言うつもりですか？」",
        "type": "TXT",
        "id": "v_sachi_0009",
        "src": "/img/common/voice/ogg/v_sachi_0009.9a64124fbf5f161a95e2cc9704417ebe.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まともでないのは認めてやる。##お望み通り、お前とこれから##楽しむつもりだからな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_sachi_0010",
        "src": "/img/common/voice/ogg/v_sachi_0010.58398722663b67ad886fd0bfd7029876.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺は別にステルス能力者ではない」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺は……そうだな、##今はお前と同じ鷹の目の持ち主だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「なにをおかしなことを……」",
        "type": "TXT",
        "id": "v_sachi_0011",
        "src": "/img/common/voice/ogg/v_sachi_0011.fadc68e833db4ef8850fd9e870cd9c31.ogg"
      },
      {
        "name": "",
        "text": "　幸は不審げな顔になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやら能力を奪われたことに##まだ気づいていないようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かに幸に接近するため、##別の能力者から奪った##風のステルスを使った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、盲目の幸を調教するには、##この女自身の鷹の目を使うのがふさわしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「信じられないか、##ではこれが証拠だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「……っ」",
        "type": "TXT",
        "id": "v_sachi_0012",
        "src": "/img/common/voice/ogg/v_sachi_0012.7ca6d57c283225b64932c25260283b8f.ogg"
      },
      {
        "name": "",
        "text": "　俺がゆっくりと手を伸ばすと、##幸は息を呑んで身体を硬くする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう緊張するな。##まずは今の自分の姿を##じっくりと見せてやる」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「み、見せる？」",
        "type": "TXT",
        "id": "v_sachi_0013",
        "src": "/img/common/voice/ogg/v_sachi_0013.ed6eb8adf999f41f5bb3a1c6a0fcda89.ogg"
      },
      {
        "name": "",
        "text": "　身を強ばらせたまま、##戸惑いの表情を浮かべる幸の額に触れ、##奪った鷹の目を発動した。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev065b",
        "src": "/img/pc/hello_script/ev/M/R-ev065b.554e8454083931aba33f1050655854f4.jpg"
      },
      {
        "name": "【幸】",
        "text": "「あああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0014",
        "src": "/img/common/voice/ogg/v_sachi_0014.ccc126888892d40e09ca81b1be30ea67.ogg"
      },
      {
        "name": "",
        "text": "　驚きと羞恥の悲鳴が上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　音を立てるように##その顔が朱に染まっていく。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「こ、これは私っ……そんな……」",
        "type": "TXT",
        "id": "v_sachi_0015",
        "src": "/img/common/voice/ogg/v_sachi_0015.b5f8d1714b3d74fe9004aee1e9037848.ogg"
      },
      {
        "name": "【俺】",
        "text": "「自分が見ているものを、##誰かに伝えることもできるとは、##なかなか便利な能力だな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「まさか……##私の鷹の目を使って？？」",
        "type": "TXT",
        "id": "v_sachi_0016",
        "src": "/img/common/voice/ogg/v_sachi_0016.d04deafd71da5ddfe76dbcb0e5ba4e3e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「察しがいいな。##触れた相手の能力を奪う。##それが俺の得意技だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「そ、そんな……ことって……」",
        "type": "TXT",
        "id": "v_sachi_0017",
        "src": "/img/common/voice/ogg/v_sachi_0017.66b0d89a1cc614f55a3e2022a6b65b68.ogg"
      },
      {
        "name": "【俺】",
        "text": "「せっかく綺麗に縛ってやったのだ。##お前に見せてやりたくてな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は鷹の目を使って、##幸の痴態をじっとりと睨め回し、##それを幸に送ってやった。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「あっ！　う……くうっ、み、見ないで……##ああ……や、やめて……イヤです……」",
        "type": "TXT",
        "id": "v_sachi_0018",
        "src": "/img/common/voice/ogg/v_sachi_0018.678ae894390cebf83585298498fb8d0f.ogg"
      },
      {
        "name": "",
        "text": "　幸は俺から顔を伏せ、##唇を噛みしめて、身を震わせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただの視姦ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の目で自分を見られ、##それを自分自身で見させられているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　死にたくなるほどの##羞恥が襲っていることだろう。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ううう……くうっ……」",
        "type": "TXT",
        "id": "v_sachi_0019",
        "src": "/img/common/voice/ogg/v_sachi_0019.684b48110e18a9ac7a8d052ad3e6cedf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　この縄のかかり具合は？##乳房のゆがみ具合など##最高だと思わないか？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「くっ……人から力を奪った上……##こんな真似をするなんて……こ、この――」",
        "type": "TXT",
        "id": "v_sachi_0020",
        "src": "/img/common/voice/ogg/v_sachi_0020.733a4ffd8bd804bb095755122d1c9211.ogg"
      },
      {
        "name": "【俺】",
        "text": "「この――なんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は鷹の目を幸の股間にズームさせた。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ひっっ！！##いやぁああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0021",
        "src": "/img/common/voice/ogg/v_sachi_0021.ad03c475218518c4c934f1a53fd0eece.ogg"
      },
      {
        "name": "",
        "text": "　またぞろ卑劣漢とでも##言おうとしていたようだが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなりアップで見せられた##自分の秘裂に幸は悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「や、やめて……ください……」",
        "type": "TXT",
        "id": "v_sachi_0022",
        "src": "/img/common/voice/ogg/v_sachi_0022.38a781501ba2e0b398ca35acb261ee33.ogg"
      },
      {
        "name": "【幸】",
        "text": "「いや……私のそこ……うう、##そんなにジロジロ見ないで……##恥ずかしい……」",
        "type": "TXT",
        "id": "v_sachi_0023",
        "src": "/img/common/voice/ogg/v_sachi_0023.de7a40825ac98c212835d8732fb40825.ogg"
      },
      {
        "name": "【俺】",
        "text": "「自分のマンコを鷹の目で##見たことはないようだな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「あ、当たり前です……##人を、な、なんだと思ってるのです！」",
        "type": "TXT",
        "id": "v_sachi_0024",
        "src": "/img/common/voice/ogg/v_sachi_0024.e82666e0513e5360aa8950294bfa50df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ピンク色の綺麗なマンコだ。クリトリスは##少し大きめだな。陰唇がぱっくり開いて、##可愛い処女膜まで丸見えだ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「くっっ……ぅうぅ……」",
        "type": "TXT",
        "id": "v_sachi_0025",
        "src": "/img/common/voice/ogg/v_sachi_0025.c6d83d7f6c166eccc296ba4c1f57572c.ogg"
      },
      {
        "name": "",
        "text": "　ピラピラの自分の処女膜まで##見せてやりながら実況中継してやると、##幸は羞恥で何も言えなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその一方で、##俺に見られている幸の身体は赤く火照り、##じっとりと汗ばんできていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前、##俺に見られて感じているな？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「なっ……！？」",
        "type": "TXT",
        "id": "v_sachi_0026",
        "src": "/img/common/voice/ogg/v_sachi_0026.eb104e6a511d5a6b67a37a421f045028.ogg"
      },
      {
        "name": "",
        "text": "　幸は見えぬ目でハッと顔を上げ、##そんな自分に怯えたように、##すぐ顔を伏せた。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「な、なにを馬鹿なことを……私が……##見られて、か、感じるなど……そんなはずが##ないでしょう……馬鹿馬鹿しい……」",
        "type": "TXT",
        "id": "v_sachi_0027",
        "src": "/img/common/voice/ogg/v_sachi_0027.a1d379b51504f08548b9aa1e86622d6f.ogg"
      },
      {
        "name": "",
        "text": "　幸は言いつくろったが、##自分の胸の内に芽生えた背徳の欲望に##怯えるように、その声は震えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、これはなんだ？##俺はまだただ見ているだけなのに、##乳首がこんなに勃起しているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は鷹の目を胸に移動させ、##荒縄で歪にされた乳房の先で##固く痼った肉芽を見せてやった。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「あぁ……そ、そんな……」",
        "type": "TXT",
        "id": "v_sachi_0028",
        "src": "/img/common/voice/ogg/v_sachi_0028.147d70ec94c50a33d5a80654cf4621a7.ogg"
      },
      {
        "name": "【幸】",
        "text": "「い、いえ違います。##こ、これはあなたに縛られた胸が、##痛いせいです……感じてなどいません」",
        "type": "TXT",
        "id": "v_sachi_0029",
        "src": "/img/common/voice/ogg/v_sachi_0029.dda26fb1ac02504169eb261aaa9def3b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「下手な言い訳だな。##なら、これはどういうことだ？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ああっ、駄目っっ、見ないでっ、##見せないでっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0030",
        "src": "/img/common/voice/ogg/v_sachi_0030.5e4a5971fdeeeeabe8e8ca6d726a9b85.ogg"
      },
      {
        "name": "",
        "text": "　もう一度、マンコをアップにしてやると、##ヒクヒクと震える肉溝の隙間からは##薄白い愛液がじわりと染み出てきている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「盲目の鷹の目使いの正体は、##見られて感じる露出狂の変態か。##これはお笑いだ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「だ、だから違うと、##それは汗――ひぁああぁっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0031",
        "src": "/img/common/voice/ogg/v_sachi_0031.903d90d398ae547d52f0b23959d51d23.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev065c",
        "src": "/img/pc/hello_script/ev/M/R-ev065c.0c8f28dbf0726ba3d8d27661a3d92de2.jpg"
      },
      {
        "name": "",
        "text": "　言いつのろうとする幸の声が裏返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鷹の目からの眺めに動揺していた##幸の隙をついて、実際の刺激を――##マンコを舐め上げてやったのだ。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「やっ、やめっ……##ひあっ、ああっ、い、いけませんっ……」",
        "type": "TXT",
        "id": "v_sachi_0032",
        "src": "/img/common/voice/ogg/v_sachi_0032.50e25221163614861ab4e9da6f5442b2.ogg"
      },
      {
        "name": "",
        "text": "　その言葉とは裏腹に、##明らかに刺激されるのを待っていた秘裂が##俺の舌先で嬉しそうに脈動する。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「あっ……ああっ……んっ……##あ、やあ……あああっ……」",
        "type": "TXT",
        "id": "v_sachi_0033",
        "src": "/img/common/voice/ogg/v_sachi_0033.3b89d2f41c3eaa9733f7a5e57340ac4d.ogg"
      },
      {
        "name": "",
        "text": "　幸は大股開きで逃げられない格好のまま、##どうしようもなく切なそうに身を##くねらせるばかりだ。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「んっ……あ、駄目……やんっ……##舐めないで……ください……##あっ、やあんっ」",
        "type": "TXT",
        "id": "v_sachi_0034",
        "src": "/img/common/voice/ogg/v_sachi_0034.d4814ec50be90d9fc3435b7b9e076df9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはり見られて興奮していたな。##味も匂いも濃いマン汁が##こんなに溢れてくるぞ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「そんな、イヤらしいこと……あっあ、##言わないで……ください……やめ……てえ……##お願いです……ああ駄目ぇ……」",
        "type": "TXT",
        "id": "v_sachi_0035",
        "src": "/img/common/voice/ogg/v_sachi_0035.090ee7b4cfae49e57631a9679d5587df.ogg"
      },
      {
        "name": "【俺】",
        "text": "「鷹の目では味や匂いを伝えられないのが##残念だ。自分のマンコを##弄られる感触を知りたいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「そんなものっ……し、##知りたいわけっ……ないですっ……##やっ、あっ、駄目ッ……んんっ！！」",
        "type": "TXT",
        "id": "v_sachi_0036",
        "src": "/img/common/voice/ogg/v_sachi_0036.02b39cb241fd6ea675c6f560fdc412b9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはり見られるだけの方が好きか。##さすが露出狂の女は違うな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「そんなこと言ってませんっ……##それに、わ、私は露出狂なんかじゃ……##な、ないですっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0037",
        "src": "/img/common/voice/ogg/v_sachi_0037.eb53afcb942ee7720fb4288998b42cce.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これを見てもそんなことが言えるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は両手の親指で真っ赤な陰唇を##くぱあっと広げ、その奥で震えている##肉襞を幸に見せてやった。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「いやぁああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0038",
        "src": "/img/common/voice/ogg/v_sachi_0038.ac8ddf12bd9551f72b52fc100e5a1e34.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これがお前のマンコだ。##びっしり並んだ膣皺から愛液を垂れ流して、##男を求めて震えている」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「やめて……も、もうほんとに……うう、##こんな……い、イヤらしいもの……##もう見せないでください……」",
        "type": "TXT",
        "id": "v_sachi_0039",
        "src": "/img/common/voice/ogg/v_sachi_0039.5818ba69acfec6b70af73b4f593e2c9f.ogg"
      },
      {
        "name": "【幸】",
        "text": "「こんな……イヤらしいもの……##もう見たくない……あ、##頭がおかしくなりそう……」",
        "type": "TXT",
        "id": "v_sachi_0040",
        "src": "/img/common/voice/ogg/v_sachi_0040.b6583a7437cae5930532e1499c363e0f.ogg"
      },
      {
        "name": "",
        "text": "　閉じたままの瞼の下から、##屈辱か、快楽か、それとも自虐か、##いずれとも知れぬ涙が溢れている。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「自分の身体に……こんな恥ずかしくて、##淫らな部分があるなんて……っく、##死んでしまいたい……」",
        "type": "TXT",
        "id": "v_sachi_0041",
        "src": "/img/common/voice/ogg/v_sachi_0041.50ede45c272a85ea91ad0fd15a89d69e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、破瓜の光景を見せられれば、##もう少し素直になるかな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「な……い、いったい何を##言っているのです？##私になにをするつもりです？？」",
        "type": "TXT",
        "id": "v_sachi_0042",
        "src": "/img/common/voice/ogg/v_sachi_0042.bf2d118e6a14277d6734fe05d41a5228.ogg"
      },
      {
        "name": "【俺】",
        "text": "「鷹の目はどこからでも見えるのだろう？##たとえ膣内に視点をおいていてもな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ひいっっっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0043",
        "src": "/img/common/voice/ogg/v_sachi_0043.22a531148e9d062399420ef3c2c3745d.ogg"
      },
      {
        "name": "",
        "text": "　理解したのだろう、##幸の顔が恐怖に強ばった。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「い、いやですっ、そ、そんな##恐ろしいことやめてくださいっ――##ああっ、いやあああっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0044",
        "src": "/img/common/voice/ogg/v_sachi_0044.8a3cb213ccb1ea280b80e67a2b8adb8c.ogg"
      },
      {
        "name": "",
        "text": "　幸の膣からの光景、凶悪なまでに##屹立したチンポを見せてやると、##完全な恐慌状態に陥る。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「や、やめてっ、ああ、やめてっ、##大きなものが、肉の塊がっ、近づいてきます、##来ないでくださいっ！！　いやあ怖い！！」",
        "type": "TXT",
        "id": "v_sachi_0045",
        "src": "/img/common/voice/ogg/v_sachi_0045.cf1aff3f8b8626fb59f9365312fe8efb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「確かにこれは怖いな」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「やめてくださいっ、犯さないでっ、せめて##見せないでっ、私、見たくありませんっ、##自分が処女を失うとこなんて見たくないです」",
        "type": "TXT",
        "id": "v_sachi_0046",
        "src": "/img/common/voice/ogg/v_sachi_0046.afce68c34f844dd0bfdc8ec847bda4a2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。##鷹の目でしっかり見ろ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「許してくださいっ、##お願いゆるしてっ、いやっ、いやっ、##いやぁああああああっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0047",
        "src": "/img/common/voice/ogg/v_sachi_0047.67a0cec4ac2434853bb519e3e7631c84.ogg"
      },
      {
        "name": "",
        "text": "　俺は身をよじって逃げようとする幸に##覆い被さるようにして、##雌穴に肉棒をねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev065d",
        "src": "/img/pc/hello_script/ev/M/R-ev065d.8e85c25ebea0aa464ff6108147537e87.jpg"
      },
      {
        "name": "【幸】",
        "text": "「あぁああああーーーーーーーーっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0048",
        "src": "/img/common/voice/ogg/v_sachi_0048.5398d9dd26685cb752641e3e2ff916b6.ogg"
      },
      {
        "name": "",
        "text": "　幸の閉じられていた瞼が開かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その目は見えていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、瞳に映るのは紛れもない悦楽の光だ。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「男の人の……イヤらしいものが……##おぞましいものが……##私の中に……入って……」",
        "type": "TXT",
        "id": "v_sachi_0049",
        "src": "/img/common/voice/ogg/v_sachi_0049.f4870ddab789f409e8112ff4834ea36b.ogg"
      },
      {
        "name": "【幸】",
        "text": "「処女膜が破けて……血がこんなに……##いっぱい……出てっ……」",
        "type": "TXT",
        "id": "v_sachi_0050",
        "src": "/img/common/voice/ogg/v_sachi_0050.350f8ff9a6f8f8b22d5f690fca534e6f.ogg"
      },
      {
        "name": "【幸】",
        "text": "「うう、痛いのに……##こんなに痛いのにぃ……##なのに、なのにぃ……」",
        "type": "TXT",
        "id": "v_sachi_0050_01",
        "src": "/img/common/voice/ogg/v_sachi_0050_01.9d8acccc1dd94877656fb0aafd84d4b4.ogg"
      },
      {
        "name": "",
        "text": "　破瓜の血が溢れる膣内の映像を見させられ、##幸の身体が小刻みに痙攣している。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ああああっっ、##わたくしっ、どうしてこんなに##キモチよくなっているのですぅうっっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0051",
        "src": "/img/common/voice/ogg/v_sachi_0051.64c3cc7f24c6e248952f1350f6edf596.ogg"
      },
      {
        "name": "【幸】",
        "text": "「こんなのいやっっ、##いやぁあああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0052",
        "src": "/img/common/voice/ogg/v_sachi_0052.584458ec8a1f95f6e88e9d12b6b7e4f4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前は人に見られて感じる、##犯されて感じる、露出狂のマゾ女だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ち、違いますっっ、##わたくしはぁ――」",
        "type": "TXT",
        "id": "v_sachi_0053",
        "src": "/img/common/voice/ogg/v_sachi_0053.57953710c900a4a7f66ae80009b66743.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ言うか！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺も幸と一緒に##血まみれの膣内映像を見ている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんなグロテスクなものを見て##発情しているのだ。##変態以外の何物でもない。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ひああっ！！　だ、駄目っ、##いけませんっ、動かしたらっ……##あひぃいいいっ！！」",
        "type": "TXT",
        "id": "v_sachi_0054",
        "src": "/img/common/voice/ogg/v_sachi_0054.adf4cf88cbb66beeb830be93a5d45ec4.ogg"
      },
      {
        "name": "【幸】",
        "text": "「あっ、はぁあっ！！　アソコの中っ、##見せながらっ……やあっ、##動かないでくださいいっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0055",
        "src": "/img/common/voice/ogg/v_sachi_0055.33da6f5fc52b7a16fc6be994bc28569b.ogg"
      },
      {
        "name": "",
        "text": "　血と愛液にまみれた膣肉が##グチュグチュと卑猥にうねり、##俺のチンポに絡みついてくるのが見える。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ひっ、いやあっ、こんなっ、##イヤらしいものっ、ひんっ、##見せないれぇ、もうイヤれふうっっ」",
        "type": "TXT",
        "id": "v_sachi_0056",
        "src": "/img/common/voice/ogg/v_sachi_0056.12cdb50abe80f2bcc511fee2751b9e54.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。分かるまでよく見ろ。##これがお前の本性だ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「え？　な、なに……？」",
        "type": "TXT",
        "id": "v_sachi_0057",
        "src": "/img/common/voice/ogg/v_sachi_0057.f88214c5c33c20decab5ff40785235b5.ogg"
      },
      {
        "name": "",
        "text": "　一瞬、そこが何か分からなかったらしい。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「う、嘘っ、そんな、まさかっ、##いや、いやっ、##いやぁあああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0058",
        "src": "/img/common/voice/ogg/v_sachi_0058.29671aebd0016b874de58e2226849801.ogg"
      },
      {
        "name": "",
        "text": "　それが肉棒から見た眺め、##膣奥でくぱくぱと震える己の子宮口と##気づいたとき、幸は絶望に喘いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何も見えていない目から##抵抗の意思がスッと消えるのが分かった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ようやく分かったようだな。##お前が今見ているものを言ってみろ！」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「わ、わたくしのっ……あ、ああっ、##子宮口ですぅ……あんなに……イヤらしく##……震えて……ひぁ、ああんっ！！」",
        "type": "TXT",
        "id": "v_sachi_0059",
        "src": "/img/common/voice/ogg/v_sachi_0059.d519976cd03b8d52e4dfb10c512d5c34.ogg"
      },
      {
        "name": "",
        "text": "　素直に答えるその声は、##淫らな己の本性を知り、##快楽に墜ちた女のものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に見られて感じているな！」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「感じてますっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0060",
        "src": "/img/common/voice/ogg/v_sachi_0060.47272fc250d2bcd7caa840f504e374b0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「淫らな自分の姿を##見せられて感じているなっ！！」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「はいっ、##感じてますぅううううううっっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0061",
        "src": "/img/common/voice/ogg/v_sachi_0061.3ba7fc31a3de5f80fe610a10a7b2186a.ogg"
      },
      {
        "name": "【幸】",
        "text": "「わたくしっ、わたくしっ、##生まれてからっ、一番っっ、ああんっ、##感じてますぅううううっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0062",
        "src": "/img/common/voice/ogg/v_sachi_0062.cdc8e5251ceef38df8cdef0e72565fd8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい返事だ。これを見てイクがいい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣内に鷹の目をおいたまま、##溢れ出る精液をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev065e",
        "src": "/img/pc/hello_script/ev/M/R-ev065e.8474ec8ca18df384474ef83464e9456f.jpg"
      },
      {
        "name": "【幸】",
        "text": "「ひああっ、し、白いっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sachi_0063",
        "src": "/img/common/voice/ogg/v_sachi_0063.324a137908ecccec9acec4071a1a5f35.ogg"
      },
      {
        "name": "【幸】",
        "text": "「ああン！！　これっ、これっ、精液っ！！」",
        "type": "TXT",
        "id": "v_sachi_0064",
        "src": "/img/common/voice/ogg/v_sachi_0064.fef5134fa081ac17fbac6ebc01f76bbf.ogg"
      },
      {
        "name": "【幸】",
        "text": "「私の中にっ、真っ白なっ、精液がっ、##ひああっ、ドクドク出てますっ、##見えますぅうううっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0065",
        "src": "/img/common/voice/ogg/v_sachi_0065.94388ade9973d1077f828598d32583f2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい眺めだろうが！##マンコに射精されるの見ながら##絶頂できるのはお前だけだ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はありったけの勢いで腰を振り、##精液とその映像を同時に幸に送り込んだ。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「はひいっ、はひいいっっ、こんなっ、##こんらキモチいいのっ、ひああ、##嘘みたひいいいっっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0066",
        "src": "/img/common/voice/ogg/v_sachi_0066.0cff924b59bfb659a82f191b1a27fcfd.ogg"
      },
      {
        "name": "【幸】",
        "text": "「止まりませんっっ、##キモチいの止まりませんっっっ」",
        "type": "TXT",
        "id": "v_sachi_0067",
        "src": "/img/common/voice/ogg/v_sachi_0067.cd4008235e4b60cd9dae9ed6190f5412.ogg"
      },
      {
        "name": "",
        "text": "　幸の身体がガクガクと震え始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鷹の目で見る子宮口は##射精に脈打つチンポに吸い付いてくる。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ああンッ、もう駄目っ、##おかしくなりますっ、こんなの見せられたら、##頭もマンコもおかしくなりますっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0068",
        "src": "/img/common/voice/ogg/v_sachi_0068.9528c10884b80ad1f285b8f7a621aa5a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ならおかしくなってしまえ。##俺がお前を飼ってやる！！」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ああんっイクイクっっ、##真っ白精液びゅくびゅくイクっ、##イクっっ――」",
        "type": "TXT",
        "id": "v_sachi_0069",
        "src": "/img/common/voice/ogg/v_sachi_0069.8068d71559992d14a8391e1eadb248a1.ogg"
      },
      {
        "name": "【幸】",
        "text": "「イッくぅうぅぅーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0070",
        "src": "/img/common/voice/ogg/v_sachi_0070.ab3506fcb4313946360818b24bd1da9f.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ついに絶頂の声があがった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それまでの自分を完全に##捨て去る声であった。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「あっ、ああっ、イッてますぅううっ！！##見えてますか！？」",
        "type": "TXT",
        "id": "v_sachi_0071",
        "src": "/img/common/voice/ogg/v_sachi_0071.e67d232c03e4da86d38e15a96db950b3.ogg"
      },
      {
        "name": "【幸】",
        "text": "「あなたのチンポもっ、私のマンコもっ、##こんなにっ、震えてっ、見えてますかぁっ！」",
        "type": "TXT",
        "id": "v_sachi_0072",
        "src": "/img/common/voice/ogg/v_sachi_0072.a34798417be557fc4181312669cd0908.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もちろんだ」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「うれしいぃ……変態の私こと……##見てくれてて……すごく嬉しい……ああんっ」",
        "type": "TXT",
        "id": "v_sachi_0073",
        "src": "/img/common/voice/ogg/v_sachi_0073.ba360185b8ca7a8e53d0c8b93311a0d3.ogg"
      },
      {
        "name": "",
        "text": "　幸は見えぬ目で俺を見つめ、##縛られた身体を必死に俺に押しつけてきた。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「お願いですぅ……私を……##あなたのそばに……おいてくださぁい」",
        "type": "TXT",
        "id": "v_sachi_0074",
        "src": "/img/common/voice/ogg/v_sachi_0074.fab5e3515c3ef99617cb77d6d1c08f26.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺についてくるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幸は躾けられた犬のように激しく首を振る。",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「は、はい、わたくしっ、##あなたに一生ついていきますっ」",
        "type": "TXT",
        "id": "v_sachi_0075",
        "src": "/img/common/voice/ogg/v_sachi_0075.b82b82891761abc81f147e4464a7add0.ogg"
      },
      {
        "name": "【幸】",
        "text": "「イヤらしい私の姿っ、##もっともっと私に、##見せてほしいんですっ！！」",
        "type": "TXT",
        "id": "v_sachi_0076",
        "src": "/img/common/voice/ogg/v_sachi_0076.5d4746122f7caf5c339f1368238b3218.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう」",
        "type": "TXT"
      },
      {
        "name": "【幸】",
        "text": "「ああっ！！　うれしいっ、うれしいっ、##うれしいいっっっ！！」",
        "type": "TXT",
        "id": "v_sachi_0077",
        "src": "/img/common/voice/ogg/v_sachi_0077.9272c1bf9474c3fa63dd0e2be2e269bc.ogg"
      },
      {
        "name": "【幸】",
        "text": "「わたくしもう、あなたなしじゃっ、##生きていけませんんっ！！」",
        "type": "TXT",
        "id": "v_sachi_0078",
        "src": "/img/common/voice/ogg/v_sachi_0078.7aacb8edfbc7ab0ca22606f04e52df6f.ogg"
      },
      {
        "name": "【幸】",
        "text": "「あっ、ああっ、##あぁああああああんんんっ！！」",
        "type": "TXT",
        "id": "v_sachi_0079",
        "src": "/img/common/voice/ogg/v_sachi_0079.2b4f22b551aa80359c24ea994951a6e2.ogg"
      },
      {
        "name": "",
        "text": "　幸は己の全てをさらけ出し、##俺以外の男には決して見せないであろう##アヘ顔でイキ続けるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c108",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev051a",
        "src": "/img/pc/hello_script/ev/M/R-ev051a.3f936b1e06eb498b4302eaa9275b7002.jpg"
      },
      {
        "name": "【なずな】",
        "text": "「んぁ……ハァハァハァ……##くうっ……くうぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev051_0000",
        "src": "/img/common/voice/ogg/v_R-ev051_0000.fb4fb6dbd82d2bec5f20ce27447b2529.ogg"
      },
      {
        "name": "",
        "text": "　鼻にかかった甘い喘ぎを漏らしながら、##対魔忍、扇堂なずなは、制服の胸元を自らの##手で掻き開き、スカートをまくり上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｃカップの美乳と、スラリと伸びやかな##美脚が剥き出しになり、コロンの芳香と##混じった甘い汗の匂いがフワリと立ちのぼる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「なかなか色っぽいじゃないか。##自分のフェロモンで発情する気分は##いかがかな、なずなお嬢様？」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「下着もずらしてマンコを見せるんだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　欲情を抑えきれぬ少女に##嘲りの声をかけた男は、##淫らな命令で恥辱を煽る。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「こっ、この私が、こんなはしたない恰好を##晒すだなんて……」",
        "type": "TXT",
        "id": "v_R-ev051_0001",
        "src": "/img/common/voice/ogg/v_R-ev051_0001.fdbc458948fa5ded19449b74c0c3afc9.ogg"
      },
      {
        "name": "",
        "text": "　屈辱に顔を歪めながらも、命令に抗えぬ##なずなは、下着の股布部分を横にずらし、##秘めやかな部分を剥き出しにする。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「ふむ、ワレメがピッチリ閉じていて、##面白みに欠けるな。自分の指で割り開いて、##奥まで見せてくれよ」",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「ちょ、調子に乗らないでッ！　##あ……やぁぁ、嫌……なのに、##勝手に……身体が……!?」",
        "type": "TXT",
        "id": "v_R-ev051_0002",
        "src": "/img/common/voice/ogg/v_R-ev051_0002.ff1cca10053a30be6fabefaf250e789e.ogg"
      },
      {
        "name": "",
        "text": "　抗おうとする意思とは裏腹に、魅了の##フェロモンに操られた身体が勝手に動いて、##卑猥なリクエストを実行してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ふっくらと盛り上がった柔らかな大陰唇の##縁に添えられた指がジワリ、と屈曲し、##乙女のワレメを大きく割り開いた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「綺麗なサーモンピンクをしたいいオマンコ##じゃないか。小陰唇も小振りで、透明感のある##粘膜がヌラヌラ照り輝いているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　割り開かれたワレメをじっくりと##観察しながら、男はニヤリ、##と満足げな笑みを浮かべる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「減らず口を叩かないところを見ると、##そろそろ声帯まで魅了の##フェロモンが効いてきたかな？」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「エロい言葉で挑発してみせろ」",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「うぅぅぅ……。わ……私のオマンコ、##もっとよく見てぇ……ほらぁ、##ヴァギナがヒクヒクしているでしょう？」",
        "type": "TXT",
        "id": "v_R-ev051_0003",
        "src": "/img/common/voice/ogg/v_R-ev051_0003.b093a7303738825c859e118691731601.ogg"
      },
      {
        "name": "",
        "text": "　操られた肉体は、卑猥な言葉を勝手に唇から##紡ぎ出し、膣口を収縮させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（嫌ッ、こんな事言いたくないのに……。##恥ずかしいことはやりたくないのに、##身体が言うことを効かない……ッ！）",
        "type": "TXT",
        "id": "v_R-ev051_0004",
        "src": "/img/common/voice/ogg/v_R-ev051_0004.f22f40e1a254033bbb2116fb856dd22e.ogg"
      },
      {
        "name": "",
        "text": "　これまで彼女のフェロモンに魅了され##操られた被害者達が抱いたであろう感情を、##なずなは身をもって思い知らされていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ある者は操られるがまま自らの命を絶ち、##またある者は囮として使われ、##裏切り者として仲間たちによって粛清された。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お前の能力、敵に回すと恐ろしいが、##オレの手駒として使えば、##これほど便利な能力は無いな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほくそ笑んだ男は、なずなに近づき、##剥き出しの乳房と股間に愛撫を仕掛けてくる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev051b",
        "src": "/img/pc/hello_script/ev/M/R-ev051b.643fce1687c742bac815f4ee431908cb.jpg"
      },
      {
        "name": "【なずな】",
        "text": "（それ以上近づかないで！　##指一本でも触れたら殺すわよッ！）",
        "type": "TXT",
        "id": "v_R-ev051_0005",
        "src": "/img/common/voice/ogg/v_R-ev051_0005.a90965c9a250e0462be8214331d3830f.ogg"
      },
      {
        "name": "",
        "text": "　心の中で叫ぶ声は、まるっきり反対の淫らな##言葉となって、口からあふれ出てしまう。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「あはぁんっ！　来てぇぇ、一杯触って。##オッパイもマンコも、##好きなだけ弄っていいわよ。」",
        "type": "TXT",
        "id": "v_R-ev051_0006",
        "src": "/img/common/voice/ogg/v_R-ev051_0006.57cfee1b9df03d8edc0716aa6bd06bf6.ogg"
      },
      {
        "name": "【なずな】",
        "text": "「オマンコの穴に指挿れて##クチュクチュしてぇ」",
        "type": "TXT",
        "id": "v_R-ev051_0006_01",
        "src": ""
      },
      {
        "name": "【男】",
        "text": "「言われなくたって、やってやるさ。##ちょっと小振りでまだ硬さが残ってるが、##形のいいオッパイじゃないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　Ｃカップ細部の美乳に男の指がめり込み、##乳肉の奥に残った生硬い芯を##揉みほぐすようにグニグニと蠢く。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（イッ、痛いッ！　オッパイの奥、そんなに##指を食い込ませたら……痛いいぃぃぃ～ッ！）",
        "type": "TXT",
        "id": "v_R-ev051_0007",
        "src": "/img/common/voice/ogg/v_R-ev051_0007.15a8decdc12ed680533c0de16dd94fdc.ogg"
      },
      {
        "name": "",
        "text": "　まだ生育途上の乳房を荒っぽく揉み嬲られる##苦痛に悲鳴を上げようとする##なずなであったが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口から出たのは正反対の言葉だった。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「んぁぁ、もっと強く揉んでぇ、##オッパイの奥ッ、ゴリゴリって##揉み潰すようにして揉んでえぇぇッ！」",
        "type": "TXT",
        "id": "v_R-ev051_0008",
        "src": "/img/common/voice/ogg/v_R-ev051_0008.e5cc06f4de3e2cf3ba6c2323b7d5614d.ogg"
      },
      {
        "name": "【男】",
        "text": "「こんな感じかな？　どうだッ!?」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を握り潰さんばかりの激しさで##指が食い込み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　透明感のあるピンク色の乳首がきつく##摘ままれて、ギリギリと捻り上げられる。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「くはぁぁんっ！　そっ、そうよぉ、乳首ッ、##もっと強くっ！　指で押し潰しながら##ねじ切ってぇぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev051_0009",
        "src": "/img/common/voice/ogg/v_R-ev051_0009.86a7917367b53c6bde187d709924532f.ogg"
      },
      {
        "name": "",
        "text": "　甘い悲鳴を上げて、##マゾっぽいおねだりをするなずなの身体は##苦痛に強張り、全身に脂汗が噴き出ていた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「おっと、これ以上強くすると、本当に##オッパイが壊れちまうな。オマンコは##どうして欲しい？　言ってみろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房への責めを少しソフトな物に##変えた男は、汗まみれになって##喘ぐ少女に問いかける。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「オマンコ、グチャグチャになるまで##弄ってぇ、それから……中に指ねじ込んで##掻き回しながら、クリトリスも虐めてぇ」",
        "type": "TXT",
        "id": "v_R-ev051_0010",
        "src": "/img/common/voice/ogg/v_R-ev051_0010.6ede7054029045eef60c6bbce668d103.ogg"
      },
      {
        "name": "",
        "text": "　開脚状態の太腿を必死に閉じようとする##意思と反対に、さらに大股開きになった##なずなは、下半身をせり上げて愛撫をねだる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「リクエストの多い淫乱お嬢様だな。##いいだろう、グチャグチャになるまで##責めてやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なずなのセリフが全て意思とは正反対の##ものであることを知っていながら、男は少女の##性器を手のひらで包み込んで責め立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかな秘部を握り締めるようにしながら##手首のスナップを利かせてこね回し、ワレメに##潜り込ませた中指を屈伸させて膣口を抉る。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「あひぃぃぃんっ！　そこぉ、オマンコの##入り口を、もっとぉ、もっっと##グチュグチュってしてぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev051_0011",
        "src": "/img/common/voice/ogg/v_R-ev051_0011.c681c9de62387ea6428b07ffdeef17e4.ogg"
      },
      {
        "name": "【男】",
        "text": "「狭い入り口だな、##指一本でもきついぐらいだぞ。##そおら、二本ねじ込んでやる！」",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「ふぎいぃぃん！　んほぉ、二本ッ、二本じゃ##足りないのぉ、もっとぉ、もっと指ッ、##指をオマンコにねじ込んでぇぇ～ッ！」",
        "type": "TXT",
        "id": "v_R-ev051_0012",
        "src": "/img/common/voice/ogg/v_R-ev051_0012.cc67bc1fc73bf5446c12bcf03a33cd03.ogg"
      },
      {
        "name": "",
        "text": "　きつくすぼまった膣口に、太く節くれだった##中指と薬指がズボズボと突き挿れられ、##まだ男を知らぬ膣粘膜を掻きむしる。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（指が……奥にまで入って来てるっ！　##あぁぁ、私のアソコ、強引に拡げられて、##クリトリスまで指の腹で転がされてるッ！）",
        "type": "TXT",
        "id": "v_R-ev051_0013",
        "src": "/img/common/voice/ogg/v_R-ev051_0013.1de2e052765b7cea3ce2cc2de212b82c.ogg"
      },
      {
        "name": "",
        "text": "　スリムに引き締まった肢体をガクガクと##震わせる少女の股間で、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の巧みな指がヴァギナを責め立て、##秘められた性感を暴き出してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くちゅ、ぷちゅるっ、じゅぷじゅぷじゅぷ、##ぐちゅぐちゅぐちゅぐちゅんっ！",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「いい音がしてきたな。愛液の量もたっぷりの##淫乱エロマンコじゃないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はしたない蜜鳴りの音を立てて##なずなの秘部をこね回しながら、男は少女の##反応が変化してきたことに気付いていた。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（どうして？　こんな辱めを受けて##死んでしまいたいぐらいなのに、##身体が……気持ち良くなってる……）",
        "type": "TXT",
        "id": "v_R-ev051_0014",
        "src": "/img/common/voice/ogg/v_R-ev051_0014.0c36d08ffaa9f3bb840474477b8382e2.ogg"
      },
      {
        "name": "【なずな】",
        "text": "（ダメ、流されたらダメ！）",
        "type": "TXT",
        "id": "v_R-ev051_0014_01",
        "src": "/img/common/voice/ogg/v_R-ev051_0014_01.04cd74189e6139e66e18a543f00debe8.ogg"
      },
      {
        "name": "",
        "text": "　身体の奥底から沸き上がってくる女悦に##抗おうとする気持ちを裏切って、なずなの##肉体は浅ましいほどの発情を見せつけている。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「これだけ濡れたら、##下ごしらえは十分かな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぽっ、と音を立てて膣口から抜かれた##指には、白濁した愛液がネットリと##まとわりつき、糸を引いて滴り落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「んぁぁん、もっと……##ねえ、もっとしてぇぇ……」",
        "type": "TXT",
        "id": "v_R-ev051_0015",
        "src": "/img/common/voice/ogg/v_R-ev051_0015.d400eb5a898c4efae1a465acbd6b9aed.ogg"
      },
      {
        "name": "",
        "text": "　甘えた声を上げて尻をせり上げた##なずなの膣口が卑猥に収縮して、##新たな愛液を溢れ出させる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「そんなに焦らなくても、##もっと気持ちのいいことをしてやるよ。##そおら、こいつを見ろ、どうだ!?」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肩を喘がせるなずなの鼻先に、##凶暴に怒張したチンポが突きつけられた。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「あ……あぁぁ、おっきぃ……##凄い臭いがして、美味しそう……」",
        "type": "TXT",
        "id": "v_R-ev051_0016",
        "src": "/img/common/voice/ogg/v_R-ev051_0016.28354fb51985ca94224dba2c52bcbd47.ogg"
      },
      {
        "name": "",
        "text": "　涙に濡れ光る瞳に巨根を写し、##甘くかすれた声でつぶやいたなずなは、##ヌロリ、と舌なめずりしてみせる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「こいつをどうして欲しい？」",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「……そっ、その大きなチンポを私のマンコに##ブチ込んで、思いっきり掻き回して欲しい。##子宮が裏返るぐらい突いて欲しいの……」",
        "type": "TXT",
        "id": "v_R-ev051_0017",
        "src": "/img/common/voice/ogg/v_R-ev051_0017.ffc27f75458daa5aca8b50200ab1b9af.ogg"
      },
      {
        "name": "【なずな】",
        "text": "「子宮が裏返るぐらい突いて欲しいの……」",
        "type": "TXT",
        "id": "v_R-ev051_0017_01",
        "src": "/img/common/voice/ogg/v_R-ev051_0017_01.18c08c7c70e4494d94a520c68de49bcd.ogg"
      },
      {
        "name": "",
        "text": "　欲情に潤んだ声を上げた対魔忍の少女は、##濡れた秘裂をさらに大きく割り開き、膣口を##収縮させて巨根挿入をおねだりしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（違うッ！　私はそんなこと、望んでないッ！##そんな淫らなことをおねだりするはずが##ないッ！　これは私じゃないッ！）",
        "type": "TXT",
        "id": "v_R-ev051_0018",
        "src": "/img/common/voice/ogg/v_R-ev051_0018.0d4643b2486fe989a3464cb912e0d116.ogg"
      },
      {
        "name": "",
        "text": "　自分が発した淫らな声に衝撃を受けた##なずなの心は、自我崩壊寸前まで##追い詰められている。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「行くぞ。マンコにチンポが##入っていくところをよく見て、##実況解説しろよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ワレメに亀頭を突きつけた男は、##ゆっくりと腰を進め、##まだ男を知らぬヴァギナへと侵入してゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev051c",
        "src": "/img/pc/hello_script/ev/M/R-ev051c.05d8fb74b3f105ed50e200ba46f34384.jpg"
      },
      {
        "name": "【なずな】",
        "text": "「くぁ！　あぁぁ、オマンコの入り口に、##おっきなチンポがグイグイ入って来て、##あぐうぅぅッ！　こじ開けられてるぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev051_0019",
        "src": "/img/common/voice/ogg/v_R-ev051_0019.518d029cf3a46edbb51a7a97c74bb0d9.ogg"
      },
      {
        "name": "",
        "text": "　言われたとおり、声を上ずらせて実況する##なずなの身体は緊張と弛緩を繰り返し、##膣粘膜をせわしなく収縮させて困惑している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎちゅっ……ぐりいいっ……##ずぎゅるるるッ……。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「ふぐうぅぅぅンッ！　はっ、入って……##きたぁ、チンポの先が……中にッ、##私の中に……くはぁ、あぎいぃぃンッ！」",
        "type": "TXT",
        "id": "v_R-ev051_0020",
        "src": "/img/common/voice/ogg/v_R-ev051_0020.a11b70875b343577d41de07d4dd96688.ogg"
      },
      {
        "name": "",
        "text": "　誇張抜きでなずなの握り拳ほどもある巨大な##亀頭が、膣口の粘膜組織を強引に押し広げ##ながらめり込んでくる感触に身体が震えた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「あれだけ解してやったのに、##まだキッツキツだな。##だが、容赦はしないぜッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それ以上の挿入を拒むかのように##締めつけてくる膣筋の抵抗を振り払い、##一気に奥まで突き入れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぶんっ！　ぐちゅるんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「アッ、ひいぃぃぃぃぃぃ～んんんんッ!!」",
        "type": "TXT",
        "id": "v_R-ev051_0021",
        "src": "/img/common/voice/ogg/v_R-ev051_0021.d8c498e9b9774340ab738fdf24b3d75b.ogg"
      },
      {
        "name": "",
        "text": "　子宮を突き上げられる衝撃で、肺の中の##空気を残らず叩き出されたなずなの悲鳴が##甲高い残響を伴って室内の空気を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「お前のオマンコはまだまだ硬くて##発展途上だが、オレのチンポでたっぷりと##調教して、最高の淫乱マンコにしてやるよ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女の秘部を串刺しにした巨根を##律動させて、破瓜の苦痛に強ばった##膣粘膜を掻き嬲る。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「んはっ！　はひんっ！　はぉうっ！　##あっあっあっあふうぅぅッ！」",
        "type": "TXT",
        "id": "v_R-ev051_0022",
        "src": "/img/common/voice/ogg/v_R-ev051_0022.db31d24d3cc385fcade572f063055e41.ogg"
      },
      {
        "name": "",
        "text": "　容赦のない突き上げに身体を揺れ弾ませる##なずなの顔には、苦悶と喜悦が入り混じった##表情が浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "（私……犯されてるッ！　##辱めを受けているのに、身体の奥から##込み上げて来る、この悦びは何なの!?）",
        "type": "TXT",
        "id": "v_R-ev051_0023",
        "src": "/img/common/voice/ogg/v_R-ev051_0023.83d07eb127d8e70065ce25ec66631ff2.ogg"
      },
      {
        "name": "",
        "text": "　操られて発情しきった肉体に引きずられ、##彼女の精神も女悦の底なし沼へと##引きずり込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「どうだ、マンコの中をチンポで##掻き回されるのは気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「あひっ、いっ、きもひ、いっ、いいいンッ！##ほぐうぅう！　おっ、オマンコ突かれるの、##きもひいいのぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev051_0024",
        "src": "/img/common/voice/ogg/v_R-ev051_0024.41616d54a59753f6f43326905df6dcd1.ogg"
      },
      {
        "name": "",
        "text": "　堕ちた肉体と完全に同調した##なずなの嬌声が、##淫臭の立ちこめた室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「身体はすっかり##チンポの虜になったようだが、」",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「土壇場で裏切られると困るからな、##最後の仕上げをしておくとするか……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　用心深い男は、##なずなのフェロモンを濃縮した##香水の瓶を持ち出し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に翻弄されて##よがり乱れている少女の鼻先に噴霧する。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「んふぁ！　……あ……はぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev051_0025",
        "src": "/img/common/voice/ogg/v_R-ev051_0025.49d6802bebb98d40e83d73bc1c29a7f9.ogg"
      },
      {
        "name": "",
        "text": "　効果はすぐに現れ、苦悦に歪んでいた##なずなの顔がだらしなく弛緩し、##見開かれた目から意思の光が消えた。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「扇堂なずな、良く聞け。おまえはオレの##仲間だ。命に代えてもオレに絶対服従を誓う、##メス奴隷だ、いいな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　フィニッシュに向かって抽送を早めながら、##なずなの耳元に暗示でも吹き込むかのように##囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「はぃぃ……私は、あなたに絶対服従の##淫乱メス奴隷ですうぅ。あなたのために、##命をかけてご奉公しますうぅ」",
        "type": "TXT",
        "id": "v_R-ev051_0026",
        "src": "/img/common/voice/ogg/v_R-ev051_0026.fa337df37ef4752a653c33a0ccd2a389.ogg"
      },
      {
        "name": "",
        "text": "　虚ろな声で復唱する少女の心に、絶対服従の##暗示が刻み込まれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「よし、お前にご褒美をやろう。##オレのチンポ汁、##たっぷりと受け止めてイクがいい！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev051d",
        "src": "/img/pc/hello_script/ev/M/R-ev051d.a3274298810dee72e170f26383044d96.jpg"
      },
      {
        "name": "",
        "text": "　びゅくんっ！　びゅくびゅくびゅくっ、##どびゅるるるっ、ずびゅるううっ、##どぷどぷどびゅううう～ッ！",
        "type": "TXT"
      },
      {
        "name": "【なずな】",
        "text": "「はうああぁぁぁぁぁ～ンッ！　すご、##すぎょぃぃぃっ！　中に、中に出されて、##イグッ、イグイグイグうぅうぅぅぅ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev051_0027",
        "src": "/img/common/voice/ogg/v_R-ev051_0027.414bdc43a3046b86d756f27f75c0d07f.ogg"
      },
      {
        "name": "",
        "text": "　灼熱のザーメンを子宮にぶちまけられた##なずなは、だらしのないアヘ顔を##さらけ出して中出しアクメに舞い上がる。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「クククッ、これでまた忠実な手駒が一人、##手に入ったぞ。こいつは役に立ちそうだ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈すぎる絶頂で意識を失った少女の身体を##抱き抱えた男は、満足げな笑みを浮かべ、##闇の奥へと歩み去って行った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c109",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "name": "【奏】",
        "text": "「この狼藉者！　凜子師範にかわって、##この穂村奏（ほむらかなで）が##成敗してくれます！」",
        "type": "TXT",
        "id": "v_kanade_0000",
        "src": "/img/common/voice/ogg/v_kanade_0000.dbdb66be36784485ffa56404ac8a3b42.ogg"
      },
      {
        "name": "【奏】",
        "text": "「やぁああああっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0001",
        "src": "/img/common/voice/ogg/v_kanade_0001.dae4491564ee1b7009e0c100f36b56fd.ogg"
      },
      {
        "name": "",
        "text": "　穂村奏は背中の忍者刀で斬りかかってきた。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いきなり斬りかかってくるとは、##これが逸刀流のやり方か」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　言いながら自分の刀でそれを弾く。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「とぼけても無駄です！」",
        "type": "TXT",
        "id": "v_kanade_0002",
        "src": "/img/common/voice/ogg/v_kanade_0002.b98869f59ec6fb2a1b87cf43f9cd0dcf.ogg"
      },
      {
        "name": "【奏】",
        "text": "「あなたが私たち対魔忍に##不埒な真似をしていること」",
        "type": "TXT",
        "id": "v_kanade_0003",
        "src": "/img/common/voice/ogg/v_kanade_0003.2460d31328a727e48b84887c8823392d.ogg"
      },
      {
        "name": "【奏】",
        "text": "「凜子師範を狙って現れたこと、##全て承知しています。逃がしはしません」",
        "type": "TXT",
        "id": "v_kanade_0004",
        "src": "/img/common/voice/ogg/v_kanade_0004.01d045e4c8fd09873d527c9b7b6ddf50.ogg"
      },
      {
        "name": "【俺】",
        "text": "「全てお見通しというわけだ。##だが師の代わりに戦うには未熟だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逸刀流の太刀筋は、##事務方の対魔忍にしてはなかなか鋭いが、##初戦は門下生レベルだ。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「おだまりなさい！」",
        "type": "TXT",
        "id": "v_kanade_0005",
        "src": "/img/common/voice/ogg/v_kanade_0005.c0569fa7c71a0be689c5b3d8a2da0fd6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前を餌に秋山凜子を##呼び出すことにしよう」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「できるものなら！！」",
        "type": "TXT",
        "id": "v_kanade_0006",
        "src": "/img/common/voice/ogg/v_kanade_0006.b0cd29777dbbbb8737135ddfbb6f05fb.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　奏の気が一気に高まっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　忍法を使うつもりか。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「飛燕剣！！」",
        "type": "TXT",
        "id": "v_kanade_0007",
        "src": "/img/common/voice/ogg/v_kanade_0007.93abdafd955e971507c0b896be459391.ogg"
      },
      {
        "name": "",
        "text": "　奏の腰に差してあった二本の刀が##手も触れずに抜けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　宙に浮かび、切っ先を俺に向ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「傀儡の術か」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「変幻自在の刃、くらいなさい！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0008",
        "src": "/img/common/voice/ogg/v_kanade_0008.339be9a7295820f1d1bd1f79c520f7eb.ogg"
      },
      {
        "name": "",
        "text": "　奏自身が持つ刀と、##宙に浮かんだ二本の刀が一斉に##俺に襲いかかってきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どこが変幻自在だ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　馬鹿正直に左右から来た刀を軽く弾く。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【奏】",
        "text": "「なっっ！？」",
        "type": "TXT",
        "id": "v_kanade_0009",
        "src": "/img/common/voice/ogg/v_kanade_0009.8acc5c8fa3c732bb6ed63e2932696aaf.ogg"
      },
      {
        "name": "",
        "text": "　動揺する奏が持つ刃も弾き飛ばし、##間合いに踏み込む。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「くっっ」",
        "type": "TXT",
        "id": "v_kanade_0010",
        "src": "/img/common/voice/ogg/v_kanade_0010.006e89a73cc286255b1b68296f382b2e.ogg"
      },
      {
        "name": "",
        "text": "　斬られる覚悟をした奏が唇を噛みしめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は斬る代わりに、##その股間をぞろりと撫で上げてやった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひゃうっっ！」",
        "type": "TXT",
        "id": "v_kanade_0011",
        "src": "/img/common/voice/ogg/v_kanade_0011.0f35de8035d4166c0d0444df52104249.ogg"
      },
      {
        "name": "",
        "text": "　声が裏返る。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「こ、この不埒者がっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0012",
        "src": "/img/common/voice/ogg/v_kanade_0012.d4eb09650055fb2a6bd78e06ec8dd4f0.ogg"
      },
      {
        "name": "",
        "text": "　奏は反射的に両手で身体をかくし、##怒りと羞恥に染まった目で俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その時、##俺が弾いた三本の刀が##音を立てて床に落ちた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「なっ！？　どうして！？」",
        "type": "TXT",
        "id": "v_kanade_0013",
        "src": "/img/common/voice/ogg/v_kanade_0013.8156e4d91c5854d17219e1ccc4dce0ac.ogg"
      },
      {
        "name": "",
        "text": "　奏の顔色が変わった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刀を操れなくなったことに##気づいたらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の力を奪った」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「そんなっ！？」",
        "type": "TXT",
        "id": "v_kanade_0014",
        "src": "/img/common/voice/ogg/v_kanade_0014.bd86b0175ca59bff3a3371bb3e17a82c.ogg"
      },
      {
        "name": "",
        "text": "　俺は落ちた刀を逆に操り、##奏の身体を壁に串刺しにした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev048a",
        "src": "/img/pc/hello_script/ev/M/R-ev048a.0fbcebff7c71b03a84f1dc53ad7a1188.jpg"
      },
      {
        "name": "【奏】",
        "text": "「うっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0015",
        "src": "/img/common/voice/ogg/v_kanade_0015.1461da1e440615fa397b97bd41414fce.ogg"
      },
      {
        "name": "",
        "text": "　だが、肉は貫いていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍服と肌の隙間に刃を通して、##壁に縫い付けてやったのだ。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「くっ……こんなものっ……」",
        "type": "TXT",
        "id": "v_kanade_0016",
        "src": "/img/common/voice/ogg/v_kanade_0016.88e486bec285e55646bc5a63c913c9b4.ogg"
      },
      {
        "name": "",
        "text": "　奏は食い込んだ服を##引きちぎって逃げようとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「逃がすか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は持っているだけの苦無を放り出し、##その全てを傀儡の支配下に置いた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「一度にそんなたくさん！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0017",
        "src": "/img/common/voice/ogg/v_kanade_0017.9416b465bce5923624a4e9d6e67fc17d.ogg"
      },
      {
        "name": "",
        "text": "　動揺して動きの止まった奏に、##苦無を一斉に降り注がせる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ううっっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0018",
        "src": "/img/common/voice/ogg/v_kanade_0018.8e165395258771e22ec7beae04548a4b.ogg"
      },
      {
        "name": "",
        "text": "　両の手袋、襟、肩口、脇の下、乳房、##胴体、腰、太もも、両足、ブーツ……##それらと肉体との隙間を苦無で貫く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奏は虫の標本のように壁に縫い止められ、##そこから一歩も動けなくなった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「悲鳴も上げないとは##見上げたものだ」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「私は対魔忍です。##覚悟はできています！」",
        "type": "TXT",
        "id": "v_kanade_0019",
        "src": "/img/common/voice/ogg/v_kanade_0019.9eb98f1c0d7afcd51e4f6685a8d2217d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「痛い目にあっても##同じことが言えるかな」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「拷問でもなんでも##おやりなさい」",
        "type": "TXT",
        "id": "v_kanade_0020",
        "src": "/img/common/voice/ogg/v_kanade_0020.14aee19342dc5103d73010e01bf995ca.ogg"
      },
      {
        "name": "",
        "text": "　俺は奏の小刀を傀儡で操り、##口の減らない女の胸を軽く撫でてやった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「くっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0021",
        "src": "/img/common/voice/ogg/v_kanade_0021.03d77522e9f32f66567cdf83c440afd9.ogg"
      },
      {
        "name": "",
        "text": "　胸の部分が斬られ、##乳房が露出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雪のように白い乳房に##真っ赤な血の跡が浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「これがなんです？」",
        "type": "TXT",
        "id": "v_kanade_0022",
        "src": "/img/common/voice/ogg/v_kanade_0022.2cd9e593d213052a3f9b9db139facea7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい顔だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は傀儡の刃を動かして、##奏の身体を遠慮無く傷つけてやった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「くうっ……くっ……ぅぅ」",
        "type": "TXT",
        "id": "v_kanade_0023",
        "src": "/img/common/voice/ogg/v_kanade_0023.a0e7c0510fc3f89c4610d3c75475583d.ogg"
      },
      {
        "name": "",
        "text": "　首筋、乳房、腕、腹、##脇腹、太もも、足。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　服はボロボロになり、##真っ白な肌に醜い刀傷がいくつも浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うっ……ぐっ……うう……ぐっ……」",
        "type": "TXT",
        "id": "v_kanade_0024",
        "src": "/img/common/voice/ogg/v_kanade_0024.ad39816f9c4a753727141bbd8362971b.ogg"
      },
      {
        "name": "",
        "text": "　だが奏は歯を食いしばり、##決して悲鳴を上げない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「見上げた根性だ。##だがこれはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は股間部分を##丸くくり抜いてやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍服が下着とともにはらりと落ち、##秘所が剥き出しになる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「あああっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0025",
        "src": "/img/common/voice/ogg/v_kanade_0025.dc64101918662e957a9cbf22b9821723.ogg"
      },
      {
        "name": "",
        "text": "　奏は痛みに耐えていたのとは別の、##引きつったような声をあげた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「羞恥心はあるようだな」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「こ、このっ……ううっ」",
        "type": "TXT",
        "id": "v_kanade_0026",
        "src": "/img/common/voice/ogg/v_kanade_0026.25a5e04058f820d2d1c613011642e39a.ogg"
      },
      {
        "name": "",
        "text": "　俺を睨み付けようとしたようだが、##できずに顔を伏せる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「こんな痛みや……##あなたが他の対魔忍にしているような屈辱を##与えようとも……私は決して屈しません……」",
        "type": "TXT",
        "id": "v_kanade_0027",
        "src": "/img/common/voice/ogg/v_kanade_0027.8fa2eec1c9484edc9cf86397e310273b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オマンコから##串刺しにされてもか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は奏自身の小刀の切っ先を、##露出した割れ目に向けた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「……っっ」",
        "type": "TXT",
        "id": "v_kanade_0028",
        "src": "/img/common/voice/ogg/v_kanade_0028.1f1b1aafc1b435bbca3f4cd236ddec70.ogg"
      },
      {
        "name": "",
        "text": "　奏が息を呑んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、気丈にも俺の目を見返し、##言い放った。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「任務に失敗した忍びには死あるのみ。##殺しなさい」",
        "type": "TXT",
        "id": "v_kanade_0029",
        "src": "/img/common/voice/ogg/v_kanade_0029.db7355079214de40f88aa778955f7cb7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「面白い」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は奏の股間に##真下から小刀を突き刺した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev048b",
        "src": "/img/pc/hello_script/ev/M/R-ev048b.bbcc6020dbbb403ae7e98691ccf22629.jpg"
      },
      {
        "name": "【奏】",
        "text": "「いぎぎぃい゛ぃいいいいいっーーー！！」",
        "type": "TXT",
        "id": "v_kanade_0030",
        "src": "/img/common/voice/ogg/v_kanade_0030.7623147fc9d6447169ad25beeab95e82.ogg"
      },
      {
        "name": "",
        "text": "　奏の身体がビクンと跳ね上がり、##ガクガクと苦悶によじれた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひぐぅうっ、ぐっぐうう、##ぐぎぎぎいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0031",
        "src": "/img/common/voice/ogg/v_kanade_0031.19a4f59dd5c178fa3250e5a5bcb90328.ogg"
      },
      {
        "name": "",
        "text": "　食いしばった歯がぎりぎりと##嫌な音を立てる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「まっ……まさか……ぐぐ……##こんなこと……ぎぎぎっ……」",
        "type": "TXT",
        "id": "v_kanade_0032",
        "src": "/img/common/voice/ogg/v_kanade_0032.c6e6fd0ab66592556f64cc7e71dead37.ogg"
      },
      {
        "name": "【俺】",
        "text": "「楽に殺してもらえるとでも思ったのか？？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぐ……ぐ……ぅうっ……」",
        "type": "TXT",
        "id": "v_kanade_0033",
        "src": "/img/common/voice/ogg/v_kanade_0033.3e5b0c80dc622be2dc041c5f532ae575.ogg"
      },
      {
        "name": "",
        "text": "　小刀は確かに突き刺さってる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが刃ではなく、柄の方からだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無骨な刀の柄が膣口を強引に押し広げ、##鍔が陰唇にくっつくほど深く、##中に押し込まれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　溢れ出た血が鏡のような刃を伝って、##床にポタポタと落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「処女か。##初めての相手が愛刀で嬉しいだろう」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「こ、この……外道……うう……」",
        "type": "TXT",
        "id": "v_kanade_0034",
        "src": "/img/common/voice/ogg/v_kanade_0034.2a7b0f7397a68e4860a8328b9d8afcec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんだその顔は？　##女対魔忍ならばこれくらいは当然だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は鍔際まで突っ込んだ柄を##上下に動かしてやった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひぎぅうっっ！」",
        "type": "TXT",
        "id": "v_kanade_0035",
        "src": "/img/common/voice/ogg/v_kanade_0035.9b6988322de8f6a6e996ceefe960ef3d.ogg"
      },
      {
        "name": "",
        "text": "　膣内で破瓜の傷が柄に擦られ、##奏の顔がまた苦悶に歪む。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぐぐ……こ、これ以上……あ、##あなたの玩具には……な、なりませんっ……」",
        "type": "TXT",
        "id": "v_kanade_0036",
        "src": "/img/common/voice/ogg/v_kanade_0036.3ce77e772192e47cdc44cdf9b37194af.ogg"
      },
      {
        "name": "",
        "text": "　奏は自ら舌を噛みきって死のうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなことは予想済みだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は服の切れ端を奏の口に押し込んだ。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「むぐっ、ぐぅっ、##うぐぐぐぐうっ、ぐぐううーーーっ」",
        "type": "TXT",
        "id": "v_kanade_0037",
        "src": "/img/common/voice/ogg/v_kanade_0037.756ef233b3e948a68362341e27cec877.ogg"
      },
      {
        "name": "",
        "text": "　奏は身をよじりながら無様に呻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにが言いたい？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぐぅ、ぐぐ、ふぐーーーっ、##ぐぅーーーーっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0038",
        "src": "/img/common/voice/ogg/v_kanade_0038.001670cdcd080db1fbb8153800db3ce4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに？　##やはり初めては本物のチンポの方が##良かっただと？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ぐっ、ふぐぐっ、ふぐぅぐううっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0039",
        "src": "/img/common/voice/ogg/v_kanade_0039.a5094d4ac367a303b56d2c1d33e17adc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では、俺が初めての人間になってやろう。女##対魔ならば敵に犯されるのも当然だからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は奏の血の匂いで狂おしいまでに##勃起した肉棒を取り出した。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うう゛っ、んんうう゛っ、##んん゛ぅーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0040",
        "src": "/img/common/voice/ogg/v_kanade_0040.135450dd7be812faf707c012d21f085c.ogg"
      },
      {
        "name": "",
        "text": "　奏は目を剥き、激しく身をよじり、呻く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて見る女らしい仕草に興奮する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は小刀を引き抜くや否や、##鮮血を撒き散らして口を開けた秘唇に##俺自身の剛刀をねじ込んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev048c",
        "src": "/img/pc/hello_script/ev/M/R-ev048c.4676b0187951a55c73d196ee33ecb9bf.jpg"
      },
      {
        "name": "【奏】",
        "text": "「う゛むぐううぐふぐぅうううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0041",
        "src": "/img/common/voice/ogg/v_kanade_0041.cb8bf971d8f8c98a7bfe279b64b9069a.ogg"
      },
      {
        "name": "",
        "text": "　奏が激しい拒絶に呻く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たい柄で処女を奪われた膣襞が熱を##持った生の肉塊の感触にビクビクと震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　本物のチンポの感触は？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はもがく奏に身体を押しつけ、##亀頭で子宮口を上突きするように腰を振った。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぐっっ、ぐううっっ、##ひぶうぅううっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0042",
        "src": "/img/common/voice/ogg/v_kanade_0042.12be4c49e37cf6c92235e89074bb1195.ogg"
      },
      {
        "name": "",
        "text": "　壁に貼りつけられて動けない奏は、##肉棒の刺激を膣奥で受け止めざるを得ない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　興奮した亀頭がコリコリした##子宮口を抉るたびに、剣術修行で##鍛えられた身体が苦悶によじれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすが逸刀流で##しごかれただけのことはある。##襞が多く、締め付けも強い良いマンコだ」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぅ、むぐうっ！？」",
        "type": "TXT",
        "id": "v_kanade_0043",
        "src": "/img/common/voice/ogg/v_kanade_0043.e4b8507fc723b7870ee71554625d259c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「門下生どもはさぞ##お前を犯したがっていたろうな」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「むぐっ、ぐっ、ぐぐうううっ！！」",
        "type": "TXT",
        "id": "v_kanade_0044",
        "src": "/img/common/voice/ogg/v_kanade_0044.cb51c00a1d03c469372838b4e3422225.ogg"
      },
      {
        "name": "",
        "text": "　せっかく褒めてやっているのに、##奏は憎々しげに呻くばかりだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだその目は？　肉体で男を##たぶらかすのも女対魔忍のつとめだぞ。お前の##師もそうだろう。知らないとは言わさん」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うぐっ、うっ、ううっ……っくぅぅ」",
        "type": "TXT",
        "id": "v_kanade_0045",
        "src": "/img/common/voice/ogg/v_kanade_0045.810ff57d353fc2cebc4aec0e99871d8b.ogg"
      },
      {
        "name": "",
        "text": "　とある潜入任務において、##秋山凜子が自ら肉奴隷改造を##受けたのは有名は話だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尊敬する師を引き合いに出され、##奏は悔しそうに俺から目を逸らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その心の弱みにつけ込み、##俺は肉棒による刺激を苦痛から##快感へとシフトさせていく。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「んっ！？　んんっ？？？」",
        "type": "TXT",
        "id": "v_kanade_0046",
        "src": "/img/common/voice/ogg/v_kanade_0046.1dbf4e07073dff33cff17e55487db512.ogg"
      },
      {
        "name": "",
        "text": "　ピストン運動をあえて緩やかに、##たっぷりと襞の入った膣内をぞりゅっ、##ぞりゅっとリズミカルに擦ってやる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「んんっ……くっ……ふうっ……くぅ……##ううっ……ううっ……」",
        "type": "TXT",
        "id": "v_kanade_0047",
        "src": "/img/common/voice/ogg/v_kanade_0047.362146a20ef3914afb7bd33542dcdf30.ogg"
      },
      {
        "name": "",
        "text": "　効果はすぐに現れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦痛だけに歪んでいた眉が切なげに##顰められ、鼻から漏れる息も##卑猥なものに変わっていく。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「くふぅ……ぅ、んんんっ……##く、ぅ……むうっ……ぅうう」",
        "type": "TXT",
        "id": "v_kanade_0048",
        "src": "/img/common/voice/ogg/v_kanade_0048.93c60f0002ec9aa43ea13471393c0f8d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「犯されて感じているな。師範と同じだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からはクチュクチュと##粘着音が鳴り始め、破瓜の血に混じって##トロリとした雌汁が溢れ出てきた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「うううっ……くぐぅ……むぐぐぐぅ……」",
        "type": "TXT",
        "id": "v_kanade_0049",
        "src": "/img/common/voice/ogg/v_kanade_0049.4f3f59e465e484b388d4302c7654541f.ogg"
      },
      {
        "name": "",
        "text": "　口に詰め込んだボロ切れから##涎が溢れて止まらない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「苦しそうだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は涎でグチョグチョになった##それをズルリと引き抜いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev048d",
        "src": "/img/pc/hello_script/ev/M/R-ev048d.cce32986ffc0581a2e617f5b84ee0e26.jpg"
      },
      {
        "name": "【奏】",
        "text": "「ぶはぁぁ、ぷあはぁ、##ぷああ、はぁ、ひあぁ」",
        "type": "TXT",
        "id": "v_kanade_0050",
        "src": "/img/common/voice/ogg/v_kanade_0050.ffd832ffbc3319782f32bebb74894d48.ogg"
      },
      {
        "name": "",
        "text": "　口中に溜まっていた唾液が##びちゃっと飛び散る。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「こ、こんら……こと………ひて……ぜ、##絶対に……許しま……ひぇん……からぁ……」",
        "type": "TXT",
        "id": "v_kanade_0051",
        "src": "/img/common/voice/ogg/v_kanade_0051.ec1af47506df32be888d9259724574ef.ogg"
      },
      {
        "name": "",
        "text": "　唇が緩みきって、##完全に呂律が回っていない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「舌を噛んで死ぬのではないのか？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「そ、そうれふ……これいじょう……##こんら恥辱を……うけるくらいなら……」",
        "type": "TXT",
        "id": "v_kanade_0052",
        "src": "/img/common/voice/ogg/v_kanade_0052.6447f6ba0167b73e423f8f010c556ded.ogg"
      },
      {
        "name": "【奏】",
        "text": "「わ……わたくひは……自ら……ひを……##えらびまふうぅ……」",
        "type": "TXT",
        "id": "v_kanade_0053",
        "src": "/img/common/voice/ogg/v_kanade_0053.5f9fed94ca67ee526e53901039efb20a.ogg"
      },
      {
        "name": "",
        "text": "　俺に言われて思い出したか、##また自分の舌を噛もうとしたが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間を狙って、##肉棒の先端で膣奥をゴリュッと突き上げた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「はひぃいいいいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0054",
        "src": "/img/common/voice/ogg/v_kanade_0054.941a88426576a80681309b75c620e10a.ogg"
      },
      {
        "name": "",
        "text": "　噛みきろうとした舌が卑猥に震える。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひあ……や、やめ……なひゃいっ……##あんぅ……う、動くのはやめ――」",
        "type": "TXT",
        "id": "v_kanade_0055",
        "src": "/img/common/voice/ogg/v_kanade_0055.d7acc2fc02f9366ffba864d25d322ebb.ogg"
      },
      {
        "name": "",
        "text": "　構わずもう一発。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛液まみれの膣襞をぐりっと擦り、##子宮口を亀頭で強く抉ってやる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「へああああっ、ひゃああっ、##はあああんんんんんんっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0056",
        "src": "/img/common/voice/ogg/v_kanade_0056.52884e038f6765eeb5153bb41c4031bc.ogg"
      },
      {
        "name": "",
        "text": "　口を塞がれていた時とは違い、##もう自分では嬌声を抑えることもできない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「神聖なる道場でレイプされて感じるとは##どうしようもない変態だな」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ち、ちがひまふっ……わ、##わらくひはっ……感じて……##なろおっ……ひゃあっ！！」",
        "type": "TXT",
        "id": "v_kanade_0057",
        "src": "/img/common/voice/ogg/v_kanade_0057.c609ae3ba5cf12eb39eb52cb23c266c2.ogg"
      },
      {
        "name": "",
        "text": "　往生際の悪い奏の膣襞をゆっくり、##ゆっくり焦らすように刺激してやる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひゃ……ら、らめぇっ……やぁ……##あぁっ……なかぁ……ぐりぐり……##しないぇえっ……」",
        "type": "TXT",
        "id": "v_kanade_0058",
        "src": "/img/common/voice/ogg/v_kanade_0058.872c900ab5d40c261a7cb74ff99f839a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「感じていないなら、##なにも問題はあるまい？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「そんな……ひあっン、こんなに……##やさひく、やあんっ……こすられ……たらァ##……あっ、あっ、ああっ」",
        "type": "TXT",
        "id": "v_kanade_0059",
        "src": "/img/common/voice/ogg/v_kanade_0059.966c5e967f45101def078148309fcc44.ogg"
      },
      {
        "name": "",
        "text": "　膣内がグチュグチュと淫らにうねり、##奏の声が切羽詰まったものになっていく。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「い、いけませんっ……こ、このままじゃ……##ああダメぇ……イ、イッて……##イカされ……て、あ、あぁ、ああっ」",
        "type": "TXT",
        "id": "v_kanade_0060",
        "src": "/img/common/voice/ogg/v_kanade_0060.123b3bbf28649f7d29b2e16d420bbdf2.ogg"
      },
      {
        "name": "【奏】",
        "text": "「あっ、だめっ、あ、イク、あイク、##イクッ、イクっ、あ、あっ、ああ――」",
        "type": "TXT",
        "id": "v_kanade_0061",
        "src": "/img/common/voice/ogg/v_kanade_0061.59f873b349fa0f54962e1c4136eb3d0a.ogg"
      },
      {
        "name": "",
        "text": "　壁に磔になった身体が突っ張り、##小刻みに痙攣を始めたそのタイミングで、##すっと刺激をなくす。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「はぁン、はぁぁ……どうひて？」",
        "type": "TXT",
        "id": "v_kanade_0062",
        "src": "/img/common/voice/ogg/v_kanade_0062.5ce39bfbff1cd4c1d1b182ab4703db9a.ogg"
      },
      {
        "name": "",
        "text": "　目に涙をいっぱい浮かべ、##奏が切なそうに俺を見やった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なにがだ？　##師を狙っている俺に##イカされていいのか？　ん？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「あ、ああ……」",
        "type": "TXT",
        "id": "v_kanade_0063",
        "src": "/img/common/voice/ogg/v_kanade_0063.55ef55c66320c7eea279c126a1007f39.ogg"
      },
      {
        "name": "",
        "text": "　その絶望が広がっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽に呑み込まれた己に気づいたのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「イキたければ自分で言え」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「そ、そんらぁ……ひゃっ、ぁああっ――」",
        "type": "TXT",
        "id": "v_kanade_0064",
        "src": "/img/common/voice/ogg/v_kanade_0064.ca7f3e0bc42b9e69f9c1bf909226979d.ogg"
      },
      {
        "name": "",
        "text": "　イク寸前まで何回でも高め、##時にはその間際で何分もかけて焦らし、##だが決してイカせない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奏の心が折れるまで、##さほどの時間はいらなかった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「おねがいれふぅ……イカせて……くらひゃい##……このまま……じゃ……わたくし……##気が……狂って……ひまいまふぅ……」",
        "type": "TXT",
        "id": "v_kanade_0065",
        "src": "/img/common/voice/ogg/v_kanade_0065.69ca9123dd074a8c7ca761b391bcde45.ogg"
      },
      {
        "name": "【俺】",
        "text": "「レイプされて感じる変態だと認めるか？」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「みとめ……まふ……わたくしは……##レイプひゃれて……感じりゅぅ……##変態なんれふぅ……もう理解ひましたぁ……」",
        "type": "TXT",
        "id": "v_kanade_0066",
        "src": "/img/common/voice/ogg/v_kanade_0066.73a26b90309a340c28478e7d0afe6870.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら、俺についてこい」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「どこへれもぉ……ついていきまふぅ……##イカせてくれるなぁら……どこれもぉ……」",
        "type": "TXT",
        "id": "v_kanade_0067",
        "src": "/img/common/voice/ogg/v_kanade_0067.3e67a824e1b611e740664ecc9df383d4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「秋山凜子を堕とすのにも協力しろ」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「しますぅっ、りんこぉひはんを##堕とひゅのにもぉ、きょりょくしますうぅ」",
        "type": "TXT",
        "id": "v_kanade_0068",
        "src": "/img/common/voice/ogg/v_kanade_0068.283af243fff2cd23f091f2ff7361b64b.ogg"
      },
      {
        "name": "【奏】",
        "text": "「だからイカひぇてくらひゃいっ、##もうイキたくれイキたくへ、頭が##ろうにかなりひょうなんれふうううっ！！」",
        "type": "TXT",
        "id": "v_kanade_0069",
        "src": "/img/common/voice/ogg/v_kanade_0069.6e43f45d239784165075cbc15d4693d3.ogg"
      },
      {
        "name": "",
        "text": "　奏は一瞬も躊躇わず師を捨て、##イキたい一心で俺にすがりついてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その堕ちた心に直結した雌穴もまた、##俺自身を強烈に締め付けてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう、思いっきりイクがいい！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は渾身の力で肉棒を膣奥に突き入れた。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奏を焦らすのに自分も抑えていた欲望を##一気に解き放つ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev048e",
        "src": "/img/pc/hello_script/ev/M/R-ev048e.1004f400efba6266650dea4d819981c7.jpg"
      },
      {
        "name": "【奏】",
        "text": "「ひぃあぁあああああああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_kanade_0070",
        "src": "/img/common/voice/ogg/v_kanade_0070.0cedd51e5427fef79c65b5410e7d4838.ogg"
      },
      {
        "name": "",
        "text": "　奏の声がきゅんと跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひゅごいっ、いきなりっ、##こんらっ、は、はげしくっ、ああっ、##ひゅごいしゅごいぃいいっ！！」",
        "type": "TXT",
        "id": "v_kanade_0071",
        "src": "/img/common/voice/ogg/v_kanade_0071.ae74b4f78d2ddbfe48afe8a77753355b.ogg"
      },
      {
        "name": "",
        "text": "　壁に縫い付けられた刀と苦無で##身体が傷つくのも気にせず、##ガクガクと全身を震わせる。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「ひあっ、あっ、イケますっ、##こんどそっ、ほんろにイクッ、あっイクっ、」",
        "type": "TXT",
        "id": "v_kanade_0072",
        "src": "/img/common/voice/ogg/v_kanade_0072.5b7ec81232c7050eaf291ab4bbd90572.ogg"
      },
      {
        "name": "【奏】",
        "text": "「オマンコすごいっ、##イクッ、イク、イクイクイクっ――」",
        "type": "TXT",
        "id": "v_kanade_0072_01",
        "src": "/img/common/voice/ogg/v_kanade_0072_01.767d184fed90bc4b6796c6b7744052f8.ogg"
      },
      {
        "name": "【奏】",
        "text": "「イっっクぅぅ##うんんんんんんんんんんんっっっ！！！」",
        "type": "TXT",
        "id": "v_kanade_0073",
        "src": "/img/common/voice/ogg/v_kanade_0073.32bfc1bbf3a6802813ca53536650d2b2.ogg"
      },
      {
        "name": "",
        "text": "　焦らしに焦らさせたあげくの##アクメの叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん俺も、##熱い欲望の塊を奏の中に##思い切りぶちまけていた。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「あっあっ##あああああああーーーーーーーーっっ！！！」",
        "type": "TXT",
        "id": "v_kanade_0074",
        "src": "/img/common/voice/ogg/v_kanade_0074.9eb42817d32f356a768aa02c49431f76.ogg"
      },
      {
        "name": "",
        "text": "　膣道を駆け上がり、##子宮内にびちゃびちゃと##吹き上げる白濁液に奏は悶え狂う。",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「なっ、なかぁっ、熱いっ、##熱いれふぅうっっ、ご主人様ぁっ、」",
        "type": "TXT",
        "id": "v_kanade_0075",
        "src": "/img/common/voice/ogg/v_kanade_0075.6729fef1507e011e3c5f8ba48c7a9777.ogg"
      },
      {
        "name": "【奏】",
        "text": "「わ、わたしっ、ああっ、##もう妊娠しそうですぅうっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0075_01",
        "src": "/img/common/voice/ogg/v_kanade_0075_01.e52ddff3427a5b2c6b01c2da1e806759.ogg"
      },
      {
        "name": "【俺】",
        "text": "「妊娠するならしてしまえ。##俺の子を孕んでみせろ！」",
        "type": "TXT"
      },
      {
        "name": "【奏】",
        "text": "「は、はひっ、妊娠っ、ひまふうっ、##イキながらっ、わたくひっ、ご主人様の##子供っ、孕んでみひぇまふううっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0076",
        "src": "/img/common/voice/ogg/v_kanade_0076.6067db09f016caa0e8d51189f93b36da.ogg"
      },
      {
        "name": "【奏】",
        "text": "「ああああっっ、ごしゅじんさまっ、##またイキます、またイキますっ、##またイキますぅうっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0077",
        "src": "/img/common/voice/ogg/v_kanade_0077.9a676ab46396841e2865cb4f5343e3d6.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【奏】",
        "text": "「ああああああああんんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_kanade_0078",
        "src": "/img/common/voice/ogg/v_kanade_0078.77bbb8c9d5ac3a0b7e5a54895ef96bdb.ogg"
      },
      {
        "name": "",
        "text": "　絶頂の最中、##奏は自分から俺をご主人様と呼び始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腕は未熟だが、この心、この身体、##いい下僕になりそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　支配欲が存分に満たされるのを感じながら、##俺は心からイキ続ける奏の肉体を##楽しんでいた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c110",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev045a",
        "src": "/img/pc/hello_script/ev/M/R-ev045a.364ee643e73ced7ab458cd8e0b4c16a1.jpg"
      },
      {
        "name": "【白花】",
        "text": "「何者ですか、あなた――いえ、いまさら##　そんな些事に興味はありません。ともかく##　私から降りてください、吐きそうです」",
        "type": "TXT",
        "id": "v_R-ev045_0000",
        "src": "/img/common/voice/ogg/v_R-ev045_0000.35b0d7b0889663aafccef3e7b16cdf52.ogg"
      },
      {
        "name": "",
        "text": "　バイト先のテーブルの上へ、男に――自分を##対魔忍と知って襲ってきた敵に押し倒され、##けれど白花は微笑を見せてそう告げた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「主に、あなたの下品な顔と臭い息が原因で」",
        "type": "TXT",
        "id": "v_R-ev045_0001",
        "src": "/img/common/voice/ogg/v_R-ev045_0001.418b66866d42289ea88d97f37b7f04cc.ogg"
      },
      {
        "name": "",
        "text": "　強がりなどではない、本心からそう思っての##言葉だった。そして、そんな男があろうことか##自分に、仲間になれと誘いなどかけている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女性を押し倒し、力尽くで脅迫するような、##卑劣な輩だ。そんな相手の仲間になど、誰が##なると答えるのだろう。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「聞こえませんでしたか、どうやら顔ばかりか##　耳まで悪いご様子。それならば致し方なく、##　実力で退いていただきましょうか」",
        "type": "TXT",
        "id": "v_R-ev045_0002",
        "src": "/img/common/voice/ogg/v_R-ev045_0002.ae094a873c60a71c54cd89f1b1e995f2.ogg"
      },
      {
        "name": "",
        "text": "　そう言って腕に力を込めようとする――が。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（……っ……まだ、ですか……）",
        "type": "TXT",
        "id": "v_R-ev045_0003",
        "src": "/img/common/voice/ogg/v_R-ev045_0003.efe74888b412d5e42418db122f403de4.ogg"
      },
      {
        "name": "",
        "text": "　自分の正体を知る襲撃者、その相手を白花は##本気でしたつもりだった。けれど結果は、敵に##自分と同じような術を使われての敗北。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　得意としているのは、電流を流す鞭術。##その電流の影響が四肢に、そして筋肉に残り、##押しのけようにも、身体は弛緩したままだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくっ……どうした、白花？　まさか抵抗は##　それだけか？　なんとも情けない女だな」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それとも、俺のスカウトに応じようと、##　心変わりでもしたのか？」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「ご冗談はその顔のみで十分、頂戴しました。##　誰があなたのような屑の仲間になど……##　身の丈に合う、そこらの虫でもお誘いあれ」",
        "type": "TXT",
        "id": "v_R-ev045_0004",
        "src": "/img/common/voice/ogg/v_R-ev045_0004.5b7518d93704b9fc283a23980d5828ba.ogg"
      },
      {
        "name": "",
        "text": "　顔色を変えず、笑顔で告げ、##それから白花は、ああ、と気づいたように、##申し訳なさそうに眉を顰めた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「失礼……いまの発言は虫たちの気持ちを##　害してしまいますね。あなたの仲間扱いは、##　生物失格の烙印と同義でしたから」",
        "type": "TXT",
        "id": "v_R-ev045_0005",
        "src": "/img/common/voice/ogg/v_R-ev045_0005.0a76b572213f55696740c31a82408a44.ogg"
      },
      {
        "name": "",
        "text": "　意識しての毒舌ではなく、自然と浮かんだ##相手への感想を口にする。男はそれを挑発と##取ったようだが、怒った様子なども見せない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この状況で随分と強気なことだ……いいぞ、##　面白い女だ。その気丈な心を屈服させるのは##　さぞ気持ちがいいことだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普段からそうしているのか、乱暴な手つきで##男の手が白花の服を掴み、強引に引き裂いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アウターごとインナーまで破られ、装束を##押し上げていた形よい豊乳が、プルンッと##弾けるようにこぼれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間も同様に曝けだされ、冷えた空気が##スゥッと秘唇を、そして肌を撫で上げた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「っ……仲間になれなどと言って、結局は##　女が欲しいだけですか。実に浅ましい……」",
        "type": "TXT",
        "id": "v_R-ev045_0006",
        "src": "/img/common/voice/ogg/v_R-ev045_0006.7db74fa720a326036ec4ae1beba65f2b.ogg"
      },
      {
        "name": "",
        "text": "　そんな白花の言葉にも動じず、先ほどから##こちらの眼前でそそり立たせていた肉棒に##手を添え、男は腰を突きだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤黒く色素が沈着した、棍棒を思わせる##太さと長さの男性器。視界に映ったそれに、##白花は思わず眉を跳ねさせ、顔をしかめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそれを見下ろし、白花の女らしい反応を##笑いながら、肉棒を白花の秘部に擦りつける。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（このっっ……屈辱です、こんな顔を……##　下衆の極みである輩に見せるなんてっ……）",
        "type": "TXT",
        "id": "v_R-ev045_0007",
        "src": "/img/common/voice/ogg/v_R-ev045_0007.cf492e6084147a0c14b9d0cb82e17123.ogg"
      },
      {
        "name": "",
        "text": "　戦いに敗れた以上の敗北感を覚えた白花が、##気づかれぬよう歯軋りをした、その瞬間――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev045b",
        "src": "/img/pc/hello_script/ev/M/R-ev045b.8de01d0dcbae74f1f1126207b82b07d2.jpg"
      },
      {
        "name": "",
        "text": "　――グチュゥゥッ、ズブゥッッ、ヌチュ……##ズブリュゥッ……グプゥッ、グプププッッ！",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「ふぐぅっっ……っつぅっ、くっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev045_0008",
        "src": "/img/common/voice/ogg/v_R-ev045_0008.23ad588896031458fb2240505132f28d.ogg"
      },
      {
        "name": "",
        "text": "　刃物でも突き立てられたような、鋭い痛みが##股間を貫き、ギチギチと肉を裂いて、白花の##膣奥を抉ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　前戯もない、濡れてもいない肉襞を、##牡欲という名の肉凶器に貫かれた痛みに、##白花は短く声を上げただけで、耐えきった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「はぁっっ、ふぅぅ……こ……ん、なに……##　がっつくとは……思いませんでした」",
        "type": "TXT",
        "id": "v_R-ev045_0009",
        "src": "/img/common/voice/ogg/v_R-ev045_0009.60ba178e58ef09b17576460b263daeb1.ogg"
      },
      {
        "name": "【白花】",
        "text": "「躾のなっていない、盛りのついた犬ですね##……　本当に、どうしようもない駄犬です。##ああ、　ひょっとして童貞なのですか？」",
        "type": "TXT",
        "id": "v_R-ev045_0010",
        "src": "/img/common/voice/ogg/v_R-ev045_0010.974048950cc1e32e4ffb08ade3eeecbf.ogg"
      },
      {
        "name": "",
        "text": "　声の震えを押さえ、そう告げると、##唇を優美に曲げ、嘲笑を瞳と口元に湛え、##純潔を奪った男を冷めた目で見つめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――意外にも男はなにも反応せず、##ただ黙ったまま、白花の顔や身体の隅々を、##視線で撫で回してゆく。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（っ……嫌な、目ですっ……私を値踏みする、##　そんな舐めるような視線っ……）",
        "type": "TXT",
        "id": "v_R-ev045_0011",
        "src": "/img/common/voice/ogg/v_R-ev045_0011.7fa90b068234e622a07f284973711f17.ogg"
      },
      {
        "name": "",
        "text": "　純潔を散らされ、破瓜の痛みを与えられた##ことより誇りを傷つけられ、表情はそのまま、##けれど心に真っ赤な怒りを燃え上がらせた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「無言……ああ、図星だったのですね。##　ですが、いまさら恥じることはありません。##　だってあなたは、どこをとっても恥の――」",
        "type": "TXT",
        "id": "v_R-ev045_0012",
        "src": "/img/common/voice/ogg/v_R-ev045_0012.0803fd4f8963e862cbaf75f4edcc835e.ogg"
      },
      {
        "name": "",
        "text": "　男の思惑に屈するまいと、強がるように##白花が口を開いた――その瞬間だった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「かたま――ぃひぐぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev045_0013",
        "src": "/img/common/voice/ogg/v_R-ev045_0013.27cbe4d21f00a29f3574f69328168bc0.ogg"
      },
      {
        "name": "",
        "text": "　男の手が胸元を襲い、声が引きつるほど強く##白花の豊乳を揉みしだいた。柔らかな乳肉が、##容易く潰れてたわみ、背筋を不快感が伝う。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んくっっ……いきなり、ほんとっっ……##　モテない、童貞っ……らしい、乱雑さです」",
        "type": "TXT",
        "id": "v_R-ev045_0014",
        "src": "/img/common/voice/ogg/v_R-ev045_0014.ddf1bd730ce9f38afc987b8442b6abc1.ogg"
      },
      {
        "name": "",
        "text": "　声が震えるのを噛み殺して、なんとかそう##取り繕って返すが――危ないところだった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（んふっ……くっ、い、まの……）",
        "type": "TXT",
        "id": "v_R-ev045_0015",
        "src": "/img/common/voice/ogg/v_R-ev045_0015.c62ff46858908dacaf42542fdd3f296f.ogg"
      },
      {
        "name": "",
        "text": "　乳房を揉みながらも、男の手の平と指は##優しく乳首を圧迫し、あるいは摘み、そして##柔らかなタッチで舐めるように転がしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に、一瞬感じた不快感がすぐさま##甘い波へと変貌し、下腹部に染み広がる感覚を##味わってしまう。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「くっ……んふぅっ、あっ……っっ……##　ふっ、うぅんっ……まったく、童貞で……##　しかも、マザコンのブ男でしたかっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0016",
        "src": "/img/common/voice/ogg/v_R-ev045_0016.9dd55fbaf4f884b81bd3570ac9240825.ogg"
      },
      {
        "name": "【白花】",
        "text": "「執心したところで、残念ですけれどっ……##　お望みのミルクは出ませんからっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0017",
        "src": "/img/common/voice/ogg/v_R-ev045_0017.fb13f8e5b259723b084840c2ef090cca.ogg"
      },
      {
        "name": "",
        "text": "　リズミカルながらもランダム、けれど白花の##性感帯を把握しているかのような、繊細な指で##乳首をコリコリと突つき捏ねられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　桜の花弁のように薄い、ピンクの乳首を##緩やかに責めながら、柔らかな乳肉は男の手で##面白いようにひしゃげ、ムニュリとたわんだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　タイプの違う二種類の愛撫に、豊かな乳房を##弄ばれ、屈辱だというのに、そこから迸る甘い##刺激を感じ取り、腰が浮きそうになる。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「くふぅぅぅっ……んっっ、はあぁっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0018",
        "src": "/img/common/voice/ogg/v_R-ev045_0018.3a2bb97e9c60a4892f55aed98773d3dd.ogg"
      },
      {
        "name": "",
        "text": "　その状態で男の腰は緩やかにストロークし、##引き裂かれたばかりの膣肉が、擦られた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みに反応し分泌された、僅かな愛液が##粘膜に絡み、水気を孕んだ艶のある音が響く。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んはぅっっ……うくっ、くぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0019",
        "src": "/img/common/voice/ogg/v_R-ev045_0019.4ec1bbc95af8836fe140ef4d3466554e.ogg"
      },
      {
        "name": "",
        "text": "　上擦った声を殺そうと、唇をキュッと噛む。##その表情を真正面から、男の顔が見下ろして、##ほくそ笑むようにニヤリと歪んだ。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「あっ……んぁっっ……くふっっ……わ、##　笑うと、余計に気持ちが悪い、でっ……##　すね、その……顔は……ぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0020",
        "src": "/img/common/voice/ogg/v_R-ev045_0020.28d37e40fb35b2fb456ffa370d69c4a4.ogg"
      },
      {
        "name": "",
        "text": "　僅かに上気した頬を隠すように顔を背け、##白花は男を貶し、なんとか心の均衡を保つ。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（んっ、くっ……身体が、動く……まで、##　なんとか、持ち堪えっ……あうぅぅっ！？）",
        "type": "TXT",
        "id": "v_R-ev045_0021",
        "src": "/img/common/voice/ogg/v_R-ev045_0021.cb4dbb30ff740e67ac80dc30d259bb70.ogg"
      },
      {
        "name": "",
        "text": "　下腹部を込み上げた刺激を受けて、##僅かながら動くようになっていた指先が震え、##なにかを掴むように、キュッと丸められる。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んはぁぁっ！　あぐっ、ふぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0022",
        "src": "/img/common/voice/ogg/v_R-ev045_0022.2b9c6b5c3516d9beb5c95644e0765b37.ogg"
      },
      {
        "name": "",
        "text": "　誤魔化しようもない上擦った声を響かせ、##カァッと耳を赤く染めた白花はさらに強く、##唇を噛み締めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、一度受けた感覚は何度も訪れる。##濡れだした媚肉が男の腰振りに合わせて、##淫唇に食い込む肉棒に引っかかれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「はうぅぅっっ……んっ、あはぁっ……##　な、にがっ……んっぅっ、ひゃうっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0023",
        "src": "/img/common/voice/ogg/v_R-ev045_0023.b9232ea452a608d654c0a3cb1402fcd5.ogg"
      },
      {
        "name": "",
        "text": "　膣口の僅かに奥、そのすぐ上側――お腹側の##肉襞を、張りだした肉傘で重点的に擦られ、##声が跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そちらを堪えようとすると、無警戒だった##乳房を揉みしだかれ、過敏になった乳首が男の##爪先に引っ掻かれた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「あくぅぅっっ！　んぁっ、ふっ、ふふっ……##　み、みっとも、な……くぅっ……そんな、##　ヘ……ヘコヘコと、腰を……振ってっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0024",
        "src": "/img/common/voice/ogg/v_R-ev045_0024.93eecb68c34eb69d3bd65253d5c9f7ac.ogg"
      },
      {
        "name": "【白花】",
        "text": "「ほんとっ……どこまで……ぇぇっ、んっ、##　ぶ、無様なのでしょうっ……きっと、世界で##　一番っ……恥ずかしい、男、ですねっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0025",
        "src": "/img/common/voice/ogg/v_R-ev045_0025.7b70b8c54400f14d312288a2dc594665.ogg"
      },
      {
        "name": "",
        "text": "　言い終えた瞬間、震えを押し殺した反動で、##荒い息が唇から溢れだす。それに合わせ、##白花のあられのない声が店内に響き渡った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその罵倒は、完全に余計な消耗だった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「あひっ、ひぃぃんっ！　んぁっ、んんんっ、##　ふぁっ……くあぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0026",
        "src": "/img/common/voice/ogg/v_R-ev045_0026.3aced05eed1a946bb4ca5eaaffbb3c7e.ogg"
      },
      {
        "name": "",
        "text": "　白花が疲弊した瞬間を狙い、男の手が、##硬く尖り始めていた乳房の先端を摘み上げ、##爪先で扱くような刺激を送り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい声で啼いているな、しかも……こんなに##　乳首を勃起させて、恥ずかしくないのか？##　対魔忍が淫売揃いとは、事実のようだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その指摘に、白花の瞳がツリ上がる。仲間を##家族のように想い、大事にしているからこそ、##仲間への侮辱は許しがたかった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「誰がっっ……そこは、もっ……もとより……##　そのくらい、硬い……んっ、だ、けぇ……##　ふ、ふふっ……まったく、呆れます……」",
        "type": "TXT",
        "id": "v_R-ev045_0027",
        "src": "/img/common/voice/ogg/v_R-ev045_0027.6e98f84f22cf37ce01b5a565658e9f24.ogg"
      },
      {
        "name": "【白花】",
        "text": "「そんなことも知らない、なん……てぇっ、##　や……やっぱり、童貞は……んぐっ、こぉ、##　これ……だ、からぁっ……ひぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0028",
        "src": "/img/common/voice/ogg/v_R-ev045_0028.080186ef5735ce98bcc24a50b8dcb1ec.ogg"
      },
      {
        "name": "",
        "text": "　膣内の性感スポットを亀頭に押し捏ねられ、##乳首を強く引き上げられ、腰をガクガクと##跳ねさせながら、喘がされてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌は真っ赤に上気し、瞳は潤み、唇も震えた##艶めかしい表情を浮かべ、それでも白花は##強気な態度を懸命に維持する",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「お、んっ……はぁっ、んくぅぅっ……お、##　女を、悦ばせるには、なにもかも、たっ……##　足りませんね、あなたはっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0029",
        "src": "/img/common/voice/ogg/v_R-ev045_0029.4b422f6354a00c3487c81eddb1e9c470.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、そうか……ふふ、それは済まないな。##　なら――こういうのはどうかな？」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「ぇ――んぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev045_0030",
        "src": "/img/common/voice/ogg/v_R-ev045_0030.d48482243ec3d0eb70a8a97ef4336bbc.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev045c",
        "src": "/img/pc/hello_script/ev/M/R-ev045c.3425b146b43b80febd2f886123dbafd9.jpg"
      },
      {
        "name": "【白花】",
        "text": "「んぎっっ、あひいぃぃぃ――――っっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev045_0031",
        "src": "/img/common/voice/ogg/v_R-ev045_0031.1811fddf1766f0c9b340f16b265d7c98.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に、白花が問い返すような声を##もらした、その直後だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けたたましい絶叫――たっぷりの艶と甘さを##秘めた、白花の本気の嬌声が、喉奥から弾け、##響き渡ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（んはぁぁぁっっ！？　あぃっ、いっ、ひゃ、##　いった……いぃぃっ！　なに、がっ……）",
        "type": "TXT",
        "id": "v_R-ev045_0032",
        "src": "/img/common/voice/ogg/v_R-ev045_0032.889aae38d7c6c7717c9dc4731dd79158.ogg"
      },
      {
        "name": "",
        "text": "　頭の中が真っ白に染まるような刺激が迸り、##思考がバラバラに千切れ、乱れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにがあったかもわからず、弛緩した全身を##跳ねさせ悶える白花の耳に、男の声が響いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、自分自身の電流の味は」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（で、んりゅっ……ま、さか……まさかっ、##　いまの――胸に、術をっ……ふぐぅぅっ！）",
        "type": "TXT",
        "id": "v_R-ev045_0033",
        "src": "/img/common/voice/ogg/v_R-ev045_0033.7dbcfde800a4ea2cd2c785388623ca18.ogg"
      },
      {
        "name": "【白花】",
        "text": "「ひああぁぁぁんっ！　あひっ、ひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0034",
        "src": "/img/common/voice/ogg/v_R-ev045_0034.0751cbbf5d3f68b23c0dd5a36c5e858e.ogg"
      },
      {
        "name": "",
        "text": "　続けざまにバチバチッ、ビリィィッ！　と。##乳房が痺れ、双丘が跳ね躍り、腰をガクガクと##振り乱し、白花はあられもない姿を披露する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身に痛みと痺れ、気だるさが込み上げて、##呼吸が乱れていた。身体中から汗が噴きだし、##肌を湿らせ、ほつれた髪を纏わりつかせる。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んっぐぅぅぅっっっ！　ひぃっ、いぃぃ、##　あぁあぁぁっっっ！　あぐぅっ、んまっ、##　またっ、ああぁぁああ――っっっ！！」",
        "type": "TXT",
        "id": "v_R-ev045_0035",
        "src": "/img/common/voice/ogg/v_R-ev045_0035.ff9f8d9f7f113cb0a09bfc37630ef655.ogg"
      },
      {
        "name": "",
        "text": "　それまでの冷静な姿など、もはや面影すら##残っていない。無様に白い喉を晒し、豊乳を##揺らして、白花ははしたなく腰を躍らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指で擦られていたのとはレベルが違う、##性感帯を貫き、乳房の奥の奥まで痛みと快感を##染み広げる電流に、身体の痙攣が治まらない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふははははっ！　いいなぁ、さっきよりも##　随分とよくなった……ふっ、こっちの具合も##　最高だぞ。おもらしでもしたか？」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「ふぐぅぅっ、う、うるひゃぁぁ……はひっ、##　ひぎっっっ、んっひぃぃぃぃ――っっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0036",
        "src": "/img/common/voice/ogg/v_R-ev045_0036.3801182e8a0b4e8e7141149f7335172b.ogg"
      },
      {
        "name": "",
        "text": "　乳房への電流を止めようともせず、そのまま##男が肉槍を激しく抽挿させる。刹那、擦られる##恥肉が鳴き声のように、粘水音を立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チュブグチュゥゥッッッ！　ヌチュッ、##チュボッ、グチュポォォォ……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどとは比べものにならない濡れ具合で、##男の抽挿に合わせ、淫らな水音が鳴り響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内の粘膜同士もまるで軋まず、溢れだした##大量の愛液を潤滑油に、ペニスと膣肉が、##舐め合うような性交を繰り返していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌコォォォッッ、ヌップッ、ジュブッ、##グッチュ、ジュポッ、ヌポッ、クチュゥッ！",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んあおぉぉぉぅぅっ！##　はぁぐぅっっ、んひっ、ひぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0037",
        "src": "/img/common/voice/ogg/v_R-ev045_0037.c30a0e6ac5054eab30d6c1927c03fda5.ogg"
      },
      {
        "name": "",
        "text": "　電流を刻まれるたびに、自分でもわかるほど##肉壺内が潤みだし、それこそおもらしのように##牝蜜が染み溢れて、膣内をトロトロにした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首の先まで意識が通る、完全に勃起し、##指先ほどに膨らんだ乳首が電流に弾け、##豊乳の先に大きく円を描いて乳房がたわむ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ははははははっ！　どうした白花、##　犯されるのがそんなに気持ちいいのか！」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（ふぐぅぅぅっっっ……ひゅ、ひゅきっ……##　好き勝手な、ことをっ……その口、すぐ、##　だ、黙らせ――んあうぅぅぅっっ！！）",
        "type": "TXT",
        "id": "v_R-ev045_0038",
        "src": "/img/common/voice/ogg/v_R-ev045_0038.95915ace4b95b10505e41f3f6fc13a72.ogg"
      },
      {
        "name": "",
        "text": "　頭を回転させようとしても、乳房に電流を##注がれると考えが真っ白に塗り替えられ、##反論するどころか思考さえも満足にできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性感帯へ注がれる電流愛撫の刺激は、まるで##無数の相手から休みなく、様々な淫技を用いて##弄られているかと錯覚するほど、強烈だった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んぐあうぅぅぅうっっ！　はぁぁぁっ、##　あんっ、あぃぃぃっ、いいぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0039",
        "src": "/img/common/voice/ogg/v_R-ev045_0039.edd30cd2cafd8639110eeb25a7688c1f.ogg"
      },
      {
        "name": "",
        "text": "　その刺激は乳肉全体を犯して、そこから返る##快感がさらに乳首を硬くし、尖らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気のせいで筋肉は弛緩するのに、快感を##受けて膣襞はキュッキュッとリズミカルに、##男のペニスを噛み締めていた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（ひいぃぃぃやぁぁぁっっ！　いひぃぃぃっ、##　んひっ、ひぐひぐっっっ、いぎぃぃっ……##　あぁぁぁっっ、とろけりゅぅぅっっ！）",
        "type": "TXT",
        "id": "v_R-ev045_0040",
        "src": "/img/common/voice/ogg/v_R-ev045_0040.474cb871a1f6ed033bc103fcb00b6b4c.ogg"
      },
      {
        "name": "",
        "text": "　乳首責めに心を折られ、腰を浮かせる白花の##膣内を、牡槍がこそぐように責め立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうされてさらに高く、ブリッジのように##股間を突き上げる白花を眺め、唇を歪めた男は##その手を胸から下腹、そして股間へ滑らせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「乳首だけでは物足りないようだな……##　ならばこちらにも浴びせてやろうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉に反応するよりも早く、男の指が##淫唇を這い、気配を感じた白花の腰が浮く。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（んひぃぃぃっ！？　ひゃっ、なに――）",
        "type": "TXT",
        "id": "v_R-ev045_0041",
        "src": "/img/common/voice/ogg/v_R-ev045_0041.a002079900e0042a05dc3586ff21c877.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev045d",
        "src": "/img/pc/hello_script/ev/M/R-ev045d.143b7fa95f4c97cc45da17eb85c4291d.jpg"
      },
      {
        "name": "",
        "text": "　――バチバチバチバチィィィィッッ！##ビリリィィッッ、ビリッ、バチィィィンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「ふっぎいぃぃぃぃぃぃ――――っっっ！！？##　んひぎっっ、あぎぃぃぃぃぃっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev045_0042",
        "src": "/img/common/voice/ogg/v_R-ev045_0042.e1be2d79d3f84028e62b58117c16ca9f.ogg"
      },
      {
        "name": "",
        "text": "　乳首以上の性感帯――膣快感によって、##乳首と同じくガチガチに勃起し、包皮を剥いて##膨らんだ淫肉芽に、魔の電流が注ぎ込まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その瞬間、すべてが千切れ飛んだ。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「きっひぃぃぃぃぃっっっ！　んぃっ、##　あぁぁぁっっ、おあぁぁぁぁぁっっっ！##　いぎゅっっ、イッ……ふぐうぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0043",
        "src": "/img/common/voice/ogg/v_R-ev045_0043.cfb814b7b8e79f50cd8c359962932194.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　肉棒を咥え込み、大きく広がった膣口の上、##緩みきって大口を開く尿道口が、勢いよく、##何度も何度も透明飛沫を噴出する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喘ぎながら全身は痙攣し、白花の腰は男の##ペニスを扱いているかのように、上下に激しく##揺れ、愛液飛沫を振り撒いて躍っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白花自身が男を嘲笑し口にした、ヘコヘコと##腰を振ってみっともない――という言葉。その##何倍も恥ずかしい姿で、身体が絶頂に酔う。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（ふぁぐぅぅぅぅっっっ！　おひぃぃぃっ、##　ひゃぇぇえぇっ、あうぅぅぅっ……んぃっ、##　いっぐぅぅぅ……いで、りゅぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev045_0044",
        "src": "/img/common/voice/ogg/v_R-ev045_0044.429babf314987920c3b0ac5e603533b6.ogg"
      },
      {
        "name": "",
        "text": "　目の前は桃色の空気しか映らず、頭の中は##淫らな感情、感覚、本能で満たされていた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（ひもひぃぃぃっっ、きもひっ、いぃぃ……##　こぇもぉぉっっ、おかひっ、きゅぅっ！##　んっっ、おかひ、ぐ……なるぅぅぅっ……）",
        "type": "TXT",
        "id": "v_R-ev045_0045",
        "src": "/img/common/voice/ogg/v_R-ev045_0045.73dbe20cdc8b6d665d09a091e22edcf5.ogg"
      },
      {
        "name": "",
        "text": "　普段の、冷静で澄ました顔はどこにもない。##美しい顔立ちを崩れさせて瞳を見開き、##喉奥を曝けだして大口を開く白花。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこから覗く真っ赤な舌が、くねくねと##彼女の腰と同じように淫らに踊る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お嬢様然とした姿はなく、一匹の牝となり、##白花は無意識に腰を振り、股間を突き上げ、##肉棒を押し込まれては、飛沫を上げて悶えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふっははははは！　いいイキっぷりだなぁ、##　白花よ！　どうだ、もっとイキたいかっ、##　膣内に注がれてイキたいだろうが！」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "（だっ……れ、がっ、そん……らぁぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev045_0046",
        "src": "/img/common/voice/ogg/v_R-ev045_0046.ced2f716518fea6706abbcd5d1a0a547.ogg"
      },
      {
        "name": "",
        "text": "　霞んだ理性がそう訴え、口を開かせる。##けれど飛びだす言葉に、理性は届かなかった。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「あいぃぃっっ！　いぎっ、ひゃっっ……##　イキたいぃぃっ！　くらしゃいっ、なかっ、##　膣内らしぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0047",
        "src": "/img/common/voice/ogg/v_R-ev045_0047.bec5bb05d81cfe29a54c7ee04945b3ba.ogg"
      },
      {
        "name": "",
        "text": "　寝転んだテーブルの上を跳ねる尻房で叩き、##おねだりの腰振りを披露して、白花は淫らに、##快楽をくれる牡に媚びてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら――条件は一つだ。俺の仲間になれ。##　一生俺に尽くすのだ」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「なりゅっっっ、なりますぅぅぅっ！##　仲間、なりゅからぁぁっ！　くださいぃっ、##　膣内だしっ、してくらしゃいぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0048",
        "src": "/img/common/voice/ogg/v_R-ev045_0048.ff10c2d3f219786bc4eb9801cda84fd4.ogg"
      },
      {
        "name": "",
        "text": "　僅かな逡巡さえ見せられないほど、心から##牡に恭順を示し、快楽に屈した白花。そのまま##牝に堕ちた表情で微笑み、肉襞を締めつける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……いいだろう、これでお前は俺のモノだ。##　これからしっかりと尽くせ、そうすれば……##　たっぷりと褒美をやる。こんな風になぁ！」",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んぉふぅぅぅぅっっ！？　きゅふっっ、##　んはぁぁっ……あっぐ、んぉぉぉっっ……」",
        "type": "TXT",
        "id": "v_R-ev045_0049",
        "src": "/img/common/voice/ogg/v_R-ev045_0049.b6706c349a941fc1b7bba682a1032150.ogg"
      },
      {
        "name": "",
        "text": "　男の腕が強く腰を抱き、そのまま引き寄せ、##肉棒が愛液を押しだすほどの勢いで、膣肉を##抉り抜いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激にビクンッと腰が跳ね、上向いた膣口を##真上から犯す巨根が、蕩けきった膣壺の最奥で##大きく膨れ上がる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev045e",
        "src": "/img/pc/hello_script/ev/M/R-ev045e.07becfb4b2296af2013ce0b8e5cae14e.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥゥッッ！##ドプドプッッ、ビュクゥゥゥッ！　ドプゥッ、##ドプッッ、ビュルルルゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んくひいいぃぃぃぃ――――っっっ！！！##　いひぃぃっっ、あひっっ……んひはっっ、##　ひあぁあぁんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev045_0050",
        "src": "/img/common/voice/ogg/v_R-ev045_0050.94ca999f0e03ca70172c105e3aee5399.ogg"
      },
      {
        "name": "",
        "text": "　跳ね上がった腰を押さえつけるように、##肉棒が子宮を潰し、膣肉を満たし、その奥に##ドクドクと熱い迸りを吐きだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足先が伸び、ガクガクと震える膝が曲がり、##精液を撃ち放つペニスを扱く、そのためだけに##腰を振って、媚肉で肉棒を扱き擦ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「んぁおおぉぉぉっっ、ほおぉぉぉぅぅっっ！##　あうぅぅっ、いぐイグいぐっいぐぅぅぅっ！##　んぃっ、イッでっっ……あぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0051",
        "src": "/img/common/voice/ogg/v_R-ev045_0051.1640018e80d6076fd52718c17c68d1af.ogg"
      },
      {
        "name": "",
        "text": "　ペニスが脈打ち精液を注ぎ込むたび、白花の##尿道が大きく開いて潮を噴き放ち、男の身体を##濡らし汚し、ジャッジャッと飛沫を放った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中がバラバラになる快感にすべてを、##思考も心も理性も身体も、ドロドロに蕩かされ##白花は身悶え、何度も腰を躍らせていた。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「はふぅぅぅぅっっ……んぁぁぁっ、きもっ、##　ひっっ、いぃぃぃぃ……もひょっ、もっ……##　もっと、してぇぇぇっ、いっぱいぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0052",
        "src": "/img/common/voice/ogg/v_R-ev045_0052.fccbc3f6b34878e92699ca67eb8ecc9a.ogg"
      },
      {
        "name": "",
        "text": "　意識さえ定かではないほどイキ狂いながら、##それでも足りないとばかりに白花は喘ぎ、##舌を伸ばして熱い牡欲をせがみ続ける。",
        "type": "TXT"
      },
      {
        "name": "【白花】",
        "text": "「なんれもっ、ひまふぅぅ……らかぁっ、ら、##　らからっ、ごほーびぃぃっっ！　あちゅい、##　びゅるびゅるぅぅっ、ちょーらいぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev045_0053",
        "src": "/img/common/voice/ogg/v_R-ev045_0053.7a6020cae4a5a767051792a2938716fd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……くく、底なしめ……いいだろう。##　これからいくらでも、可愛がってやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　従順な部下、そして淫らな牝穴と成り果てた##白花のおねだりにそう答え、男は再び肉棒を##熱く滾らせ――白花の肉壺を蹂躙し始めた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c111",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev036a",
        "src": "/img/pc/hello_script/ev/M/R-ev036a.3ef42ff17935edc8e49cd36e4700db07.jpg"
      },
      {
        "name": "【如月】",
        "text": "「ンッ……くふぅんんん……ッ」",
        "type": "TXT",
        "id": "v_R-ev036_0000",
        "src": "/img/common/voice/ogg/v_R-ev036_0000.9afa69663440b355f4929349931d0f77.ogg"
      },
      {
        "name": "",
        "text": "　いわゆる、マングリ返しの窮屈な体位を##取らされた四條如月は、剥き出しの秘部と乳房##を見つめてくる男の視線に恥じらい、呻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、いい眺めだな。約束通り、全てを##捧げて俺の仲間になってもらうぞ。##今更嫌だとは言わないだろうな？」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「はい……。あのまま、魔族に敗られて##捕らえられていれば、私は今頃、ひどい辱めを##受けた挙げ句に命を奪われていたでしょう」",
        "type": "TXT",
        "id": "v_R-ev036_0001",
        "src": "/img/common/voice/ogg/v_R-ev036_0001.9b56b7fe6a688f2891c3b47330ae8a7b.ogg"
      },
      {
        "name": "",
        "text": "　欲望にぎらついた男の視線から恥ずかしげに##顔を逸らしながらも、一切の抵抗を放棄した##対魔忍ははっきりした口調で告げる。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「風前の灯火であったこの命を救って頂いた##恩義に報いるため、私は……あなたにこの身の##全てを捧げます……ッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0002",
        "src": "/img/common/voice/ogg/v_R-ev036_0002.3f66f0f726fb9847fabc59f9cb1a92b4.ogg"
      },
      {
        "name": "",
        "text": "　逸らしていた視線を上げ、剥き出しの##股間越しに男の顔を見上げる如月の目には、##決意の光が宿っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、見上げた心がけだな。##その言葉に偽りがないか、##じっくりと試させてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉に無言で頷く如月。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "（そう……。受けた恩は必ず返す。##命を救ってもらったのだから、このくらいの##お返しをしないと、釣り合いが取れないわ）",
        "type": "TXT",
        "id": "v_R-ev036_0003",
        "src": "/img/common/voice/ogg/v_R-ev036_0003.cc4fce36a8160731deca66b751e4322a.ogg"
      },
      {
        "name": "",
        "text": "　頑ななまでに恩義に熱い対魔忍は、##あまりにも淫らな男の要求にも、##自らの意思で従っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　術を使って防御することもできたのに、##股間と乳房の布地を破られるがままに##任せたのも、男に対する精一杯の服従表現だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それじゃあ、##オマンコがもっとよく見えるように、##脚を大きく拡げてもらおうか？」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ンッ……はいッ。##こっ、これで、いいでしょうか？」",
        "type": "TXT",
        "id": "v_R-ev036_0004",
        "src": "/img/common/voice/ogg/v_R-ev036_0004.7965a4361f38086afb2b6422de2eb4bb.ogg"
      },
      {
        "name": "",
        "text": "　羞恥に頬を染めながらも、従順な対魔忍は、##腿裏に手を添え、しなやかに鍛えられた美脚を##大きく左右に割り開く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股布部分を破り取られた秘部が誇示するよう##にせり上げられ、薄紅色の秘裂が甘酸っぱい淫##臭を香らせながら、わずかに開く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、それでいい。##なかなか綺麗なオマンコを##しているじゃないか」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大陰唇の肉付きもいいし、##小陰唇も左右対称で慎ましやかだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な批評をしながら、##男は如月の秘部に指を伸ばしてくる。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev036b",
        "src": "/img/pc/hello_script/ev/M/R-ev036b.3afc3f349446b6c052c8fe352b156eef.jpg"
      },
      {
        "name": "",
        "text": "　くにゅっ……くぱっ……ぬぷ……むにゅ、##むにゅ、くにゅっ、くにゅっ、にゅぷっ……。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ひぅッ！　んんッ……くふぅ……ンッ……##んんんんぅぅッ……」",
        "type": "TXT",
        "id": "v_R-ev036_0005",
        "src": "/img/common/voice/ogg/v_R-ev036_0005.8f0da4e4d4bf0080fade139fc1fabfcf.ogg"
      },
      {
        "name": "",
        "text": "　顔だけでなく耳まで真っ赤に上気させ、##声を抑えて呻く対魔忍の股間で、##男の巧みな指がくねり蠢く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう緊張するな。##俺の愛撫は、下品で残酷な魔族どもとは##比べものにならないぐらい優しいぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は、最も敏感なクリトリスへの刺激は##最小限にとどめ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けそうに柔らかな肉のワレメに##指を沈み込ませ、陰唇をくすぐり嬲る。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「んひっ！　く……うぅぅ……##やっ、そこ、そんなに……あ……はぁん、##くっ、くすぐったいです、ふぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev036_0006",
        "src": "/img/common/voice/ogg/v_R-ev036_0006.8e2ff97f4957a147a95729d14439baa5.ogg"
      },
      {
        "name": "",
        "text": "　男の指が秘裂を掘り返すたびに、##愛撫慣れしていない如月の尻が、##ビクッ、ビクンッ！　と敏感に跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "（これが……男の人の愛撫？##弄られていると、アソコの奥が凄く##熱くなって……あぁぁ、溢れちゃうッ！）",
        "type": "TXT",
        "id": "v_R-ev036_0007",
        "src": "/img/common/voice/ogg/v_R-ev036_0007.36c9531a4741eb2b7fd4f4b77d33fd78.ogg"
      },
      {
        "name": "",
        "text": "　膣前庭を撫でさすり、小陰唇を挟み込んで##ムニュムニュと蠢く指の感触に眉を寄せて喘ぎ##ながら、まだ男を知らぬ如月は欲情してゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「陰唇はプルプルしてて柔らかいのに、##膣口はまだまだ硬いな。##お前、ひょっとしてヴァージンなのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バラの蕾のようにキュッ、とすぼまった##膣口を指先でグニグニと弄りながら……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がニヤリ、と楽しげな笑みを浮かべて##問いかける。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ンッ……硬化の術があったから……##それで守り抜いてきました……ンンッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0008",
        "src": "/img/common/voice/ogg/v_R-ev036_0008.6f7ed829f99a0ea906815d3d4841c367.ogg"
      },
      {
        "name": "【如月】",
        "text": "「やっ、そこは、##オシッコの……穴ですッ！　##ダメぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev036_0008_01",
        "src": ""
      },
      {
        "name": "",
        "text": "　膣口だけでなく、尿口まで弄られた如月は、##マングリ返し状態の肢体をビクビクンッ！##と反応させながらも、正直に答える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか、クククッ、##対魔忍の処女膜をぶち破れるというわけだな。##そいつはなかなか豪華な恩返しだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そろそろいい感じに濡れたな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬちゃ……。と、##粘音を立てて秘部から離れた男の指は、##うっすらと白濁した愛液に濡れまみれている。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「あ……あぁ、##あんなに濡れて……恥ずかしいッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0009",
        "src": "/img/common/voice/ogg/v_R-ev036_0009.c1ef8b3d995b7c6337b5ed6a40d90cfc.ogg"
      },
      {
        "name": "",
        "text": "　男の指から糸を引いて滴り落ちる蜜の滴を##呆然と見つめながら、##如月は剥き出しの乳房を喘がせる。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "（恥ずかしいのに……昂ぶっている……##ああ、はしたないって思っているのに、##もっと気持ちいいこと、して欲しい……）",
        "type": "TXT",
        "id": "v_R-ev036_0010",
        "src": "/img/common/voice/ogg/v_R-ev036_0010.714bf889c2aa34614845f33cd88c3cfe.ogg"
      },
      {
        "name": "",
        "text": "　巧みな愛撫を受けた対魔忍の身体は、##女の反応を見せつけて濡れ疼いていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう一度だけ聞くぞ。##俺のモノになって、##全てを捧げる覚悟に心変わりはないんだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仁王立ちで問いかける男の股間では、##下腹にめり込まんばかりに怒張した巨根が##毒蛇の頭のような亀頭をヒク付かせている。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「う……ッ！？　は、はいっ！　##私の誓いに嘘偽りはありません。##私の初めてを……奪ってください」",
        "type": "TXT",
        "id": "v_R-ev036_0011",
        "src": "/img/common/voice/ogg/v_R-ev036_0011.a53eb9be1a62b5ca3282acc7d44b7b55.ogg"
      },
      {
        "name": "",
        "text": "　巨根の威容に一瞬、顔を強ばらせた如月で##あったが、膣奥から込み上げる挿入欲求に##突き動かされて、挿入を願い出てしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか、それじゃあ遠慮無く頂くとしよう。##最初はちょっと苦しいかも知れないが、##馴染めば天国の快感を味わえるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔族の巨根に負けないサイズの剛直が、##如月の膣口にあてがわれ、##一気にねじ込まれた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev036c",
        "src": "/img/pc/hello_script/ev/M/R-ev036c.a2a9ca416a25e02620dc2ed797a52d49.jpg"
      },
      {
        "name": "",
        "text": "　ぐちゅ……ずぷうううっ！　ずぎゅるんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れた膣口を限界まで割り開き、##巨大な亀頭が対魔忍のヴァギナを貫く。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ふはぁぁぁうんッ！　##ンンッ、んぐむぅぅぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0012",
        "src": "/img/common/voice/ogg/v_R-ev036_0012.9298ca92231b734c4873468f41fee5e0.ogg"
      },
      {
        "name": "",
        "text": "　覚悟していた以上の衝撃を叩き込まれた##対魔忍は、涙を浮かべた目を細め、##破瓜の苦痛に耐えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さすがは対魔忍だ。キッツキツの##濡れマンコだ。そおら、俺のチンポの味を##たっぷりと教え込んでやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずりゅうっ……ずぶぶぶっ！　##ぎちゅうっ……ぐぷぷぷッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて受け入れるには大きすぎる剛直が、##如月の膣壁を容赦なく掻き擦りながら##抽送を開始した。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「んほぉぉうッ！　はうぅっっ！　##お……おおきすぎるぅぅんぐうぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0013",
        "src": "/img/common/voice/ogg/v_R-ev036_0013.5958f54ded2afe502e82061da5b33fb2.ogg"
      },
      {
        "name": "",
        "text": "　呼吸もままならないほどの充足感に膣内を##満たされた対魔忍は、##マングリ返しの窮屈な体位で呻く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコが馴染めば、##すぐに病み付きになる。##こっちも可愛がってやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破り取られた対魔忍装束から##こぼれ出た乳房に、男の指が深々とめり込み、##ヴァギナの抽送に合わせてこね回す。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「はうぅぅんんっ！　##あはぁ、んっんっんっ……あ……##くうぅぅんんッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0014",
        "src": "/img/common/voice/ogg/v_R-ev036_0014.87ad473803ae997ba5dd6b90b3ee19a5.ogg"
      },
      {
        "name": "",
        "text": "　乳房の芯にまで食い込み、グリグリと##揉み立ててくる指のもたらす痛悦感に、##悩ましげな呻きを漏らす如月。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "（アソコとオッパイが……熱イッ！##これが……これが本物のセックスなの？##あぁ、痛くて苦しいはずなのに、疼くッ！）",
        "type": "TXT",
        "id": "v_R-ev036_0015",
        "src": "/img/common/voice/ogg/v_R-ev036_0015.6333bfa3d19934661912d6f49f463f13.ogg"
      },
      {
        "name": "",
        "text": "　巨大な亀頭に膣壁を掻きむしられる圧迫感##と、引き裂かれた処女膜の鈍痛に支配された##膣奥で、妖しい快感が育ち始めている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「表情が硬いな。##手っ取り早く気持ち良くなりたいなら、##オナニーしてもいいんだぞ？」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「そっ、そんな……オナニー……なんて、##恥ずかしいッ……んは！　##ひんっ、くぁ……あっアッあんッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0016",
        "src": "/img/common/voice/ogg/v_R-ev036_0016.00dc7d224b5f40a3fcb209392a0ece43.ogg"
      },
      {
        "name": "",
        "text": "　恥じらう如月の子宮を、##巨大な亀頭が何度もノックして、##健気な対魔忍に甘い悲鳴を漏らさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「恥ずかしくてやりたくないなら、俺が##命令してやろう。いつもやってるやり方で、##クリトリスを弄ってオナニーして見せろ！」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「うぅぅ……ッ。そんな恥ずかしいこと……」",
        "type": "TXT",
        "id": "v_R-ev036_0017",
        "src": "/img/common/voice/ogg/v_R-ev036_0017.8faa4e6409310420f4f1f7e26d34ca56.ogg"
      },
      {
        "name": "",
        "text": "　薄紅色に染まって汗ばんだ如月の美貌が##苦悩の表情に歪む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「チンポブチ込まれておいて、何を言ってる。##俺に全てを捧げるという約束だっただろう？　##オナニーが見たいんだ、やれ！」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「は……はいいぃ……オナニー、しますうぅ」",
        "type": "TXT",
        "id": "v_R-ev036_0018",
        "src": "/img/common/voice/ogg/v_R-ev036_0018.880ccc34425a80b1eaa48f6be8b1f3cc.ogg"
      },
      {
        "name": "",
        "text": "　抗いようのない命令に従った如月は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根に貫かれたヴァギナの頂点で##勃起を際立たせているクリトリスに##ためらいがちに手を伸ばす。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev036d",
        "src": "/img/pc/hello_script/ev/M/R-ev036d.46be7ccf8bebd50f634443fe2491c343.jpg"
      },
      {
        "name": "",
        "text": "　薄い包皮に包まれ、##コリッと硬く充血した敏感な肉芽を、##羞恥と妖しい興奮に震える細い指先が摘まむ。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「きゅふうぅぅんっ！　んひぁ！　##イッ、ヒッ、んぁ、あひっ、##どっ、どうして……こんなにッ！？」",
        "type": "TXT",
        "id": "v_R-ev036_0019",
        "src": "/img/common/voice/ogg/v_R-ev036_0019.b41155366509ac36bb86e1804aedbb6b.ogg"
      },
      {
        "name": "【如月】",
        "text": "「んぁ、あ、あ、あ、あぁぁぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0019_01",
        "src": ""
      },
      {
        "name": "",
        "text": "　自慰行為を命じられたときに感じていた戸惑##いや羞恥心は、強烈な快感に吹き飛ばされ、如##月は犯されながらのオナニーに没頭してゆく。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "（凄いッ！　##いつも一人でするときとは……##比べものにならないぐらい気持ちいいッ！）",
        "type": "TXT",
        "id": "v_R-ev036_0020",
        "src": "/img/common/voice/ogg/v_R-ev036_0020.d933396d0a7d05f85576636d3286f559.ogg"
      },
      {
        "name": "【如月】",
        "text": "「んふうぅんッ、あ、ひんっ！　やっ、かっ、##感じすぎるのぉ……アッ、あんッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0021",
        "src": "/img/common/voice/ogg/v_R-ev036_0021.8f383475e4d0440b102702fcbb731eae.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげに裏返った声を上げながらも、##勃起陰核を弄る指先は淫靡な動きを##増してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　馴染んだ指が、##痛々しいほどに勃起した敏感な肉芽を##撫で転がし、小刻みに弾き上げ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恥骨にぶつかりそうな程に押し込みながら##こね回す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほほぉ、いつもそうやって弄ってるのか？　##ずいぶんハードなクリオナニーじゃないか。##オマンコもビクビク悦んでいるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オナニーの快感に反応して、複雑なうねりと##痙攣を起こしたヴァギナを擦るチンポの動きも##激しさを増してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずちゅずちゅずちゅずちゅ、##ぴしゃぴしゃぴしゃぴしゃんっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れ蕩けた膣粘膜を巨根が掻き回す粘着音が##ひときわ高まり、掻き出された愛液が##熱い飛沫を四方に飛び散らせる。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「やはぁぁんっ！　##んぁ、んっ……くちゅ……##んく……んはぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev036_0022",
        "src": "/img/common/voice/ogg/v_R-ev036_0022.b187bf1e05a1e662bbe377e518b9f436.ogg"
      },
      {
        "name": "",
        "text": "　泣き喘ぐ口に飛び込んできた愛液の滴を##舌の上で転がし味わった対魔忍は、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い吐息を漏らし、##舌を突き出して新たな滴を受け止める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコ突かれながらオナニーするのは##気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ふやぁぁぁ！　きもひいいいっ！」",
        "type": "TXT",
        "id": "v_R-ev036_0023",
        "src": "/img/common/voice/ogg/v_R-ev036_0023.0bd539b2ce0e13b723292f3aed19d03c.ogg"
      },
      {
        "name": "【如月】",
        "text": "「オマンコズコズコってされながら、##クリちゃん弄るの、##すっ、すぎょいきもひいいのぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev036_0023_01",
        "src": "/img/common/voice/ogg/v_R-ev036_0023_01.f65aa29fde4f95f290c54d5e017f4e6a.ogg"
      },
      {
        "name": "",
        "text": "　強ばっていた表情筋をだらしなく蕩けさせた##対魔忍は、愛液の飛沫を飛び散らせながら、##勃起クリトリスを擦りまくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　包皮を剥かれ、鮮やかな紅色に充血した小豆##サイズの突起は、ピンクの残像が発生するほど##の勢いで弾かれ、摘ままれて快感を紡ぎ出す。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「んひあぁぁぁ！　来るううっ！　##来ちゃウッ！　あぁぁぁ、##アクメ……来ちゃううぅぅ！」",
        "type": "TXT",
        "id": "v_R-ev036_0024",
        "src": "/img/common/voice/ogg/v_R-ev036_0024.0ae9a49a3a385c0f095b4c9efbd82c99.ogg"
      },
      {
        "name": "",
        "text": "　引きつった声を上げた如月の屈曲ボディが、##絶頂の予兆に強張り、##ぎこちない痙攣を起こす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、好きなときにイケ！　##お前がアクメすると同時に##中に射精してやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陥落寸前のヴァギナを、過剰サイズの##亀頭がゾリゾリと掻き擦り、内と外から##如月の性器を責め立てた。",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「うあぁぁぁぁぁ！　来るッ！　##イッちゃウッ、あひっ、んひぃぃぃ！　##ふうわぁぁぁぁ～ンンッ！！」",
        "type": "TXT",
        "id": "v_R-ev036_0025",
        "src": "/img/common/voice/ogg/v_R-ev036_0025.f6692fc2260e48d242983c475fe46387.ogg"
      },
      {
        "name": "",
        "text": "　透き通ったアクメの絶叫を##室内に響かせた如月の肢体が、##窮屈な体位のまま断続的に跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい締め付けだ、俺も出すぞ！」",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「にゃはぁぁぁあ！　出してぇぇぇぇ～！」",
        "type": "TXT",
        "id": "v_R-ev036_0026",
        "src": "/img/common/voice/ogg/v_R-ev036_0026.10244cfa8e049cecfbde0fafb245303a.ogg"
      },
      {
        "name": "",
        "text": "　絶頂痙攣しながら中出しをねだる対魔忍の##膣奥まで巨根が突き込まれ、##力強い脈動を開始した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev036e",
        "src": "/img/pc/hello_script/ev/M/R-ev036e.866cf5cf11aad6f6a65aceb811d2ba8e.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくびゅうううっ、どぷうう##っ、どぷどぷんっ、びゅくっ、びゅるっ、びゅ##るっ、びゅるっ、ずびゅるるるっ！",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「きひっ、きひゃぁあああああぁっ！　##せいえきビュービューっへ、##でへるぅうううぅっ！」",
        "type": "TXT",
        "id": "v_R-ev036_0027",
        "src": "/img/common/voice/ogg/v_R-ev036_0027.6db9927cb50f52b2cc8f11acc118a08c.ogg"
      },
      {
        "name": "",
        "text": "　無垢の子宮に、##灼熱の精液が怒濤の勢いで注ぎ込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先程のイキ声を上回る絶頂が、##口からほとばしる。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「ひぃああぁぁぁぁぁぁ～ッ！　##熱いいいッ、んぁ、また、またぁぁぁ……##またイクうぅぅぅぅ～ンンンッ！」",
        "type": "TXT",
        "id": "v_R-ev036_0028",
        "src": "/img/common/voice/ogg/v_R-ev036_0028.32c857423e6abd54911bbfb5acfe3294.ogg"
      },
      {
        "name": "",
        "text": "　絶頂が去らぬうちに、立て続けの中出し##アクメに舞い上がった如月は、強烈すぎる##快感に意識を飛ばされて仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これでお前は俺のモノだ。##これからしっかりと働いてもらうぞ……##なんだ失神しているのか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識を失った如月のヴァギナから、##射精を終えた巨根がズルリと引き抜かれた。",
        "type": "TXT"
      },
      {
        "name": "【如月】",
        "text": "「あひぁっ、ひっ、ひぃん……♪　はふぁっ、##はぁはぁ……んぅっ……♪」",
        "type": "TXT",
        "id": "v_R-ev036_0029",
        "src": "/img/common/voice/ogg/v_R-ev036_0029.795894d6069ba8fe19a91794d78b8028.ogg"
      },
      {
        "name": "",
        "text": "　意識を飛ばしたままの膣穴から、##処女血と愛液##そして精液の混ざった粘液が溢れ出る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感触に震える如月の顔は、##どうしようもないアクメ面になっていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c112",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev023a",
        "src": "/img/pc/hello_script/ev/M/R-ev023a.44e6e82ec38905ed5d435e9b3dabbca3.jpg"
      },
      {
        "name": "【蓮】",
        "text": "「くそっっ……こんな所にまで押しかけて、##やり口が汚いんだよっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0000",
        "src": "/img/common/voice/ogg/v_R-ev023_0000.3172af3cc0013ca11268622c7ebaa7a1.ogg"
      },
      {
        "name": "",
        "text": "　水泳部の合宿、ハードな練習、そして任務。##すべてをこなして疲労していたとはいえ、敵に##遅れを取ったことを悔やみ、蓮は歯噛みする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどもはや後の祭り――自分はこうして、##たったいま己を打ち負かした相手に、宿泊先の##ベッドで拘束されてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍としてのプライドから、瞳は強気に##男を睨みつけているが、相手の視線が無遠慮に##身体を舐めるのを感じ、羞恥に頬が赤らむ。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「私を、どうするつもりなのさっ……」",
        "type": "TXT",
        "id": "v_R-ev023_0001",
        "src": "/img/common/voice/ogg/v_R-ev023_0001.6ce53b3ffc980a3356c536ab1ef543a9.ogg"
      },
      {
        "name": "",
        "text": "　敵に敗れた対魔忍の末路は知っている、##そして男の視線からも目的は明らかだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ロープでベッドに拘束され、体力の限界から##動くこともままならず、それでもなんとか腰を##捩って、視線から身体を守ろうとあがく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな蓮を見下ろし、嗜虐的に笑いながら、##男は手にしたボトルを逆さに向けた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「くくっ、どうやらわかっているようだな。##ならば遠慮もいらんか……その身体、存分に##愉しませてもらうぞ、蓮よ」",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「――っ！　気安く呼ばないでっ、##私の大事な名前を――んひゃうっ！？」",
        "type": "TXT",
        "id": "v_R-ev023_0002",
        "src": "/img/common/voice/ogg/v_R-ev023_0002.41dc518ab9c2481182c01bb1e69c2a09.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉にカッとなり、叫び返そうとした##その瞬間だった。ボトルから垂れ落ちた液体が##身体に付着し、蓮は思わず声を上擦らせる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ひゃうぅっっ……んくっ……な、なによ、##これっ！　ヌルヌルして……ひゃっ、うっ、##気持ち悪っ……なんなのこれはっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0003",
        "src": "/img/common/voice/ogg/v_R-ev023_0003.c9408d86f0533b8b89d2f0995373bc15.ogg"
      },
      {
        "name": "",
        "text": "　ぶちまけられた液体――ヌルヌルの粘液が##全身に纏わりつく、その感触に身を震わせ、##ベッドの上で悶えるように脚を捩った。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「なに、それはただのローションだ。##何の害もない……だが、こうすれば――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口にしながら印を結び、男が念じる。##その異変はすぐさま、蓮の身体に絡みつき、##襲いかかってきた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「――っ！？　やっ、なに、こっ――##んひぅぅっ！　ひぁっ、ひゃっっ……##や、めっ……んぅぅっ、ああぁぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0004",
        "src": "/img/common/voice/ogg/v_R-ev023_0004.837cb542658ae5991a91b6c56f58f160.ogg"
      },
      {
        "name": "",
        "text": "　大量に、身体中を包み込むほど浴びせられた##ローションが、裂かれたスーツの隙間から、##あるいはその上から、肌にすり寄ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヌチュッ、グチュゥッと泡立てられ、##擦れ合う卑猥な水音を響かせながら、それらは##蓮の身体を弄る、柔らかな手となっていた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「まっ、さかっ……んはぁぁっっ……これ……##水遁、のぉっ……あはぁっ、あんっっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0005",
        "src": "/img/common/voice/ogg/v_R-ev023_0005.15acd17d82bc52a8cff1a5c1b13b5f52.ogg"
      },
      {
        "name": "【主人公】",
        "text": "「察しがいいな、その通りだ。##こいつの水分を操り、便利な道具にしている。##存分に愉しめよ、蓮」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の答えを聞くだけで、精いっぱいだった。##もう堪える余裕もなく、男の念じるままに蠢く##ローションに絡みつかれ、全身が大きく躍る。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ひゃぐぅぅっっっ！##んひっ、ひぁぁっ、あぁぁぁぁ――っっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0006",
        "src": "/img/common/voice/ogg/v_R-ev023_0006.3b792a0bd36d880aa31d3552dd1f41d1.ogg"
      },
      {
        "name": "",
        "text": "　ヌルついた指が絡みつくように、水泳で##邪魔になるほど大きな乳房が揉み解され、##乳首を摘み上げられ、扱かれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　形が歪み、たわむほどの強さだというのに、##蠢くローションのタッチは羽よりも柔らかく、##そして温かく、繊細だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌を舐めるように――実際にそれは指でなく##舌ではないかと思うような感触で、肌を何度も##擦り、しゃぶり、撫で回してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首を摘んで扱かれる感触はまるで、##無数の舌先が敏感な乳突起を突つき、そのまま##寄り添って扱いているのかと錯覚させられる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「んぐぅぅっっ！　いひっ、あっ……はぅっ、##あああぁぁぁんっっ！　あひぃっっ……##ふやっっ、はひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0007",
        "src": "/img/common/voice/ogg/v_R-ev023_0007.bbe9520d62a244fa73334c69b8df63c6.ogg"
      },
      {
        "name": "",
        "text": "　柔らかい感触だけでなく、水気たっぷりの##ローションは一部をしっかりと湿り気にして、##蓮の身体中を濡らし汚してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらには硬さを味わわせるくらいには、##硬度を持たせるようにも変化し、それが乳房、##そして股間にまで密着し、性感帯をなぞった。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "（らっ、めへぇぇえっっっ！　あうぅぅんっ！##んくっ、ひゃっっ……うぅぅぅっっっ！）",
        "type": "TXT",
        "id": "v_R-ev023_0008",
        "src": "/img/common/voice/ogg/v_R-ev023_0008.9815c2333033e2596519e48b7c170a86.ogg"
      },
      {
        "name": "",
        "text": "　乳首がローションに包まれ、しゃぶられ、##蕩けた粘液を絡めて扱かれ続ける。淫唇への##刺激も強く、捻じ込むような動きに変わる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「もっっ……んぐっ、あっ、ひぃぃうぅっ！！##だめっ、ひゃぐっっ、くあぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0009",
        "src": "/img/common/voice/ogg/v_R-ev023_0009.460a4702ac3e6dffd66de477a456ae0a.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev023b",
        "src": "/img/pc/hello_script/ev/M/R-ev023b.ab4935905455801199929b5eafe7948c.jpg"
      },
      {
        "name": "【蓮】",
        "text": "「くふぅっっ……んはぁぁぁぁっっっっ！！##あっく、あんっ、はぁぁぁっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev023_0010",
        "src": "/img/common/voice/ogg/v_R-ev023_0010.3b0a64bdef0dbac4b88ae65e525309cf.ogg"
      },
      {
        "name": "",
        "text": "　淫裂に食い込み、潤み蕩けた肉襞を舐め、##食い込んだ粘液に肉芽を弾かれた瞬間、##頭の奥に鋭い快楽電流が流れ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中がバラバラになるような衝撃、けれど##お湯に浮かんでいるような、温かくて心地よい##刺激に四肢が痺れる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「あぐっ、んっっ……んぅぅっ……はぁっ、##あはぁぁ……んっ、ふぅぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev023_0011",
        "src": "/img/common/voice/ogg/v_R-ev023_0011.f428aab61a34449903e03e9b473384cf.ogg"
      },
      {
        "name": "",
        "text": "　全身がビクビクと跳ね、痙攣したように##震え続けている。意識せずともわかるくらい、##乳首は硬く尖り、秘唇は濡れそぼっていた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「くくく、どうやらイッたようだな……##俺はまだ触れていないってのになぁ？」",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ふぐっ、うぅぅんっ……だ、まれぇっ……」",
        "type": "TXT",
        "id": "v_R-ev023_0012",
        "src": "/img/common/voice/ogg/v_R-ev023_0012.1ca32f91573ca41d7ba7735f09705dff.ogg"
      },
      {
        "name": "",
        "text": "　無様な牝恥を晒し、それを嘲笑されるが、##それでも蓮は気丈に瞳を尖らせる。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「威勢がいいな……だが最後には屈服する、##それまでたっぷりと愉しませてやろう。##いや……愉しませてやる、だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が下卑た笑みを続け、股間にそそり立つ##肉棒を扱きながら、先端を淫裂に添え当てた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「――っっ！　な、にをっっ……ひっっ、##んぐっ……やっ、はぁっ……めっっ……」",
        "type": "TXT",
        "id": "v_R-ev023_0013",
        "src": "/img/common/voice/ogg/v_R-ev023_0013.2e9f3e9d9cfc8d79a355021517ee1613.ogg"
      },
      {
        "name": "",
        "text": "　拒絶の声を震わせ、脚を捩って遠ざかろうと##蓮は足掻く。けれど拘束された上に、絶頂で##弛緩した四肢では満足な抵抗などできない。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ふははははっ！　逃げないってことは、##お前も欲しいってことだろうが……とんだ##淫乱忍のようだなぁ、蓮よ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の声に合わせ、腰が――そして、##擦りつけられる熱い肉塊がビクビクと躍動し、##潤んだ肉穴を穿ってゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev023c",
        "src": "/img/pc/hello_script/ev/M/R-ev023c.bb020fe58a891e9162ee0a6d05d7ac2a.jpg"
      },
      {
        "name": "",
        "text": "　――ずちゅぅぅ……グプッ、ズブゥゥゥッ！##ツプゥゥッ……ズヌチュッ、ジュブブゥッ……##グチュッ、ジュプゥゥゥゥッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ひぎっっっ……んひぃぃぃぃぃっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev023_0014",
        "src": "/img/common/voice/ogg/v_R-ev023_0014.4b4abffa810805eff453f0d05c5751b8.ogg"
      },
      {
        "name": "",
        "text": "　ローションと、自らもらした愛液の泥濘が、##男の滾る欲情によって貫かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥な水音が、耳に痛いほど響き渡る。##蕩けた肉筒をグジュグジュと割り開きながら、##隙間だらけの肉膜は一気に引き裂かれた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「おぐぅぅぅっっ！　んぐっ、あっっ……##くあぁぁっっ……はぐっ、んぅぅっっ！！」",
        "type": "TXT",
        "id": "v_R-ev023_0015",
        "src": "/img/common/voice/ogg/v_R-ev023_0015.96c0bb3a745ecd779294b1e1a4d05dd4.ogg"
      },
      {
        "name": "",
        "text": "　鋭い痛みが迸る、だがそれも一瞬のこと。##膣肉を痺れるような感覚が満たし、身体の##奥深くから熱いなにかが溢れるのを感じる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ひっっ、ぐっ……んぁっ、はぁんっ……」",
        "type": "TXT",
        "id": "v_R-ev023_0016",
        "src": "/img/common/voice/ogg/v_R-ev023_0016.eb3e4f4283fb1a68e857cfcc657ebada.ogg"
      },
      {
        "name": "",
        "text": "　柔肉が肉棒に絡み、狂おしいほどの肉悦が##突き抜ける。たまらず腰が浮き、二つの粘液で##ヌルついた媚粘膜が、歓喜にわなないていた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ほう、あの程度の刺激で達するほどの、##ヤリマン忍かと思えば……くくく、まさか##初めてだったとはなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の嘲笑うような指摘にカァァッと頬が、##そして耳先が熱く火照りだす。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「だっっ……黙りなさいよっ、あん――##くひぃぃんっっ！　ひゃっ、めっっ……##くあぁぁんっ！　あひっ、ひぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_R-ev023_0017",
        "src": "/img/common/voice/ogg/v_R-ev023_0017.16e253894d4745fcf492d755280515d8.ogg"
      },
      {
        "name": "",
        "text": "　その指摘を否定しようと大口を開くも、##男が粘液を潤滑油に、膣内を擦り上げた――##ただそれだけで甘い声が溢れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ははははっ！　いまもそうだ、なぁ蓮よ……##相手もいないままに、一人で貪る快感は、##さぞ虚しかっただろうな」",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「～～～～～～っっっ！##だっっ……黙れって言って――はぐぅっっ、##んっはあぁぁぁぁっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev023_0018",
        "src": "/img/common/voice/ogg/v_R-ev023_0018.019b14efbc6888a433e8b640305254cf.ogg"
      },
      {
        "name": "",
        "text": "　これまでに幾度もの自慰で、淫らな身と心を##慰めていたと――指摘し、嘲笑する男の言葉が##羞恥と怒りを散々に煽った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、それが事実であるだけに、否定など##できるはずもない。否定するということは、##自分の心を惨めにするだけだ。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "（ぐっっ……で、もっ……私は、そんなっ……##淫乱なんかじゃ、ないっっ……なっ、んっ、##い……いぃぃぃんっっ！　いひぃぃっ！）",
        "type": "TXT",
        "id": "v_R-ev023_0019",
        "src": "/img/common/voice/ogg/v_R-ev023_0019.bb2eff13e855dea39a5fa1a819eeb573.ogg"
      },
      {
        "name": "",
        "text": "　自分はその行為に溺れてなどはいなかった、##そう言い聞かせるように、胸中で男の言葉を##否定する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男が腰を動かすだけで声は上擦り、##その動きが激しさを増しても、身体を蕩かす##快感の波は膨れ上がるばかりだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めてだというのに、膣肉を抉られて腰を##思いきり高く掲げ、乳房をタプタプと揺らし##躍らせて、快感に喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「黙れと言われてもなぁ……聞いてみろ。##さっきからうるさいのは、お前のマンコだ。##グチュグチュと涎を垂らしてやがる」",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ち、違うっ、私はぁぁっ……んひぅっっ！##ひが、ふぅぅんっっ！　はぁぁっ……わら、##ひっ……あっ、はぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0020",
        "src": "/img/common/voice/ogg/v_R-ev023_0020.3db64c087f824ea0b14ebe1687c7a92b.ogg"
      },
      {
        "name": "【主人公】",
        "text": "「はははっ、なにが違う！　その声が正直に、##お前の快感を教えてくれるぞ。どうだ、##マンコをチンポで掻かれるのがいいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュブッ、ジュプヂュッ、グチュンッ、##ジュルウゥゥゥ……グジュプゥゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「くひいぃぃぃぃんっっっ！！！　あひっ、##ひぐっっ……んくぁあぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0021",
        "src": "/img/common/voice/ogg/v_R-ev023_0021.b13f89a16cebf590c841b8473421c5bb.ogg"
      },
      {
        "name": "",
        "text": "　腰を使われ、広がったペニスの肉傘が膣肉を##抉り、肉粒にびっしりと埋め尽くされた、##愛液塗れの肉襞を掻き毟ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　疼く胎内媚肉を的確に擦られ、集中的に擦り##弄られてしまうと、足先まで伸びて仰け反り、##迎え腰を披露してよがらされる。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「んもっ、ひっ、やぁぁあぁぁっっ！##わがっ、だっ……からぁぁっっ！　やえっ、##やめ、てへぇぇぇえっっ！　あぁぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0022",
        "src": "/img/common/voice/ogg/v_R-ev023_0022.e4cf62a2ba23de8a17effc79767c8677.ogg"
      },
      {
        "name": "",
        "text": "　男の羞恥を煽る言葉、ポイントを逃さず##刺激する腰遣いと抽挿に耐えかね、蕩けた瞳を##垂れ下げた蓮は、懇願のように声を震わせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いた男はニヤリと唇を歪ませ、蓮の##腰をしっかりと掴み、肉棒を最奥にまで##捻じ込んできた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「んおぉぉっっっ！？　はひっ、ひゃっっ……##はぁっ、おぉぉぉぉんっっ……んぐぅっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0023",
        "src": "/img/common/voice/ogg/v_R-ev023_0023.9728df60924613c65a1458b8c3adaf50.ogg"
      },
      {
        "name": "",
        "text": "　最奥の緩んだ肉壁を激しく突かれ、そのまま##腰を捻るようにして、膨らんだ亀頭で丁寧に##子宮口を擦り上げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たまらず拳を握り、ブリッジのように背を##跳ね上げながら、蓮が叫ぶ。その耳元へ、##男のいやらしい声が響いてきた。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「いいだろう、これで終わりにしてやる……##お前の一番の奥にたっぷりと注いでからな」",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「んひぃぃっっ！？　ひがっ、ひがふぅぅっ！##そっ、りゃっ、にゃひぃぃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0024",
        "src": "/img/common/voice/ogg/v_R-ev023_0024.4ea550a8d85eba5a3fcbd2799f3d2598.ogg"
      },
      {
        "name": "",
        "text": "　やめろ、終われとはそういう意味ではないと##蓮は叫ぶ。けれど言葉にならない、呂律の##回らない叫びは激しい水音にかき消され――。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「いっっっひぃぃぃぃ――っっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev023_0025",
        "src": "/img/common/voice/ogg/v_R-ev023_0025.6ddef8743b370d359fc48486c8adbd59.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev023d",
        "src": "/img/pc/hello_script/ev/M/R-ev023d.f13335788354943c7cb426500bc0262d.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥゥッッッ！！##ドビュルルルルゥゥッ！　ビュクビュクンッ！##ドピュッッ、ビュルビュルゥゥッ！",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「あおおぉぉんんんっっっ！　んぐっ、おっ、##はぁぁぁっっ……んひっ、はっ、あひゅ、##ひのぉぉ……あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev023_0026",
        "src": "/img/common/voice/ogg/v_R-ev023_0026.7fdcfb5177b8e9d48fc9671cbe60dbb6.ogg"
      },
      {
        "name": "",
        "text": "　滾った牡欲が膣内で大きく膨れ、弾け、##蕩けた牝肉にこびりついてゆくのを感じる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脈打つ巨根が弾け、ビクビクと躍動し、##その度に膣最奥の壁が、熱い牡液に焼かれ、##蕩け落ちるようだった。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "（んひゃうぅっ！　ひゃっ、らっ、こへぇ……##お、くぅっっ……まれ、き、ひゃ……っっ）",
        "type": "TXT",
        "id": "v_R-ev023_0027",
        "src": "/img/common/voice/ogg/v_R-ev023_0027.67d2c1dfdb220add34831288e17405db.ogg"
      },
      {
        "name": "",
        "text": "　目の眩むような、思考の霞むような快感に、##うっとりと瞳を細めながらも、膣の最奥に##大量の精液を注がれた事実に、蓮は身を捩る。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「きゃふぅっっ……ひ、ぐっ……んぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev023_0028",
        "src": "/img/common/voice/ogg/v_R-ev023_0028.d73e2bec8119a63fc8afb98c17e7eea8.ogg"
      },
      {
        "name": "",
        "text": "　身動ぎした拍子に、射精中のペニスで膣壁を##擦られ、それだけで全身が躍るほど強烈に##感じさせられてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い声を響かせ、快感に腰をヒクつかせ、##それでも蓮は懸命に身を捩って、男の肉棒を##股間から追いだすことに成功する。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ふぁっ、はっ……あぁぁぁ……んぐぅっ……##はぁっっ、はぁぁ……ひあうぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev023_0029",
        "src": "/img/common/voice/ogg/v_R-ev023_0029.ca6a7e4f0ddbbd1207297030b7f0fee2.ogg"
      },
      {
        "name": "",
        "text": "　精液から逃れようとしての、必死の行動。##けれど男はそれを許すまいと印を結び、先の##粘液と同じように精液を蠢かせた。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「や、あぁぁ……はひ、て、くりゅ、らぁ……##あぐっっ、んぉっ、おぉおぉぉんっっ！」",
        "type": "TXT",
        "id": "v_R-ev023_0030",
        "src": "/img/common/voice/ogg/v_R-ev023_0030.e3e8d52776576cbb071172feab4a8652.ogg"
      },
      {
        "name": "",
        "text": "　勝手に蠢く牡の猛りが膣肉をしゃぶり、這い##進んで奥襞に達し、子宮奥へ流れ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　官能を焼き蕩かすような刺激に、蓮はまたも##大きく全身を跳ねさせると――。",
        "type": "TXT"
      },
      {
        "name": "【蓮】",
        "text": "「ほぉうふっっ、あっ……んふぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev023_0031",
        "src": "/img/common/voice/ogg/v_R-ev023_0031.b730695be5c39dd44cfd0a935079b0e9.ogg"
      },
      {
        "name": "",
        "text": "　快感とショックに意識を失い、力なく##ベッドの上に身体を沈ませてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきって愛液を垂れ流す淫唇が、意識を##失った状態でもヒクッといやらしく震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど精液だけは完全に子宮の奥へ止まり、##一滴さえも垂れ落ちてはこなかった。",
        "type": "TXT"
      },
      {
        "name": "【主人公】",
        "text": "「ふふ、手始めとしては上出来か……だが、##完全に堕とすにはまだ足りんようだ。##いましばらく付き合ってもうぞ、蓮よ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言って唇に嗜虐的な笑みを浮かべ、##男は再度、蓮の肉体に手を伸ばした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c113",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev072a",
        "src": "/img/pc/hello_script/ev/M/R-ev072a.c0b6732eeb9bace43d6a7c7cce54ecde.jpg"
      },
      {
        "name": "【里奈子】",
        "text": "（ん……ぁ……あ、れ……ここは……##私、いったい……っっ……そうだっ……）",
        "type": "TXT",
        "id": "v_R-ev072_0000",
        "src": "/img/common/voice/ogg/v_R-ev072_0000.dc8497d0b3cf716d8c2bc5b996a7513c.ogg"
      },
      {
        "name": "",
        "text": "　暗がり、それも生臭く生温かい、狭い空間で##目覚めた里奈子は、少しずつ記憶を寄せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍として、そして百田家の後継として、##誇りを持って任務に臨んだその最中だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相対した男の前に、なぜか能力を使えず、##逆に己の能力を使われ――おそらく、あれは##相手に奪われてしまったのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その結果、戦いに敗れた自分は男の下僕、##奇妙でおぞましい生物に丸呑みされて、##敗北を喫したはずだった。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「――思いだしました、けど……それなら、##どうしてこんな――まさかっ……」",
        "type": "TXT",
        "id": "v_R-ev072_0001",
        "src": "/img/common/voice/ogg/v_R-ev072_0001.4f7638f1365f23e56463cb67fdf596d3.ogg"
      },
      {
        "name": "",
        "text": "　最悪の想像が脳裏を掠め、里奈子の美しい##白肌がサァッと青褪めてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがこの臭いといい、まとわりつく湿気や##気味の悪い温さ――おそらくは間違いない。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ここは……あの、淫魔獣の……腹の、##な……中、だと……んぅっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev072_0002",
        "src": "/img/common/voice/ogg/v_R-ev072_0002.3b878c1481164808e286b1fd3eecf26d.ogg"
      },
      {
        "name": "",
        "text": "　状況に気がつき、暴れもがこうとした瞬間、##手の平にベチャリと、気色の悪い粘液の感触が##広がった。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ひっっ！　な、なんですか、これはっ……」",
        "type": "TXT",
        "id": "v_R-ev072_0003",
        "src": "/img/common/voice/ogg/v_R-ev072_0003.1bb8dc4eabe8040adc6b8a9e384a4014.ogg"
      },
      {
        "name": "",
        "text": "　壁――つまりは淫魔の胃袋の内粘膜だ。##そこから溢れる不気味な粘液が、壁を滴り、##地面に溜まり、里奈子の肌に絡みついている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや、それ以前に里奈子の四肢は胃袋の中、##その肉壁から生え伸びるおぞましい触手で、##壁へ呑み込まれるように拘束されていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「くぅぅっ！　い、いやぁぁっ、放してっ……##このっっ、んくっっ、くぅぅぅっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev072_0004",
        "src": "/img/common/voice/ogg/v_R-ev072_0004.a83d3477311e294ef51e3f94cc208b40.ogg"
      },
      {
        "name": "",
        "text": "　懸命に腕を引き、脚を踏んばらせてみるが、##口のように食いつき、ガッチリと四肢を咥えた##触手は、まるで里奈子を離そうとはしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の内側にはドロドロの粘液が溜まり、##そこに四肢を突っ込んで浸されているという、##気を失いそうなほどおぞましい状況。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉壁の天井からもその粘液が垂れ落ちて、##気を失っている間も、里奈子の頭から足先へ##流れ落ちていたのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　よくよく感じれば身体中――美しい黒髪の、##生え際から毛先はもちろんのこと、晒された##顔はもちろん服の中まで、肌は粘液塗れだ。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「あっ、あぁぁぁ……いや、いやです……##やめてっ、放しなさいっ……うぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0005",
        "src": "/img/common/voice/ogg/v_R-ev072_0005.85b29582b111a936d2d2d3a787919a99.ogg"
      },
      {
        "name": "",
        "text": "　そうしている間にも触手が蠢き、二の腕まで##包み込まれた腕、太ももまで咥えられる脚が、##粘液を塗りつけられ、撫でつけられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉壁に咀嚼されているような最悪の心地に、##里奈子の表情が嫌悪で歪み、背筋にはゾクッと##寒気が迸っていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んぅぅっ……ぁっ、ひぃぃっっっ！？」",
        "type": "TXT",
        "id": "v_R-ev072_0006",
        "src": "/img/common/voice/ogg/v_R-ev072_0006.5267fa1540185b4cba4136b1ebd1f1c4.ogg"
      },
      {
        "name": "",
        "text": "　それだけでは済まさないと、淫魔の胃袋は、##さらなる辱めを、捕らえた獲物に用意する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細い触手が床から伸びだして、退魔衣装の##スカートを捲り、その奥で股間を覆っている##里奈子の股布に、大きな穴を広げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに密着する、さらに細い触手の群れは、##器用に肉襞に吸いついて淫唇を開口させて、##左右に目いっぱい開かせている。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ひぐぅぅぅっっ！　んぁっ、やっ……##やめ、てっ……そんな、ところぉ……あっ、##んぐぅぅっ、くっ……あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev072_0007",
        "src": "/img/common/voice/ogg/v_R-ev072_0007.0aa3961526c04674dd6f17e2d811b142.ogg"
      },
      {
        "name": "",
        "text": "　広げている間も触手の先端は不気味に蠢き、##鮮やかな桃色を晒す充血した媚粘膜を撫で、##啄むように刺激しながら、刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　理性は嫌悪を訴えてやまないというのに、##どうしてか里奈子の肉体はビリビリと痺れ、##腰が浮くような感覚が肉襞に染み込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ふぁぁぁっ……んひっ、ひぁぁっっ！　##な、どうしてっ……くひぃぃっ！　あひっ、##ひあぁぁぁんっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0008",
        "src": "/img/common/voice/ogg/v_R-ev072_0008.98f880a3e644c32068cf0b60bd286255.ogg"
      },
      {
        "name": "",
        "text": "　丸く開いた媚肉を撫でられ、白い喉を晒して##頭を跳ね上げた里奈子の膣奥から、トロリと##透明の蜜汁が垂れ落ちてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むせ返るような牝臭が広がり、それに反応を##示したのか、いつの間にか少女の正面には、##極太の触手がカマ首をもたげていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "（なっっっ！？　う、そっ……な、ん……##なんなのですかっ、これはっ……）",
        "type": "TXT",
        "id": "v_R-ev072_0009",
        "src": "/img/common/voice/ogg/v_R-ev072_0009.e6e017c21bf91a43e45d76421a27d890.ogg"
      },
      {
        "name": "",
        "text": "　直径――長さではなく太さが、##太腿ほどはあろうかという極太の肉塊。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも無数の太い肉筋を浮かばせて、先端に##白濁した粘液を滴らせた、グロテスクな触手。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは明らかに、里奈子の胎内を狙って、##興奮に脈打っているようだった。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "（そ、う……いえ、ば……あぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev072_0010",
        "src": "/img/common/voice/ogg/v_R-ev072_0010.cc87d0e463232b5721c604477760ba05.ogg"
      },
      {
        "name": "",
        "text": "　淫魔の中には、胃が生殖器官となっている、##変わった生態のものがいたことを、思いだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女を呑み込んで固定し、悦楽に不要な手足を##溶かして、生きた子宮として体内に取り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それがこの淫魔なのかと想像し、里奈子の##白い顔は血の気を失ってますます蒼白した。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「い、や……うそっ、嘘ですっ、そんな……##こんなっ、いやぁぁぁぁぁっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev072_0011",
        "src": "/img/common/voice/ogg/v_R-ev072_0011.24ff5763db2513c0b40b5c0a72dbc28e.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev072b",
        "src": "/img/pc/hello_script/ev/M/R-ev072b.b0fa0c1477acd8efe481b9ea61a13f09.jpg"
      },
      {
        "name": "",
        "text": "　恐怖と戦慄に緊張の糸が切れ、里奈子が##大声で叫び上げると同時――切りだした丸太を##思わせる極太の肉塊が、勢いよく伸びだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズルルゥゥゥゥッッ、グチュゥゥンッ！##ズブジュッッッ、ジュルズブゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ひぎああぁぁぁぁっっっ！？　んぁっ、##ふぐっ……おっ、あおぉぉぉっっ……」",
        "type": "TXT",
        "id": "v_R-ev072_0012",
        "src": "/img/common/voice/ogg/v_R-ev072_0012.b59ac7254fe8ae259f5f6b20eda0746f.ogg"
      },
      {
        "name": "",
        "text": "　肉が引き裂かれる――などという生々しい##感覚ではない。ブチブチミチィィッ……と、##膣道が裂け千切れるような鈍い音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、下腹部に迸ったのは痛みではない。##気が遠のくような痛みを覚悟していたのに、##里奈子が感じたのは――。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んふぐぅぅっっっ！　おっ、ふぅぅんっ……##んっ、はぁぁぁ……はぐっ、あうぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0013",
        "src": "/img/common/voice/ogg/v_R-ev072_0013.77acd516a9fa216b2ec73ed4cc1a549a.ogg"
      },
      {
        "name": "",
        "text": "　――脳髄が痺れ蕩けるような、全身を余さず##覆い尽くして這い広がる、甘い快楽だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹部を触手の形に大きく膨れ上がらせ、##粘膜襞がギチギチと軋み続け、目が眩み、##四肢の末端までが熱く疼いて痺れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開ききった膣肉壺はビクビクと蠢き続け、##夥しい愛液を塗し、触手を咥えて咀嚼して、##背筋から脳天へ快楽電流を流し続けていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んひはっ、はっ……ら、らん、へぇぇ……##んひぃぃっっっ！　いひっ、ひぃぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0014",
        "src": "/img/common/voice/ogg/v_R-ev072_0014.7dd92b1f99d3ae4508832c100003d221.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いの嬌声を響かせる里奈子は、##淫魔の正体には気づいたものの、その能力を##詳しく知るには至っていなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔の胃液、里奈子の全身を浸す粘液には、##獲物のすべての感覚を数倍に膨れ上がらせ、##快楽へと塗り替える神経毒が含まれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中枢神経にまで達し、肉体反応を変化させる##この毒は治療不可能で、牝を悦楽で支配する、##下準備を完成させてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうして、最高に身体の出来上がった状態で##純潔ごと膣肉を裂かれた里奈子は、その痛みを##すべて快楽に感じ、堪えることもできない。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んぐっふぅぅぅっっっ！？　んひぃっっっ！##いひっ、あひぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0015",
        "src": "/img/common/voice/ogg/v_R-ev072_0015.877d3cae74c5d4a69020400ae9c1bc90.ogg"
      },
      {
        "name": "",
        "text": "　初めてその身に浴びる、肉悦という感覚。##しかも常人が経験する何倍ものそれを、処女が##失われた直後に注がれ、表情が歪む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳が大きく見開かれ、眉根がくねり、##けれど苦悶だけを感じさせない表情は、唇を##緩めて舌を覗かせ、大声で喘ぎを響かせた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んひぃあぁぁっっ！　ふぅっ、んふぅぅっ、##はぁぁぁ……わ、私ぃぃ……あぁぁぁ……##かん、じ、てっ、ますぅっ……んんぅっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0016",
        "src": "/img/common/voice/ogg/v_R-ev072_0016.ccbd53cb7eba8b8266b68632a9810324.ogg"
      },
      {
        "name": "",
        "text": "　僅かに頭を埋めた状態で触手が蠢き、##膨らんだ腹がボコボコとうねって、そのたびに##走る甘い刺激に、下半身が痺れさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　里奈子にはまだ経験はないが、通常の出産を##遥かに凌駕するほど膣道を押し開かれて、##しかも逆向きに抉られ、瞳が裏返りそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呼吸さえ苦しくなるほどの圧迫刺激だが、##神経毒に蕩かされ、変化させられた快楽中枢は##迸る快感に、プシィッッと小さく潮を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体に密着する対魔忍スーツの胸元には、##はっきりわかるほど大きく勃起した乳首が、##形を浮かび上がらせ、天を突いていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んっっ、ぐぅっっ……ふひっ、ひぃぃ……##こ、こぉぉ……こん、な、こと、れっ……##あぐっ、んっ、ふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev072_0017",
        "src": "/img/common/voice/ogg/v_R-ev072_0017.87e809eafb8271e5877284cd99602a1d.ogg"
      },
      {
        "name": "",
        "text": "　それでも懸命に理性を繋ぎ留め、唇を噛み、##鼻息を荒く吐きだしながら、里奈子は瞳を##細めて下腹部を睨みつける。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「も、もた、の……こう、けっ……ひ、で……##ある、わた……私、がっ……んっ、あっ――##くひぃぃぃぃんっっ！？」",
        "type": "TXT",
        "id": "v_R-ev072_0018",
        "src": "/img/common/voice/ogg/v_R-ev072_0018.cd7d6f93de4af28faa13114ee89610b5.ogg"
      },
      {
        "name": "",
        "text": "　淫魔などに屈したりしない――と。##胸中に叫んで、最後まで抵抗しようと四肢に##力を込めた瞬間、触手も動いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　猛ったように全身を蠢動させて、触手の##亀頭部分が里奈子の腹を押し上げながら、##膣道を緩ませ、開拓し尽くしてゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev072c",
        "src": "/img/pc/hello_script/ev/M/R-ev072c.4f43c76d4e143e5d464c3b18d9c19731.jpg"
      },
      {
        "name": "【里奈子】",
        "text": "「ふぐひいいぃぃぃぃぃっっっっ！？##んぁぐっっ、おっっ、ほぉぉおっっっ！##おひぃぃぃっっ、ひやぁぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0019",
        "src": "/img/common/voice/ogg/v_R-ev072_0019.d9b5d200eea4f3fcb39ed04a2003540f.ogg"
      },
      {
        "name": "",
        "text": "　背筋を大きく仰け反らせて、鋭く細めた瞳も##見開かせてしまい、あられなく叫び上げると、##里奈子は快感に腰をビクビクと跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開くべきではない範囲まで膣肉が伸び、##丸太が腹に突っ込まれたような衝撃が抜け、##開いた唇から舌が突き伸ばされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　通常なら吐き気さえ催すほどの刺激、##けれどすべては何倍もの快感へとすり替わり、##少女の脊髄を駆け、脳天を痺れさせる。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んひゅほっっ、ほっっ……こぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev072_0020",
        "src": "/img/common/voice/ogg/v_R-ev072_0020.9689a3f526074b67806b1f8c7b2f6da5.ogg"
      },
      {
        "name": "",
        "text": "　ミチィッ、ミチンッ、グジュブゥゥッ！##耳を覆いたくなるほどおぞましい音を響かせ、##極太触手はとうとう、膣最奥まで蹂躙する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　里奈子の腹は妊娠したかと紛うほど膨らみ、##その内側で蜷局を巻いて、触手はビクビクッと##居心地よさそうに、歓喜の躍動を示した。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ほっ、ひゃっっ……んぐぅぅっっ……そ、##ぉらぁぁ……わら、ひ、ろ……ほとぉ……##ひ、ひきゅう、まれぇぇ……んひぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0021",
        "src": "/img/common/voice/ogg/v_R-ev072_0021.a6d902d2d56f58e7d4c9ca6350dff2bb.ogg"
      },
      {
        "name": "",
        "text": "　将来出会う予定の、愛する相手に捧げ、##百田家の跡取りを孕むための大切な器官、##そのすべてを淫魔に奪われてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下賤の生物の生殖器に犯される屈辱と羞恥、##悔しさに涙が溢れて嗚咽をもらすも、そんな##感情さえも、おぞましい神経毒は許さない。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んひゅぐぅぅぅぅっっ！　あひぃぃぃっっ、##ひぁっ、んぐぁぁあぁんっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0022",
        "src": "/img/common/voice/ogg/v_R-ev072_0022.5e1e1076c6edc844c6c834fed72062f0.ogg"
      },
      {
        "name": "",
        "text": "　負の感情すべてが快楽に変換され、里奈子の##犯されたばかりの肉体を悦楽に蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "（う、ひょ、ひやあぁぁあっっっ！　こら……##こん、らぁぁ……んぐっ、んんぅぅっっ！）",
        "type": "TXT",
        "id": "v_R-ev072_0023",
        "src": "/img/common/voice/ogg/v_R-ev072_0023.cbb68d36297a52263c32df70b88e1c0d.ogg"
      },
      {
        "name": "",
        "text": "　悔し涙が頬を伝うのに、心と思考を蝕む、##甘ったるい快楽に肉体は芯まで痺れてしまい、##腰を捩って里奈子は喘ぎ、身悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は完全に垂れ下がって悦楽に媚び微笑み、##だらしなく緩んだ唇から、呆けたように舌が、##ベロリと垂れ落ちて、涎を滴らせていた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んむっっ、あうぅぅっっ……はひぃぃっ！？##んひぁっっ、はぁっ、あうぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0024",
        "src": "/img/common/voice/ogg/v_R-ev072_0024.3a16acd728cc37196818bf5de77a01b7.ogg"
      },
      {
        "name": "",
        "text": "　完全に触手を迎え入れ、快楽を受け入れる##準備の整った火照る牝肉を、いよいよ本格的に##支配しようと、触手が抽挿を開始する。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev072d",
        "src": "/img/pc/hello_script/ev/M/R-ev072d.467d473b2c998cf7bde1688b10f534a5.jpg"
      },
      {
        "name": "",
        "text": "　――グチュボォォッッッ！　ズルルルッッ、##グチュッッ、ヌチュゥゥゥゥッ……グポッ、##ヌポォォッ、グッチュゥゥゥンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「くっひぃぃぃぃぃ――――っっっ！？##んひはぁぁぁっっ、あぐっっ、おっっ……##おふぅぅっっ、んひぐぅぅぅっっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0025",
        "src": "/img/common/voice/ogg/v_R-ev072_0025.adcd7b2b93b98410fe712401485ef530.ogg"
      },
      {
        "name": "",
        "text": "　受け入れるだけで精いっぱいだと、##それほど伸びきった膣肉を掻き混ぜるように、##触手がうねりながら、激しく抽挿された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抜かれるたびに結合部からは、大量の愛液が##飛沫となって噴きだして、気持ちの悪い肉壁に##ビチャビチャと撒き散らされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おもらしかと見間違うほどの大量の蜜汁、##それは里奈子が下賤の触手に子宮まで犯され、##狂おしいほどに感じてしまった証だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き抜かれるたびに、淫唇の外側にまで##捲り返る肉襞は真っ赤に充血して蠢動し、##少女が覚える快楽に悦びを訴える。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んぐぃぃぃっっ、ふぐっ、あぁうぅぅぅ……##んひぃっっ、ひゅぐっっ、ひゅごぉぉぉっ！##んぁっっ、あぐぅぅぅうっっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0026",
        "src": "/img/common/voice/ogg/v_R-ev072_0026.39559ef09fe70ed889f95fa01e6e7782.ogg"
      },
      {
        "name": "",
        "text": "　歯を食い縛っても抑えられない嬌声が、##何度も何度も喉奥から溢れて叫ばれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液を撒き散らし、大口が開かれると、##今度は舌先が躍りくねって突き伸ばされ、##空中をペロペロとはしたなく舐め上げた。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んんぐぅぅぅっっ、はぐっっ、はおぉぉっ！##んぁぁっ、かん、りっ……感じ、ひゃ……##んぶふぅっっ、ふっひぃぃぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0027",
        "src": "/img/common/voice/ogg/v_R-ev072_0027.47f3df9cc17ef67a4c449a1080a6459a.ogg"
      },
      {
        "name": "",
        "text": "　伸びきり裏返った膣肉を、深く押し込まれ、##子宮が潰れるほど強烈に叩かれ、弾力ある##子宮口の肉壁を捏ね擦られてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前に火花が――どころではない。激しい##閃光が散るような衝撃に背筋が跳ね震え、##強烈な快感が全身を駆け抜けて止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブルルッと下腹部が震え、開いた淫唇の奥、##ヒクついた小さな尿口がパックリを口を開け、##堰を切ったような勢いで牝飛沫を撃ち放つ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ブッッッ……プシュアァァァァッッッッ##！##ブシュッッ、ブッシュゥゥゥゥゥッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んふほぉぉぉぉ――――っっっ！　はおっ、##おっっ、ほあぁぁぁぉぉぉぉっっ！##おぅぅうんっっ、んっひぃぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0028",
        "src": "/img/common/voice/ogg/v_R-ev072_0028.3ff28d9364eabd784be2ffc4f3b3963f.ogg"
      },
      {
        "name": "",
        "text": "　瞳を裏返らせて喉を全開にし、獣の雄叫びを##思わせるはしたない喘ぎを叫びながら、##里奈子は腰を突きだして潮噴き姿を晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内は肉襞すべてがジンジンと痺れ、##下半身の筋肉はトロトロに弛緩していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堪えることはできない、意識も向かない。##緩んだ尿口は飛沫を弾けさせ、途切れたかと##思えば今度は、黄金色の水流をブチ撒ける。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「あぐぉぉぉっっっ！　んぎっ、ぎもっっ……##きもひぃぃぃっ！　んいぃぃっっ……あっ、##あはぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev072_0029",
        "src": "/img/common/voice/ogg/v_R-ev072_0029.e7c5da3be8cff6d8b96305e83a99861e.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ブシュゥゥゥッ！　ジョボボボボボ……##チョロロロ……プシュッ、シュパァァァッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道には常にどちらかの体液が駆けて、##排泄の快感までも里奈子の肉体へ注ぎ込んで、##それを性快楽へ増幅させてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　里奈子が感じれば感じるほど、感度を上げ、##蕩け緩んだ膣肉は触手を受け入れてわななき、##掻き毟るような刺激にも歓喜の涙を流す。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んぉっっほぉぉぉおぉぉっっっ！　おぐっ、##ほひぃっっ、んひぁぁぁぁ――っっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0030",
        "src": "/img/common/voice/ogg/v_R-ev072_0030.8b6aba31cc6e0b20a64cc45cb11a06b2.ogg"
      },
      {
        "name": "",
        "text": "　引き抜かれた触手が再び埋められ、それが##もう一度抜け落ち、気を緩める余裕もなく、##またも子宮を抉られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに、醜く歪んでいた里奈子の美貌が##さらにはしたなく、だらしなく淫蕩に歪む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳はほとんど白目を剥いて、唇は常に全開で##蕩けている。その両方が淫らな笑みを浮かべ、##人に見せられないほどの惨めさだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お淑やかな黒髪少女の面影は残っておらず、##空中を舐め上げるはしたない舌の動きなど、##スラム街の娼婦のようないやらしさだった。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ふひぃぃぃっっ、んぎっっ、いぃぃっっ！##きもひっ、いっっ、いひぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0031",
        "src": "/img/common/voice/ogg/v_R-ev072_0031.4c790876818d44419da2cc7f49627a0d.ogg"
      },
      {
        "name": "",
        "text": "　里奈子はもはや躊躇いもなく快感を訴え、##声を上げるたびに膣肉を掻き回され、##肉体を包む官能の波は激しくなってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　寄せた波が脳内に響き、それがまた下半身、##下腹部の奥へ戻ってゆくよりも早く、##新しい快楽波が込み上げ、全身を包む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繰り返され、重なり合う快感の波に、##感度は青天井で高まり、突き抜け、ボタボタと##滝のように愛液を垂らして里奈子は叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「もおおぉぉぉうぅぅっっっ！　んもっっ、##もおぉぉっ、らめえぇぇぇぇぇっっ！！##んばっ、わだっじぃぃっぃっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0032",
        "src": "/img/common/voice/ogg/v_R-ev072_0032.4f7b8d6cc04474d1f6d47f796556386b.ogg"
      },
      {
        "name": "【里奈子】",
        "text": "「らめおかひぃぃっっっ！　ひぐっっ、##んひあぁぁぁっっ、ひぐのぉぉっっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0033",
        "src": "/img/common/voice/ogg/v_R-ev072_0033.a142a351953a73051740d7cf347c657a.ogg"
      },
      {
        "name": "",
        "text": "　鼻水と涎と涙で顔をグチャグチャに汚し、##泣き叫びながら、全身がガクッガクッと、##激しい痙攣の予兆を示し始めていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その痙攣を宥めるように、膣肉を均して、##極太触手が一気に、真下から子宮口まで##突き上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズブッチュゥゥゥゥゥッッッ！##グチュッッッ、ゴチュゥゥゥンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「ふぎぃっっっ――んひぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev072_0034",
        "src": "/img/common/voice/ogg/v_R-ev072_0034.1be19ae4b0d6793ad714397acd40a39d.ogg"
      },
      {
        "name": "",
        "text": "　衝撃に瞳を限界まで開くも、そこにはもう、##白目しか見えないほどだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　折り重なった快感の波が、その一突きの##大波ですべて呑み込まれ――肉体の奥深く、##蕩けた芯に突き刺さり、弾け飛んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev072e",
        "src": "/img/pc/hello_script/ev/M/R-ev072e.beb4f7d0f73155a4ee46dc027ff74199.jpg"
      },
      {
        "name": "",
        "text": "　――ビュックゥゥゥゥゥッッッッッ！！！##ドビュルルゥッッ、ビュクビュクビクゥゥッ！##ドプドプドプゥゥッ、ドビュルルルゥッ！",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「あいいぃぃぃぃぃぃ――――っっっっ！！##んひぐぅぅっっ、おおおおぉぉぉぉっっ！##ほおぉぉぉぉ――っっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev072_0035",
        "src": "/img/common/voice/ogg/v_R-ev072_0035.692160eec1d62b83d71d8d90bf69c578.ogg"
      },
      {
        "name": "【里奈子】",
        "text": "「んぁぎぃいぃっっっ！　いぐっっ、おふっ、##ほおぉぉぉんっっっ！　んぃぃくぅぅっっ！##いくいくいくいくぅぅっ、いぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0036",
        "src": "/img/common/voice/ogg/v_R-ev072_0036.fe8380b14c10fea8b882b0ad857e5737.ogg"
      },
      {
        "name": "",
        "text": "　身も世もなくよがり啼き、里奈子は子宮に##淫魔の大量射精を浴びせられ、肉襞を蕩かし、##果てしない絶頂へ向かわされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビチャビチャと豪雨のような勢いで、##それを真下から噴き上げられて、瞬く間に##子宮を満たしたザーメンは、逆流する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮をパンパンにして、膣内の隙間も##ドロドロの白濁で満たし、結合部から吐いて##流しても、まだまだ注ぎ終わらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その濃厚な白濁汚液は子宮を徐々に広げ、##臨月間近の妊婦のように、里奈子のお腹も##ポッコリと膨らんで肥大化してゆく。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「あぎうぅぅぅぅっっっ！　んびっっ、##ひっっっぐぅぅぅぅぉぉぉぉぉっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0037",
        "src": "/img/common/voice/ogg/v_R-ev072_0037.382413f6d0c1b6661fecb731c60109fb.ogg"
      },
      {
        "name": "",
        "text": "　胎内に精液が溜め込まれてゆく間、里奈子の##尿口は閉じることなく牝潮を小刻みに噴き、##淫魔に屈服した絶頂を示し続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下賤な生物に無理やり絶頂させられ、大切な##子宮を完全に汚され、支配されているのに、##悔しさを快感に変換して、里奈子は震える。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "「んぃっ、いぐっっ、いぐふぅぅぅぅっ……##あおぉぉっっっ、んぃくぅぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_R-ev072_0038",
        "src": "/img/common/voice/ogg/v_R-ev072_0038.6281d7ddab167f85298d2ceb3a205add.ogg"
      },
      {
        "name": "",
        "text": "　ジャァァァァァッッ！　とおもらしのように##水流を撒いて、腰をガクガクと振り乱しての、##はしたない牝絶頂の披露。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　正常な里奈子であれば羞恥のあまり、##泣き叫んでもがき、暴れたはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどいま、里奈子は最高の悦楽を味わい、##噛み締め、どうしようもなく堕落し、淫悦に##支配された牝の表情を曝けだしている。",
        "type": "TXT"
      },
      {
        "name": "【里奈子】",
        "text": "（んふぐっっ……ほっ、はほぉぉぉ……はっ、##わ、らひぃ……ころ、ままぁ……溶け、##ひゃ、ふ……んっ、んひあぁぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev072_0039",
        "src": "/img/common/voice/ogg/v_R-ev072_0039.ca4f5734295aa638223753929c7c8dcb.ogg"
      },
      {
        "name": "",
        "text": "　それも悪くない、むしろ気持ちがいいなら、##最高じゃないかな――などと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉欲に屈した思考を浮かべながら、射精を##続けつつも抽挿する触手の刺激を受けて、##里奈子はまたも、淫蕩の笑みをもらした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c114",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR011a",
        "src": "/img/pc/hello_script/ev/M/SR011a.3780506ea7aef56e3f7b3e04bf46ab4f.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あんた、何者っ……こんなことして、私を##　どうするつもりよっ！」",
        "type": "TXT",
        "id": "v_SR011_0000",
        "src": "/img/common/voice/ogg/v_SR011_0000.7b214a27b1ce99064c9eee0d24d9291c.ogg"
      },
      {
        "name": "",
        "text": "　グロテスクな肉壁に四肢を取り込まれ、##そこから伸びる触手に絡みつかれたゆきかぜ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　任務の途中、謎の爆発と衝撃に巻き込まれ、##目覚めると陥っていた状況に戸惑いながらも、##目の前の男をそう問い詰めた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「き、聞こえないのっ、返事を――」",
        "type": "TXT",
        "id": "v_SR011_0001",
        "src": "/img/common/voice/ogg/v_SR011_0001.5642e6b202063ff10ac7fc76d3d4ae50.ogg"
      },
      {
        "name": "【俺】",
        "text": "「目覚めたばかりで、随分と威勢がいいな。##　そんな格好をして、米連の真似事か？##　――対魔忍、ゆきかぜよ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――――っっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR011_0002",
        "src": "/img/common/voice/ogg/v_SR011_0002.1adabe2ed72bfe1050384889f38033fe.ogg"
      },
      {
        "name": "",
        "text": "　別組織に属し、正体を伏せていた事実を##見抜かれ、ゆきかぜは思わず瞳を見開く。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「なっ……なに言ってるの！？　私は……##　わ、私の名前はライトニングよ！」",
        "type": "TXT",
        "id": "v_SR011_0003",
        "src": "/img/common/voice/ogg/v_SR011_0003.e8e3ef263d307bcdefcdfcc8d6f2b669.ogg"
      },
      {
        "name": "",
        "text": "　その上、名前まで知られていた。##その事実に危険を感じ、ゆきかぜは慌てて##言い繕うが、男はその答えを鼻でせせら笑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふん、そんなものはどっちでも構わんさ。##　ここで捕まっているお前に用がある、ただ##　それだけのことだ、俺にとってはな」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「私に、用ですって……どういう意味よ！」",
        "type": "TXT",
        "id": "v_SR011_0004",
        "src": "/img/common/voice/ogg/v_SR011_0004.613ac43e5e7ddae3d36c5cc55b8cb95f.ogg"
      },
      {
        "name": "",
        "text": "　それはこちらが対魔忍でも、米連の人間でも##気にしないということだろうか。それとも、##自分がゆきかぜだと確信しての言葉だろうか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はぐらかされたような気分になり、苛立ちが##疑問となって唇から飛びだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いて、男はニヤリと笑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「単刀直入に言おう……俺の仲間になれ。##　そしてお前の能力のすべてを、俺のために##　使え……俺に尽くして生きろ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「なっっ――――」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR011_0005",
        "src": "/img/common/voice/ogg/v_SR011_0005.cfb070e07c665fb09e0d118007a663c0.ogg"
      },
      {
        "name": "",
        "text": "　突然のスカウトに驚きはしたが、ゆきかぜは##すぐさま瞳をツリ上げると、自分を攫った男を##睨みつけ、言葉尻強く返した。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふざけないでよ！　こんなことしておいて、##　誰があんたの仲間になんてっ……」",
        "type": "TXT",
        "id": "v_SR011_0006",
        "src": "/img/common/voice/ogg/v_SR011_0006.13f99e2f4483eded0b9e7697242d419e.ogg"
      },
      {
        "name": "",
        "text": "　気性の荒い猫のように、フーッと鼻息荒く、##威嚇する態度を見せるゆきかぜ。その姿をも、##男は鼻で笑い飛ばし、拘束された少女に迫る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「元より、いい返事を期待してはいない。##　だが安心しろ――仲間にしてくださいと、##　自分からおねだりするよう、躾けてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷酷な色を滲ませる男の視線に、ゆきかぜの##背筋を、一瞬の寒気が奔り抜けた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――やれるものなら、やってみなさいよ！」",
        "type": "TXT",
        "id": "v_SR011_0007",
        "src": "/img/common/voice/ogg/v_SR011_0007.9a6097d48362d8c61342376eed01f2bb.ogg"
      },
      {
        "name": "",
        "text": "　けれど、即座にその寒気と怯えを押し殺し、##ゆきかぜは男を睨み、挑発的に言い返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の姿を舐めるように見つめ、##男はその肢体にゆっくりと手を伸ばした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR011b",
        "src": "/img/pc/hello_script/ev/M/SR011b.118d0d28c78ec52d4c331d5d8661ad0c.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「っ……ふんっ、やっぱりそうくるんだ……」",
        "type": "TXT",
        "id": "v_SR011_0008",
        "src": "/img/common/voice/ogg/v_SR011_0008.21f026511dd43b4c1d89abc0ddfe109a.ogg"
      },
      {
        "name": "",
        "text": "　男のゴツゴツとした手の感触が、肢体を##包むスーツの上からでもはっきりとわかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　起伏の少ない胸元を擦り、腕や脚、太ももを##遠慮もなく撫で上げ、何度もこちらの様子を##窺い、反応を確かめているように見えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーツを押し込み身体のラインを浮かばせ、##それをなぞるように手の平が滑る。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あっっ……んっ、くっ……ふぅっ……」",
        "type": "TXT",
        "id": "v_SR011_0009",
        "src": "/img/common/voice/ogg/v_SR011_0009.58779c218a81c470a18ac15758ff47b9.ogg"
      },
      {
        "name": "",
        "text": "　思わず声がもれるのを、唇を引き締めて、##なんとか押し殺す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしているうちに、男の手は腰をなぞり、##柔らかなカーブを描く小振りなヒップへ伸び、##揉みしだくように尻房を撫で上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっっ……あぅっ、はぁんっ……」",
        "type": "TXT",
        "id": "v_SR011_0010",
        "src": "/img/common/voice/ogg/v_SR011_0010.626d6d992d16bf6daaf8f48c98f30c2c.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪とともに込み上げる寒気に、思わず##喉が開いて、呻くような甘い吐息が溢れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感じてるわけじゃない、くすぐったいだけ。##そう言い聞かせ、繋がれた手をキュッと握り、##身体を硬直させて、感覚から意識を逃がす。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（全っ然……なんとも、ないわよっ……）",
        "type": "TXT",
        "id": "v_SR011_0011",
        "src": "/img/common/voice/ogg/v_SR011_0011.f77438a22f1a8c1d51a9dc2448cd0ed8.ogg"
      },
      {
        "name": "",
        "text": "　薄い乳房をフニフニと潰すように撫で上げ、##スーツを強く肌に密着させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに硬くなった、乳房の性感帯――小粒の##愛らしい乳首がくっきりとスーツに浮かんで、##それが男の手でコリコリと転がされた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁうっっ……んっふぅぅ……あんっ……」",
        "type": "TXT",
        "id": "v_SR011_0012",
        "src": "/img/common/voice/ogg/v_SR011_0012.e8b58f49b407ef7af7281a1ad31069a2.ogg"
      },
      {
        "name": "",
        "text": "　少し声が乱れる、けれどそこまでの影響は##感じられない。身体は火照るけど、それ以外は##なんの問題もない、そう思っていると――。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「っっっ……くっ、うぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR011_0013",
        "src": "/img/common/voice/ogg/v_SR011_0013.2b3b890037ea680abf4dd0f852f23b82.ogg"
      },
      {
        "name": "",
        "text": "　男の小さな笑いを耳にし、一気に頬が赤く##染まってゆく。男の手が尻房から股間へ滑り、##撫で上げた瞬間――そこから、クチュッと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　水気を孕んだ卑猥な音が響き、押し込まれた##スーツに、微かな湿り気を感じさせられた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（へ……平気、こんなのっ……ただの……##　生理的な、反応だもんっ……）",
        "type": "TXT",
        "id": "v_SR011_0014",
        "src": "/img/common/voice/ogg/v_SR011_0014.571c87dfbce6bea9b45af9a7d17ab41b.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な顔を背けて歯を食い縛る、その耳に##男のささやきが響き渡る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふっ……なかなか頑張るようだな。もっと##　容易いものと思っていたが……」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あっ……当たり前、でしょっ……あんた、##　みたいなっ……ゲスな奴になにされても、##　感じるわけないじゃないっ……」",
        "type": "TXT",
        "id": "v_SR011_0015",
        "src": "/img/common/voice/ogg/v_SR011_0015.9a1597dbc6d486f8f0eab486627ff76c.ogg"
      },
      {
        "name": "",
        "text": "　股間や乳首の反応など自然なものだと、##感じているわけではないと示すように、##ゆきかぜは視線を鋭くして強く言い返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんな言葉にも男はニヤリと笑い、##片腕で指揮をするような仕草を見せる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、ではこういうのはいかがかな？」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ぇ――なっ、なにこれっ……くぅっっ！？」",
        "type": "TXT",
        "id": "v_SR011_0016",
        "src": "/img/common/voice/ogg/v_SR011_0016.36dc43aedb5fb29b82c6803f88ba10ef.ogg"
      },
      {
        "name": "",
        "text": "　その言葉と仕草に応じて、ゆきかぜの四肢を##拘束する肉壁から、先端を針のように尖らせた##触手が幾本も伸びだし、襲いかかってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その肉針は、動けぬゆきかぜに易々と達し、##鋭い先端をスーツ越しに突き立てた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR011c",
        "src": "/img/pc/hello_script/ev/M/SR011c.ba244510284569d47cad767a14415e78.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぐぅぅっっっ！？　んぁっ、ぐっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR011_0017",
        "src": "/img/common/voice/ogg/v_SR011_0017.d88e9e12d39743a19258ba08a3388a6b.ogg"
      },
      {
        "name": "",
        "text": "　触手は五本、それぞれが首筋に、二の腕に、##そして尖り勃った乳房の頂点と、太ももへ。##さらに股間の奥、最大の性感帯へ突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かな痛みに身を硬直させるゆきかぜ。##けれど痛みだけ、痛みなら耐えられる――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　荒く乱れた息を整え、そう心に言い聞かせて##顔を上げようとした、そのときだった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひぐっっっ――んああぁぁぁあっっっ！？」",
        "type": "TXT",
        "id": "v_SR011_0018",
        "src": "/img/common/voice/ogg/v_SR011_0018.ed760e605b13db5946378b1cb66745e6.ogg"
      },
      {
        "name": "",
        "text": "　針を突き刺したまま、肉触手がビクビクッと##気味悪く蠢動したかと思うと、針の先端から##なにかがドクドクと注ぎ込まれてくる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（なっっ……ど、毒っ！？　それとも――）",
        "type": "TXT",
        "id": "v_SR011_0019",
        "src": "/img/common/voice/ogg/v_SR011_0019.3baad14b547c9712d3a59cbd6bda6e82.ogg"
      },
      {
        "name": "",
        "text": "　思考はそこまでだった。注入される液体、##その正体を察知するよりも早く、急激な変化が##ゆきかぜの肢体を包むように襲いかかる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっひぃぃぃぃんっっ！？　ひぁっっ、##　あああぁぁぁぁ――っっっっ！！！」",
        "type": "TXT",
        "id": "v_SR011_0020",
        "src": "/img/common/voice/ogg/v_SR011_0020.0cca54bc40a567f29f18600d9b0dc28e.ogg"
      },
      {
        "name": "",
        "text": "　頭の奥がカァァッと燃え上がり、全身が##痙攣するように跳ね震え、躍動を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は限界まで見開かれ、大口を開いた口から##叫びにも似た喘ぎと、大量の唾液が溢れだし、##ビクンッ、ビクッと四肢が震えてやまない。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぐぅぅっっ、んぁっっ、ああぁぁぁっ！##　んひぃぃっっ、ひっぐぅぅぅぅっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR011_0021",
        "src": "/img/common/voice/ogg/v_SR011_0021.dc38bbf611a73d6cdd339d75a24f2d4b.ogg"
      },
      {
        "name": "",
        "text": "　絶叫を響かせ、反り返った身体の胸元に、##先ほど以上に硬くそそり立った乳首の形が、##ポッチリと浮かび上がってヒクついている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の手は離れたというのに、スーツの股間は##ドロドロに濡れて染みが広がり、溢れた液体は##そこから太ももへ伝い、脚を滴り落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はうぅぅんっ……んっ、はぁっ……はぁっ、##　あぁぁぁ……んくっ、くぁぁっ……」",
        "type": "TXT",
        "id": "v_SR011_0022",
        "src": "/img/common/voice/ogg/v_SR011_0022.579d8f0934d49b9b412b9ce7aab203c9.ogg"
      },
      {
        "name": "",
        "text": "　痙攣がまるで治まらず、頭の奥が痺れ、##思考がほとんど停止している。その状態でも##身体は躍動し、下腹部に切ない疼きが広がる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（こん、ら……う、嘘、でしょぉ……っ）",
        "type": "TXT",
        "id": "v_SR011_0023",
        "src": "/img/common/voice/ogg/v_SR011_0023.a5382035dafae5075e103c2c09516284.ogg"
      },
      {
        "name": "",
        "text": "　垂れ下がった瞳が涙ぐむ、それほどの感覚に##四肢は脱力しきっていた。拘束されてなければ##立っていることもままならなかっただろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、媚薬を注入されただけで、こうも##　激しくイクか……予想以上だな」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「び、や……そん、なっ……刺され、て……##　注射、され、たぁ……っ……だけ、で……」",
        "type": "TXT",
        "id": "v_SR011_0024",
        "src": "/img/common/voice/ogg/v_SR011_0024.fe4b09a7544a7ebc436d6117de4ebe5f.ogg"
      },
      {
        "name": "",
        "text": "　信じられないというように、見開いた瞳で##男を、そして触手を見つめ、愕然とする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど紛れもなく、男の言う通り、自身を##襲う強烈な刺激と甘い疼きと痺れは、本能に##訴えかける激しい快感の波だった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっ、ふぅぅっ……あはぁっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_SR011_0025",
        "src": "/img/common/voice/ogg/v_SR011_0025.a716ba4d3223470d58284ed5a21b2051.ogg"
      },
      {
        "name": "",
        "text": "　いまだ絶頂の余韻に震え、注がれた媚薬の##感覚に身体中を火照らせながら、ビクビクッと##痙攣を繰り返すゆきかぜに、男が手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くふぅぅぅぅんっっ！　んひっ、ひっ……##　な、にをっ……あうぅぅっ！」",
        "type": "TXT",
        "id": "v_SR011_0026",
        "src": "/img/common/voice/ogg/v_SR011_0026.06c0a4b4650bb954788cf13a97167b7e.ogg"
      },
      {
        "name": "",
        "text": "　濡れそぼったスーツの股間を引き裂き、##晒された股間にスゥッと冷たい空気の感触が##伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く潤んだ粘膜襞に、それ以上に熱い滾りが##擦りつけられ、耳を覆いたくなるほど大きく、##グチュゥゥゥッと粘水音が響き届いた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぁぁっ……ひっ、やっ……やめ――」",
        "type": "TXT",
        "id": "v_SR011_0027",
        "src": "/img/common/voice/ogg/v_SR011_0027.97b71140800a172f895cf5bed250af01.ogg"
      },
      {
        "name": "",
        "text": "　ゆきかぜが思わず制止の声を上げるも、男は##聞こえないようにそれを無視し、躊躇いもなく##腰を前に突きだした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR011d",
        "src": "/img/pc/hello_script/ev/M/SR011d.52bbfca007cd71aa56f104faa2f773e1.jpg"
      },
      {
        "name": "",
        "text": "　――ズグゥゥゥッッッ、チュブゥゥッ！##グチュッ、ジュブゥゥッッ、ジュボォッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっはああぁぁぁぁぁ――っっっ！？##　ひぁうっっ、あっぐぅぅっ、んあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR011_0028",
        "src": "/img/common/voice/ogg/v_SR011_0028.dafb66df72c9bde53943a231f7b6d4a6.ogg"
      },
      {
        "name": "",
        "text": "　媚薬の効果と絶頂によって、すっかり蕩け、##解れきった牝肉が肉棒で最奥まで貫かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　捻じ込まれた瞬間、脳天まで一気に快感が##突き抜け、粘膜襞をキュッと締めつけて、##逞しい男根を甘く愛撫してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　炙られた高級肉のように、ゆきかぜの媚肉は##いやらしい牝脂を大量に滴らせ、淫穴を広げ、##肉棒を根元まで咥え込み、打ち震えた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐっっ……んっ、おっ……はぁぁっ……」",
        "type": "TXT",
        "id": "v_SR011_0029",
        "src": "/img/common/voice/ogg/v_SR011_0029.263eb5cc58b4020548e21b3bc49fa004.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ、なかなかの名器だな……だが、##　こうも簡単に男を奥まで招き入れるとは、##　随分と淫乱な性癖のようだな、ゆきかぜ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「っっ……んっ、だ……誰、がっ……あくっ、##　くああぁぁんっっ！」",
        "type": "TXT",
        "id": "v_SR011_0030",
        "src": "/img/common/voice/ogg/v_SR011_0030.73dd6a1dd242f5947ace6073d1ad1800.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄に怒鳴り返すことも許されず、##蕩肉を引っ掻き、粘膜襞を引っくり返して、##男の腰が前後し、ペニスが抽挿される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激にたちまち背中を跳ね反らせ、白い喉を##上向かせて甘く喘ぎ、拘束された四肢の先端を##キュッと曲げて、感じ入ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひゃぐぅぅぅっっ！？　あぅんっ、んはっ、##　あっはぁぁ……んくぅぅっ、くうぅんっ！」",
        "type": "TXT",
        "id": "v_SR011_0031",
        "src": "/img/common/voice/ogg/v_SR011_0031.93bd6c4f704b048d362427c0c0768dbe.ogg"
      },
      {
        "name": "",
        "text": "　ジュッポジュッポ、ジュブッ、ズボッと##けたたましく響く淫音に耳朶を舐め上げられ、##牝肉のすべてを抉り、掻き混ぜられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、心はそれを拒絶しているのに、##身体は甘くわなないて粘膜を震わせ、肉棒に##自ら吸いつき、絡みついてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んはぁぁっっ！！　あぅっっ、う、そ……##　こんなっ、どうしてっ、こんなぁぁっ！）",
        "type": "TXT",
        "id": "v_SR011_0032",
        "src": "/img/common/voice/ogg/v_SR011_0032.1271bb50ebe0cb172146ab24c0e55990.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いと羞恥、そして怒りが心を穿ち、##全身を火照らせてゆく。けれどその感情も##感覚も、拒絶には向かってくれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抵抗の言葉を吐き、拒絶の態度を示したい、##そう思っているのは理性だけだ。ゆきかぜの##身体は快感に反応し、ひたすら身悶えている。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぁぁぁっっ！　やらっ、やぁぁっ……##　な、膣内ぁぁっ……んぐっ、あうぅっっ！##　えぐっ、られてぇ……ふくぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR011_0033",
        "src": "/img/common/voice/ogg/v_SR011_0033.b89c12986102cd34097e7fdfb69d882a.ogg"
      },
      {
        "name": "",
        "text": "　ピッタリと吸いついたゆきかぜの牝粘膜が、##肉棒の大きさや熱さ、脈動をすべて感じ取り、##それらがもたらす快楽に痺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾクッ、ゾクンッと背筋は跳ね続け、唾液は##口端から流れっ放し。瞳は快楽に潤んで蕩け、##気丈な表情は牝の悶え顔へ変貌していた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「こんらぁぁぁ……んひぅっっ、ひぐっっ、##　ああぁぁっっ！　んくっ、おぐぅぅ……##　ふぁあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR011_0034",
        "src": "/img/common/voice/ogg/v_SR011_0034.16ffbc17eda3f888aec0e1c10e52be26.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ、奥がいいのか、ここかっ？##　くっくくく、いいだろう……たっぷりと##　ぶちまけてやるぞ、この奥へとなぁ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の声が響くも、すぐには理解が及ばず、##白目を剥いて舌を伸ばしたゆきかぜは、男の##激しい腰遣いに、堪らず腰を浮かせて悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがその直後、ようやく思考が追いついた##ゆきかぜはビクッと肩を跳ねさせ、潤んだ瞳で##男を睨み、声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひっ、ひっ、や……やめっ……なっ……##　さいよっっ……そん、らっ……んぁぁっ！」",
        "type": "TXT",
        "id": "v_SR011_0035",
        "src": "/img/common/voice/ogg/v_SR011_0035.fa5d4c6d276080cfcbbe84dd3ab1959f.ogg"
      },
      {
        "name": "",
        "text": "　頭をブンブンと振ってそう口にするも、##強く押しつけられた肉棒に子宮口を抉られ、##突き抜ける痛烈な肉悦に、声が裏返る。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「おううぅぅぅんっっっ！？　んぁっ、##　んふぅぅっっ！　ふぁっ、ひゃうぅんっ！」",
        "type": "TXT",
        "id": "v_SR011_0036",
        "src": "/img/common/voice/ogg/v_SR011_0036.e07cbc09753d7dd856c4e6cbb91c8a27.ogg"
      },
      {
        "name": "",
        "text": "　喘いだゆきかぜの腰を押さえつけ、力任せに##男のストロークが淫唇の奥を抉り、引っ掻き、##叩くように突き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の感触が這い回るたび、ゆきかぜの頭は##チカチカと光が飛び散り、身体がフワフワと##浮かび上がるような心地に包まれた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んぐぅぅっ……こ、こっぇぇ……ひぇっ、##　へんっ、にぃぃっ、んぅぅっっっ！　なっ、##　ひゅっっ……なりゅぅぅっっっ！）",
        "type": "TXT",
        "id": "v_SR011_0037",
        "src": "/img/common/voice/ogg/v_SR011_0037.3658446a8eff6cf8553f9a4d6c57b516.ogg"
      },
      {
        "name": "",
        "text": "　心の中で絶叫すると同時、肉棒の傘が子宮の##少し手前、上側を擦るように突き上げ、亀頭が##子宮を割り開こうとする。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐふぅっっっ――」",
        "type": "TXT",
        "id": "v_SR011_0038",
        "src": "/img/common/voice/ogg/v_SR011_0038.14bb7a40854f84ddaebab74b18c82c59.ogg"
      },
      {
        "name": "",
        "text": "　瞳を見開き、大口を緩めたタイミングで、##緩んだ子宮口をこじ開けるように突き蕩かし、##肉棒が大きく膨らんでゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR011e",
        "src": "/img/pc/hello_script/ev/M/SR011e.e3d810e0094caeaea47f9327d617bdc7.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥゥッッ、ドビュルゥゥゥッ！##ビュクッッ、ビクビクンッッ、ドプゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぎぃぃっっっっ……んっきひぃぃぃっっ！##　あひぃっっ、ひああぁぁぁ――っっっ！！」",
        "type": "TXT",
        "id": "v_SR011_0039",
        "src": "/img/common/voice/ogg/v_SR011_0039.295f15fd9ae89787fd9cc151d0bb5406.ogg"
      },
      {
        "name": "",
        "text": "　喉を引き裂くように絶叫が飛びだし、視界を##眩い閃光に奪われ、ゆきかぜは爆発する快感に##身も心もグズグズに蕩かされてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢を何度も痙攣させ、スーツの胸元には##大粒の乳首を硬く浮かび上がらせ、股間からは##夥しい量の蜜汁を垂らしこぼしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひぐっっっ、ひぐぅぅぅっ……んぁっ、##　あぁぁぁっ……あぐっ、あうぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR011_0040",
        "src": "/img/common/voice/ogg/v_SR011_0040.5c455e8ef74e3bfc40929df35516e5d0.ogg"
      },
      {
        "name": "",
        "text": "　媚薬とセックス本来の快感で蕩けた牝欲に、##牡の昂ぶりを浴びせられ、ゆきかぜの官能は##完全にキャパシティを超えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳が灼き切れるような熱さに媚肉は潤み、##四肢は痺れ、心は快感一色に染め抜かれる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（こっ……らぁ……うひょ……あひっ、あ……##　あり、え……にゃぁ……んっぐぅぅぅ……）",
        "type": "TXT",
        "id": "v_SR011_0041",
        "src": "/img/common/voice/ogg/v_SR011_0041.8c8b141baba83b67ccc2c2df179a6b6b.ogg"
      },
      {
        "name": "",
        "text": "　そう思ったところでついに意識が途絶え――##ゆきかぜは我が身を拘束する触手に支えられ、##全身をダラリと脱力させてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも膣肉だけは貪欲に蠢動を繰り返し、##そのほぐれた牝壺で精液を搾り抜いた男は、##気絶するゆきかぜの顔を上げ、ささやいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、休んでいる暇はないぞ……お前への##　『説得』は……まだまだこれからだからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いてか聞かずか、反応するように##ゆきかぜの身体はビクンッと跳ね、股間から##プシュッと透明の飛沫を噴きだした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c115",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR012a",
        "src": "/img/pc/hello_script/ev/M/SR012a.5b04b3771e0fafbfb1289dc05a38e2dd.jpg"
      },
      {
        "name": "",
        "text": "　ゆきかぜが男に捕らわれ、辱められてから、##すでに数時間が経過していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の姿はここにはない、だがそれで、身体に##注入された媚薬の効果がなくなることはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか何度も注入されたことで、##いまやゆきかぜの体内には濃縮された媚薬が、##大量に流れているという有様だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思考も理性も、それらは媚薬が呼び起こし、##本能を奮い立たせる肉欲に呑み込まれ、自然と##身体が反応し、快楽を享受してしまっている。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぅっ……んっ、はぁっ、あぁんっ……##　んっくぅぅっっ！　んふっ、ふぁぁっ……」",
        "type": "TXT",
        "id": "v_SR012_0000",
        "src": "/img/common/voice/ogg/v_SR012_0000.e7fb6af7bc1042768477ac1a632f6541.ogg"
      },
      {
        "name": "",
        "text": "　寝転んだ男に跨り、自ら肉棒を咥え込んで、##身体をピッタリと密着させながら、腰だけを##上下に揺すり、膣襞を擦らせ続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両手には別の男のペニスを握り、熱い脈動を##手の平いっぱいに感じながら、全身から昇る##精臭に鼻腔を犯され、瞳が蕩けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　スーツはあちこち引き裂かれ、身体中に##白濁汚れがこびりついた悲惨な状態。それでも##休まず腰を動かすゆきかぜを、男たちが笑う。",
        "type": "TXT"
      },
      {
        "name": "【男１】",
        "text": "「ゆきかぜちゃんもすっかり従順になって、##　エッチ大好きになっちまったなぁ？」",
        "type": "TXT"
      },
      {
        "name": "【男２】",
        "text": "「反抗的だったくせにおとなしくなって、##　いまじゃぶっかけでイッちまうくらいだ」",
        "type": "TXT"
      },
      {
        "name": "【男３】",
        "text": "「もう何時間やってっかわかんねぇのに、##　まだこっちは締めつけてきやがるたぁな。##　まったく、とんだド淫乱牝だぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜに牡欲を押しつける男たちの言葉、##それを聞いて周囲で見物している、それまでも##散々ゆきかぜを犯した男たちが大笑いする。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁぅうぅっっ、んぁっ、んっはぁぁっ！」",
        "type": "TXT",
        "id": "v_SR012_0001",
        "src": "/img/common/voice/ogg/v_SR012_0001.3d37904debc77e175a703f6df4f45b07.ogg"
      },
      {
        "name": "",
        "text": "　それでもゆきかぜは抵抗の仕草どころか、##言葉さえ返さず、肉棒を咥え込ませ、あるいは##握らせている男たちの命令に、素直に従う。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぁぁぁっ……あぐっ、んぁぁぁっっ！##　は、い……あぅっっ、んぅぅ……こ、こう、##　ですかぁ……くふぅぅっ！」",
        "type": "TXT",
        "id": "v_SR012_0002",
        "src": "/img/common/voice/ogg/v_SR012_0002.550045fc8eeb47c962b3c384a25ec579.ogg"
      },
      {
        "name": "",
        "text": "　快楽によって思考を、絶頂によって体力を##奪われ、朦朧としたように性奉仕を繰り返す##ゆきかぜ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その眼前に誰が来ているのかも気づかず、##亀頭に指を絡めて牡槍を丁寧に扱き、撫で、##腰の下では締めつけた蜜壺を振り乱す。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぅっっ、んっっ……あ、つぅっ……##　ひゃふんっっ！　んぁっ、くあぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR012_0003",
        "src": "/img/common/voice/ogg/v_SR012_0003.c44c005b9fde76f843f288da452bff7d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、随分とお愉しみのようだな……##　どうだ、そろそろ俺の仲間になろうという、##　決心はついた頃か？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう――目の前にやって来ていた男が、##笑いながら口にするのを聞いて、ようやく、##ゆきかぜは僅かに自意識を取り戻した。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あ……うっ……んぅっ、んんぅぅっ！？」",
        "type": "TXT",
        "id": "v_SR012_0004",
        "src": "/img/common/voice/ogg/v_SR012_0004.1a3cc6193df9d7cb096f053cb448729a.ogg"
      },
      {
        "name": "",
        "text": "　思わず瞳を見開くも、咥え込んだ牡槍の、##熱い猛りを膣奥に擦りつけてしまい、堪らず##腰を躍らせ、身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっふぅぅっっ……んっ、だ、誰がぁっ……##　わた、しっ……私は、こんなぁ……ことで、##　負けないっ……ん、だからぁ……っ……」",
        "type": "TXT",
        "id": "v_SR012_0005",
        "src": "/img/common/voice/ogg/v_SR012_0005.18d34520ddf6322219bc2788bd42119f.ogg"
      },
      {
        "name": "",
        "text": "　快感に震える唇を引き締め、懸命に拒絶の##言葉を搾りだしたものの、声には悦楽へ媚びる##甘い響きが含まれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鋭く尖らせたと思っている瞳も目尻を下げ、##油断すると唇まで容易く緩んでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなゆきかぜの姿を眺め、ニヤリと笑った##男は自ら背後に立ち、猛った肉棒を押しつけ、##褐色の尻房に擦りつけながら告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「精神も限界、すでに最後の抵抗のようだな。##　いいだろう……トドメをくれてやる」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぐぅぅんっ……んぁっ、##な、にぃ……をっ……んひぅぅっっ！？」",
        "type": "TXT",
        "id": "v_SR012_0006",
        "src": "/img/common/voice/ogg/v_SR012_0006.77b4a179bfafdde8febe933859976ff7.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR012b",
        "src": "/img/pc/hello_script/ev/M/SR012b.0ed77f9d667b26bf9524f62897422265.jpg"
      },
      {
        "name": "",
        "text": "　――ジュグッッ、ズニュルゥゥッッ！##グズチュッッ、ヌチュゥゥゥゥッッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっひぃぃぃぃっっっ！？　いひぁぁっっ！##　あふっ、はふぅぅっ、んっ、そ……そこ、##　はっ……くああぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR012_0007",
        "src": "/img/common/voice/ogg/v_SR012_0007.9061943ed74ad0e945b26c01d99d64c2.ogg"
      },
      {
        "name": "",
        "text": "　尻谷間に脈動を感じ、思わず腰を浮かせて##捩った瞬間、谷間に潜んだ不浄の窄まりを、##熱い滾りがこじ開けるように刺し貫いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入れる場所ではない、それどころか性交を##愉しむような場所でもない穴を犯されながら、##ゆきかぜは獣のように喘ぎを響かせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぐぅぅぅっっ！　んぅっっ、ひょっ……##　ん、らぁぁ……んぐっ、お、お尻ぃ、な……##　なん、てっ……ひぅぅっ、いひぃぃ……」",
        "type": "TXT",
        "id": "v_SR012_0008",
        "src": "/img/common/voice/ogg/v_SR012_0008.5aa798828635e625eb6ee75f2dbd05c4.ogg"
      },
      {
        "name": "",
        "text": "　信じられないというように瞳を見開き、##嫌悪に表情を歪めて腰を捩る。けれど全身は##ガクガクッと大きく跳ね、快感に乱れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉よりさらに狭まった、柔らかく弾力ある##肉壁がギチギチと軋み、肉棒を食い千切らん##ばかりに噛み締め、いやらしく纏わりつく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはおぉぉっっっ、おふっっ……んぉっ、##　んぐっっ……くぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR012_0009",
        "src": "/img/common/voice/ogg/v_SR012_0009.8d99abbee6fad98dc104b21ff6d55a22.ogg"
      },
      {
        "name": "",
        "text": "　張りだした亀頭の傘に粘膜をこそがれ、##焼けるような熱さと鉄のような硬さが、不浄の##牝穴を穿り、蹂躙してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと熱さに尻肉が爛れ、##頭の奥がジンと熱く痺れだし、##身体が引き裂かれそうな感覚が走っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、肛門から伝わる甘い快楽に酔い、##ゆきかぜはたまらず粘膜壺を締めつけ、##全身で快感を訴え、喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の反応に男たちは嘲笑を浴びせ、##背後から、そして股下から腰を叩きつけて、##さらなる快感を注ぎ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐああぁぁぁっっ！　あひっっ、ひっ、##　ひっぐぅぅぅぅっっっ！　あうぅぅんっ！##　んひっっ、ひああぁぁんっっっ！！」",
        "type": "TXT",
        "id": "v_SR012_0010",
        "src": "/img/common/voice/ogg/v_SR012_0010.5b0d2e8e4602358b1deae872a185dbe2.ogg"
      },
      {
        "name": "【男３】",
        "text": "「おぉっ、すげぇ締まりだぜ！##　マンコとケツマンコ、どっちも犯されんのが##　そんなに気持ちいいかよ、おらぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱を煽る言葉を否定するどころか、##反応することもできず、尻房を叩かれながら##腰を突き上げられ、ゆきかぜは絶叫する。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あひぃぃぃぃんっっ！　んぃぃっ、ひぃっ、##　ひあぁぁっ！　んぐっ、あぁぁっ、やめぇ、##　やめへぇぇぇ……ひああぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR012_0011",
        "src": "/img/common/voice/ogg/v_SR012_0011.955083ece4081be0590dfbab472f3db9.ogg"
      },
      {
        "name": "",
        "text": "　なんとか弱々しく飛びだした言葉も、双穴を##抉られる快感に蕩け、喘ぎに変わってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな姿に男たちは劣情を煽られ、バツッ、##バチュンッ、パァンッと腰を打擲される音が、##高く響き渡るほど腰を打ちつけだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勢いよく引かれ、そして勢いよく貫かれ、##そのたびに背筋を、脳天を、快楽の波が伝い、##突き抜けてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男たちの目を愉しませるかのように、##ゆきかぜは淫らな腰跳ねダンスを披露して、##髪を振り乱し喘ぎ続ける。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひぅぅっっっ、もっ、ひゃあぁぁっっ！##　あぐっっ、んもっっ、もぉぉぉっ、あぐっ、##　あぅっ、ああぁぁぁっっっ！！！」",
        "type": "TXT",
        "id": "v_SR012_0012",
        "src": "/img/common/voice/ogg/v_SR012_0012.ffc284c5d6419c5428d17ad56b08e2ac.ogg"
      },
      {
        "name": "",
        "text": "　蕩けた媚肉はもはや、一掻きされるだけで、##狂おしいほどの快楽を生み、全身に広げだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感覚を受けてゆきかぜも腰を振り、##男たちの抽挿を助け、相互の肉悦を膨らませ、##絶頂に向けてひた走ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（はぁうぅぅぅっっっ、んぐっ、あぁぁ……##　あだっ、まぁぁ……くふぅぅぅっっっ！##　頭ぁっ、しろっっ……真っ白おぉっっ……）",
        "type": "TXT",
        "id": "v_SR012_0013",
        "src": "/img/common/voice/ogg/v_SR012_0013.44375399268f051d14828a2b1f2f29fa.ogg"
      },
      {
        "name": "",
        "text": "　頭だけではなく視界も、そして心までも。##快感の嵐で光を明滅させられながら、少女の##腕が突っ張られ、背筋が反り、尻房が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（ひふぅぅっっっ、ひゃらっ、ひゃめぇぇっ！##　んくっっ、くりゅっっ、ひぐぅぅっっ……）",
        "type": "TXT",
        "id": "v_SR012_0014",
        "src": "/img/common/voice/ogg/v_SR012_0014.32ec49b4d436cc14e01f3c627ecb816b.ogg"
      },
      {
        "name": "",
        "text": "　幾度となく味わった波を感じ、その前兆に##ゾクゾクッと腰が震え立っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなゆきかぜの反応を逃さず捉えると、##背後の男の手が腰を掴んで押しつけながら、##腸肉の最奥まで肉棒を深く捻じ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐほぉぉぉぉっっっ！？　んはぉっっ、##　おふっっ……んふぐっっ、んおぉぉっっ！」",
        "type": "TXT",
        "id": "v_SR012_0015",
        "src": "/img/common/voice/ogg/v_SR012_0015.82ab867e2a2883fa389f67e7da0a849e.ogg"
      },
      {
        "name": "",
        "text": "　直腸を満たし、結腸の入口に食い込むような##強烈な突き込みに瞳が裏返り、大口を開けて、##その隙間から舌先がツンと突きだされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お腹の奥を肉棒に埋め尽くされながら、腰を##背中から圧迫され、膣内の最奥部までが牡槍で##完全に支配されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んひっっっっ――ひゃっっ、ふっっ……##　んぐぅぅぅっっっ……ひゃ、めぇぇ……）",
        "type": "TXT",
        "id": "v_SR012_0016",
        "src": "/img/common/voice/ogg/v_SR012_0016.d525b01587a0fd5df4914f4e366de68c.ogg"
      },
      {
        "name": "",
        "text": "　全身がガクガクッと痙攣し始め、わななき、##指先を丸めてゆきかぜの身体が、絶頂を迎える##準備を始めだす。それと同時に――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR012c",
        "src": "/img/pc/hello_script/ev/M/SR012c.f912168c2e2d31507f38b6dcc888019f.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュルゥゥゥゥッッ！！##ビクビクビクンッッ、ビュクッ、ドビュルッ！##ビュルビュルゥゥ～～～～ッッ、ビクンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひゃぐぅぅぅ――――っっっっ！？！？##　んひはっっ、はひぃぃっっっ、んぁおっっ、##　おぉぉぉぉんっっっ！　んくぉぉっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR012_0017",
        "src": "/img/common/voice/ogg/v_SR012_0017.6634aed23dde03e5b421ad0f8f3cb7e9.ogg"
      },
      {
        "name": "",
        "text": "　液体とは思えない、固形物のような粘りと##弾力を持った熱々のザーメンが、両穴を犯して##溢れだし、すべての粘膜襞を焼き爛れさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜に触れた瞬間、そこから快楽が渦巻き、##ゆきかぜの意識を飲み込んで、理性の欠片まで##官能の虜にしようと蕩けさせていった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐぅぅぅっっ、んはぁっっ、はひっっ、##　いっはあぁぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR012_0018",
        "src": "/img/common/voice/ogg/v_SR012_0018.27bfbb95e20cce390b99358a0aec1322.ogg"
      },
      {
        "name": "",
        "text": "　その熱さが膣奥に、そして結腸の奥深くに##張りつき、ベッタリと絡みついて、狂おしい##ほどの官能を生みだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらには両手で扱き上げた肉棒からも、##大量の濃厚牡液が噴きだして、指の合間に##淫らな糸を引き、手の平を白く染め上げる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んひいぃぃぃぃっっっっ！　ひぁいぁっっ、##　んはうぅぅっ！　はぐっっ、あっぐぅぅ……##　んぉっ、はおぉぉぉっっっ……）",
        "type": "TXT",
        "id": "v_SR012_0019",
        "src": "/img/common/voice/ogg/v_SR012_0019.3287aa8d5f9d714252ab903375c6f0ed.ogg"
      },
      {
        "name": "",
        "text": "　肉棒の躍動を感じるたびに絶頂させられ、##ゆきかぜの小柄な肢体は壊れたように痙攣し、##ガクガクッッと激しく跳ね躍っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭にはなにも浮かんでいない、ただ白く、##快楽の感覚だけが意識を繋ぎ留めているような##状態だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふっ……ふははっ、はははははっっ！##　ケツ穴でアクメしたなぁ、ゆきかぜ……##　もうお前は、ここから戻れんぞ……」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「背徳の味を覚え、逃れられた者はいない……##　いいかゆきかぜ。今日からお前は対魔忍でも##　米連でもない、メス豚に落ちるのだ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぐぅおぉぉぉっっ！　おぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR012_0020",
        "src": "/img/common/voice/ogg/v_SR012_0020.895c7c5280be670f52c8f2491aec8503.ogg"
      },
      {
        "name": "",
        "text": "　男が言葉と同時に腰を叩きつけ、長い射精を##続ける萎えない肉棒が、結腸をズチュンッッと##キツく突き抉った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に下品な喘ぎをもらし、ゆきかぜは##震える舌先を垂らし、本能で返事をする。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はっっ……んふっっ、ふぁいぃぃぃ……##　めひゅぅぅぅ……わら、ひっっ……んめっ、##　めひゅ、ぶちゃぁぁぁ……んぶぅぅっ……」",
        "type": "TXT",
        "id": "v_SR012_0021",
        "src": "/img/common/voice/ogg/v_SR012_0021.8a3ce0dadcd9eb6e76b61e6326ead90a.ogg"
      },
      {
        "name": "",
        "text": "　瞳はうっすらとのみ開くほど細められて、##唇はだらしなく緩みきり、唾液塗れだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からは夥しい愛液が、精液と入り混じり##流れだし、それを自分の股間へ、そして相手の##男の股間へ擦りつけるように、腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を咥え込んだまま、自ら腰を寄せて##回転させる淫らな仕草に、その光景を周囲で##見物していた男たちからも歓声が飛んだ。",
        "type": "TXT"
      },
      {
        "name": "【男４】",
        "text": "「ひゃーはっはははっっ！　いい格好だぜぇ、##　ゆきかぜちゃんよぉっっ！」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひぇぇぇっっ、しょ、お……れひゅぅ、##　かぁぁぁ……んひっ、ひぃうぅぅっ……」",
        "type": "TXT",
        "id": "v_SR012_0022",
        "src": "/img/common/voice/ogg/v_SR012_0022.245de30e017594f90128b75db2534fdb.ogg"
      },
      {
        "name": "",
        "text": "　揶揄の言葉を褒め言葉と受け取ったように、##ゆきかぜは頬を緩めてさらにいやらしく、##腰を前後にカクカクと振り乱す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿に――そして先の牝豚宣言に、##気をよくしてニヤリと笑った男が、周囲に##指示を飛ばして、ゆきかぜに告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「素直なメス豚にはご褒美をやろう……##　くくっ、たっぷりと受け取れ、全身でな！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR012d",
        "src": "/img/pc/hello_script/ev/M/SR012d.0a6e10ee734d7cac69f1197ee1b91a51.jpg"
      },
      {
        "name": "",
        "text": "　――ドビュルッッ、ビュクビュクッッ、##ドビュルゥゥッ！　ビュルッッ、ドプゥッ！##ビュクゥゥッ！　ビクッ、ドピュゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「いはあぁぁぁっっっ♪　んはぁぁっ、んっ、##　あうぅぅっ……はぁぁ……じゃーめぇん……##　んむっ、ちゅっ……れろぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR012_0023",
        "src": "/img/common/voice/ogg/v_SR012_0023.50442fb2693b923be68ac133c0dee87b.ogg"
      },
      {
        "name": "",
        "text": "　見物し、犯される少女をオカズに扱いていた##男たちからの精液掃射を浴びて、ゆきかぜは##淫悦にうっとりと表情を蕩けさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背中に、顔に、腰に、尻に、そして髪に。##次々と降り注ぐザーメンシャワーを、大口を##開いて受け止め、白濁の汚れに舌を這わせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んふぇおぉぉ……んみゅっ、ちゅばぁ……」",
        "type": "TXT",
        "id": "v_SR012_0024",
        "src": "/img/common/voice/ogg/v_SR012_0024.15b825ca2d412997005c221de82d9077.ogg"
      },
      {
        "name": "",
        "text": "　むせ返るような精臭、生臭く青臭い、男の##子種の臭いにまで快感を覚えながら、それを##すべて啜り、ゆきかぜはさらに絶頂を迎える。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはぁぁぁ……んぇるっ、じゅるっ……##　んくっっ、ひぅっ、くっふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR012_0025",
        "src": "/img/common/voice/ogg/v_SR012_0025.dfa3fb8682137b70f8116170a8548cb8.ogg"
      },
      {
        "name": "",
        "text": "　ジュルジュルと音を立てて精液を啜るたび、##肢体をビクビクッと跳ねさせて絶頂を味わい、##ゆきかぜの全身は熱い火照りを孕んでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて……いまさら聞くまでもないだろうが、##　改めて聞かせてもらおうか、ゆきかぜよ。##　俺の仲間になるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうすれば、これ以上の快楽も――そんな##魅惑的な提案を口にされるまでもなく、精液に##蕩けた少女は、間髪入れずに何度も頷く。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あ、ひっ……はひっ、んっ……な、りゅ……##　なぃ、まひゅぅ……んはっ、あはぁぁっ♪」",
        "type": "TXT",
        "id": "v_SR012_0026",
        "src": "/img/common/voice/ogg/v_SR012_0026.1bb4725a30549a936d3ecce19d5172cc.ogg"
      },
      {
        "name": "",
        "text": "　顔を滴る精液を、むしゃぶりつくように##啜り上げながら、メス豚に堕ちたゆきかぜは、##淫欲に潤んだ瞳を細めて微笑んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c116",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR043a",
        "src": "/img/pc/hello_script/ev/M/SR043a.ded3f611654c8b6bdf1c64206347e52d.jpg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「慢心は人間最大の敵ね。運命をはねつけ、##死を嘲り、野望のみを抱き、知恵も恩恵も##恐怖も忘れてしまう」",
        "type": "TXT",
        "id": "v_sr043_0000",
        "src": "/img/common/voice/ogg/v_sr043_0000.68de884e63366ecf092577ba61fed204.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「まさか矮小にして無知蒙昧な人間が##シュヴァリエを打ち負かすなんて。##あなたの闇の深さを褒めてあげるわ」",
        "type": "TXT",
        "id": "v_sr043_0001",
        "src": "/img/common/voice/ogg/v_sr043_0001.0a4d4ccf50f2221eeb47c8280453f25d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんな格好でずいぶんと余裕たっぷりだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔界子爵にして錬金術師のシュヴァリエを##未だ彼女が知らない手段で破った##人間は言った。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「シュヴァリエは未来がどうなるか、##あれこれと詮索するのをやめているのよ」",
        "type": "TXT",
        "id": "v_sr043_0002",
        "src": "/img/common/voice/ogg/v_sr043_0002.a865f332e6ba55720cfdf86ab5754799.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そして、時がもたらすものが何であれ、##贈り物として受けるというわけか」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「シュヴァリエの『ダイヤ９』を##封じただけのことはあるようね、##ホラティウス」",
        "type": "TXT",
        "id": "v_sr043_0003",
        "src": "/img/common/voice/ogg/v_sr043_0003.a2f3e6753d839035586ca67d699ebc0e.ogg"
      },
      {
        "name": "",
        "text": "　男を睨み付けつつも、##自然と口元に笑みが浮かぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔界でもそれと知られた##『知の蒐集者』である彼女の知的好奇心が##いたく刺激される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その事実の前には、無様な敗北も、##これから始まるであろう性的凌辱も関係ない。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「それに、こんな原始的な調教部屋に##拘束されているシュヴァリエを##認識できるのも素敵よ」",
        "type": "TXT",
        "id": "v_sr043_0004",
        "src": "/img/common/voice/ogg/v_sr043_0004.9e9256dab95164bf47ddd4f52be6039c.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「仏教には「初心」という言葉が##あるのでしょう。初心を忘れずにいるのは##素晴らしいことね」",
        "type": "TXT",
        "id": "v_sr043_0005",
        "src": "/img/common/voice/ogg/v_sr043_0005.4c901ab759cf5a06afa1251ad34c5ade.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは、いつの間にか##連れてこられた機械仕掛けの部屋に##拘束されている自分を眺めやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　地面から天井に向けて建っている柱を##背にして膝立ちをするような姿勢で、##手足を縄でくくりつけられている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　着ていた服は、魔族の彼女と比べれば、##かりそめのように短い時しか生きられない##人間特有の性急さで、とっくに破かれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胸も股間も趣のない全露出状態で、##たわわな乳房の膨らみから、濃いデルタの##奥の裂まで男の視線が舐め回している。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「それで？　あなたはシュヴァリエを##どうするつもり？　ほくろの中にいぼを##見出すまでの間、愛してくれるのかしら？」",
        "type": "TXT",
        "id": "v_sr043_0006",
        "src": "/img/common/voice/ogg/v_sr043_0006.d9e8cd8ddf08098bbd4be4424ae2d959.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前の知識が必要だ。##無事でいたければ俺の仲間になれ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ブルータス、あなたもなの！　##それはシュヴァリエが聞きたかった千の誘惑、##万の懇願のうち一番陳腐な言葉だわ」",
        "type": "TXT",
        "id": "v_sr043_0007",
        "src": "/img/common/voice/ogg/v_sr043_0007.d166eb116093be6db47537c9fd73f727.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前も魔族の女だな。素直にさせるために##ここから拷問をすることになるぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「……拷問」",
        "type": "TXT",
        "id": "v_sr043_0008",
        "src": "/img/common/voice/ogg/v_sr043_0008.3d677b22b79cdfc9fa3f824b01603018.ogg"
      },
      {
        "name": "",
        "text": "　男に拘束されたシュヴァリエの身体が##ぶるっと身震いした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恐怖ではなく期待のためだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分を陥れたこの人間が##なにをしてくれるのだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　知の探求に取り付かれた##女の背筋がはしたなく戦慄く。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「悦びがなんであるかは、元来、##多くの苦しみを耐え忍んできた人のみが##知っている」",
        "type": "TXT",
        "id": "v_sr043_0009",
        "src": "/img/common/voice/ogg/v_sr043_0009.c0f3ca674920ecda675efb806b8f680d.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「その他の人たちは、真の悦びとは##似ても似つかない##単なる快楽を知っているにすぎない」",
        "type": "TXT",
        "id": "v_sr043_0010",
        "src": "/img/common/voice/ogg/v_sr043_0010.b96c49ebc24b41fc6d919666da1977c8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「覚悟はできているというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「やってご覧なさい。あなたがシュヴァリエの##知に蒐集されるに足る存在かどうか、##この身体で確かめてあげるわ」",
        "type": "TXT",
        "id": "v_sr043_0011",
        "src": "/img/common/voice/ogg/v_sr043_0011.747304f46d5dc807a19a1cf263d467a0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「面白い」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は人間特有の剥き出しの、それ故に##無邪気な笑みを浮かべると、##その原始的な調教装置を作動させた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR043b",
        "src": "/img/pc/hello_script/ev/M/SR043b.6453b117caf484260b49c9c6086686a7.jpg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「つっ……」",
        "type": "TXT",
        "id": "v_sr043_0012",
        "src": "/img/common/voice/ogg/v_sr043_0012.c29f724abcffcccfd5e0cfd44996ba9e.ogg"
      },
      {
        "name": "",
        "text": "　無骨な機械の手が伸びてきて、##そこに繋がれた注射針が腕に突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエはちくりとした痛みに##軽く眉をしかめた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注射針の先はチューブに繋がれている。##そこから何を注入されているかなど##聞くまでもない。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「もったいを付けてなにをするかと思えば、##三色スミレの絞り汁を使うなんてね。##興ざめだわ」",
        "type": "TXT",
        "id": "v_sr043_0013",
        "src": "/img/common/voice/ogg/v_sr043_0013.92a04fb36d76f3d01fb721f3cf8ba00b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「媚薬はお前のお得意の手段だろう？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「だからこそよ。同じ感じさせられるなら、##絶望のなかにも焼けつくような強烈な快感を##与えて欲しいわ」",
        "type": "TXT",
        "id": "v_sr043_0014",
        "src": "/img/common/voice/ogg/v_sr043_0014.b7b777747235fca2f8672e58b5939fdd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「強烈な快感か。ではこれはどうだ？",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやらシュヴァリエの反応を##予想していたらしい、男はこれからが本番と##ばかりに調教装置をパチパチと操作した。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あはぁっ！」",
        "type": "TXT",
        "id": "v_sr043_0015",
        "src": "/img/common/voice/ogg/v_sr043_0015.2849fb8934f9209e59a296f0f8f73e88.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエの瞳が淫蕩に輝く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械の手がワサワサと幾本も現れ、##拘束された身体の至る所に注射針を##突き立てたのだ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「くぅっっ……ぅぅ……かはぁ……っ」",
        "type": "TXT",
        "id": "v_sr043_0016",
        "src": "/img/common/voice/ogg/v_sr043_0016.a3edaa619ad18e3a7b46814455d91f2e.ogg"
      },
      {
        "name": "",
        "text": "　最初に打った以外の手や足はもちろん、##拷問の期待にカチカチに尖った左右の乳首が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤々と包皮を剥くほど勃起した##クリトリスが、物欲しげにヒクヒクと##震える陰唇が、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに尻の割れ目を回り込むようにして、##薄紅色の菊門までもが媚薬注射針に狙われた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ひっ……はぁあっ……そうよぉ……##んんっ……これくらいッ……やって……##くれないと……ねえ……」",
        "type": "TXT",
        "id": "v_sr043_0017",
        "src": "/img/common/voice/ogg/v_sr043_0017.cccaf2a347a7b407578e056718c90445.ogg"
      },
      {
        "name": "【俺】",
        "text": "「口の減らない錬金術師だ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「当然でしょ。女心をそそるただ一つの、正真##正銘の愛の媚薬、それは思いやりのある深い##気立てよ。女はつねにこれに参ってしまうの」",
        "type": "TXT",
        "id": "v_sr043_0018",
        "src": "/img/common/voice/ogg/v_sr043_0018.b055cfc9e0501b5a0844b359d28f7039.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは男についての言葉だったはずだが」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「男も女も同じ。いいえ、それ以上よ」",
        "type": "TXT",
        "id": "v_sr043_0019",
        "src": "/img/common/voice/ogg/v_sr043_0019.d45fc3c5682e3b90b341d4aef037a7ac.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「だからこそこんな手の込んだ真似をして##シュヴァリエを籠絡しようとしているのでは##なくて？」",
        "type": "TXT",
        "id": "v_sr043_0019_01",
        "src": "/img/common/voice/ogg/v_sr043_0019_01.31a988884b56f763a9e40bbc581b5711.ogg"
      },
      {
        "name": "",
        "text": "　うそぶくシュヴァリエの唇が##プルプルと震え始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その震えはあっという間に##拘束された全身へと広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あ、あぁ……来た……来たわぁあ……」",
        "type": "TXT",
        "id": "v_sr043_0020",
        "src": "/img/common/voice/ogg/v_sr043_0020.c78ccca0f907ab929fe050278f21d339.ogg"
      },
      {
        "name": "",
        "text": "　心臓が早鐘のように鳴り出し、体中の毛穴が##どっと開き、股間が火が付いたように##熱くなり、子宮がずきんずきんと脈打つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　性感細胞が急速に活性化して、肌を撫でる##空気の僅かな震えですら絶頂してしまうほど、##体中が快感に対して鋭敏になっていく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「この感じ……素敵よ……あなたは己れが##愚かなことを知る賢者だったようね……##これはシュヴァリエが作った媚薬だわ……」",
        "type": "TXT",
        "id": "v_sr043_0021",
        "src": "/img/common/voice/ogg/v_sr043_0021.b799a55050efc906ef0b9f79536352c1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。アルラウネだ。##これだけの量を準備するのは大変だったぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「嬉しい……これからどんなことをされるのか##ますます楽しみになってきたわ」",
        "type": "TXT",
        "id": "v_sr043_0022",
        "src": "/img/common/voice/ogg/v_sr043_0022.e4cc242975cd556f65c63d793b7db464.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「女を美しくするのは神だけど、##女を魅惑的にするのは悪魔よ。##あなたは悪魔になれるかしら？」",
        "type": "TXT",
        "id": "v_sr043_0023",
        "src": "/img/common/voice/ogg/v_sr043_0023.d628d285659a4779c1446e5940b6a0e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「言葉遊びもいいが、少しやかましいな。##その口は別の用途に使ってもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「おしゃぶり？　いいわよ。直接的な方法も##嫌いじゃないわ。ほら、いらっしゃい。##んあぁああああ～～～～～♪」",
        "type": "TXT",
        "id": "v_sr043_0024",
        "src": "/img/common/voice/ogg/v_sr043_0024.d35e09c9830fb4c674ef0c87867a55af.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは自分の媚薬で発情しきった##雌顔で赤い唇を挑戦的に開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりの唾液で濡れひかる口腔で、##真っ赤な舌が食虫植物が蠅を誘うように妖しく##くねっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前が咥えるのはこいつだ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR043c",
        "src": "/img/pc/hello_script/ev/M/SR043c.a12c48df7e312143553798bdb51bc135.jpg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んえぁぁああああああああ！？」",
        "type": "TXT",
        "id": "v_sr043_0025",
        "src": "/img/common/voice/ogg/v_sr043_0025.6b185940087f575382881f4956bb3faf.ogg"
      },
      {
        "name": "",
        "text": "　人間は慣れた仕草で、シュヴァリエの##開いた口に金属製のリングギャグを##装着してきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、抵抗することはできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、シュヴァリエはあえてその単純な##強制開口具を受け入れた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「みかひぇによらふ、おくひょうらのえ、##ほんらものほふけなくらって、ヒュバリフェは##チンポを噛んらりひなふぃわよ」",
        "type": "TXT",
        "id": "v_sr043_0026",
        "src": "/img/common/voice/ogg/v_sr043_0026.0ed7e8c43b058cf43c11f55b539c8e21.ogg"
      },
      {
        "name": "【俺】",
        "text": "「最初から俺のチンポを咥えさせて##もらえるとでも思ったのか？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ふぁはああああ♪」",
        "type": "TXT",
        "id": "v_sr043_0027",
        "src": "/img/common/voice/ogg/v_sr043_0027.2b1f95aa18503bf4639fcecdeee5fbf9.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは、金属音を鳴らしながら口に##近づいてくる機械触手をむしろ嬉々として##見つめてしまう。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ごぼぉおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr043_0028",
        "src": "/img/common/voice/ogg/v_sr043_0028.3835ea106c9d6f2b57738bd9c812007a.ogg"
      },
      {
        "name": "",
        "text": "　リングギャグで強制開口されたよりもさらに##広く唇が押し広げられ、作り物の男根が口腔に##容赦なく入ってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生き物の肉棒ではあり得ない強引さで、舌を##押しつぶし、口腔粘膜を引き裂き、喉奥までが##蹂躙されていく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ぐべぼっ、ぼおおっ、げぼぉおぉ、##おおおおっ、ぐぼおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr043_0029",
        "src": "/img/common/voice/ogg/v_sr043_0029.4c9efc0b7e4a6bd883feee57332079ad.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは拘束された身体をガクガク##波打たせて、涙と鼻汁を流して何度も##嘔吐いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、自分が作った媚薬アルラウネが体中に##駆け巡っているせいで、その息苦しさすら##快感になってしまう。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「げぶっ……うぶぐっ……ごぼっ……##うぐぅう、ふぅう」",
        "type": "TXT",
        "id": "v_sr043_0030",
        "src": "/img/common/voice/ogg/v_sr043_0030.68b5e006d54b71426a319cb48adb0957.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすがに苦しそうだな。##だが、まだこんなものではないぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（雄弁は銀、沈黙は金よ。##いまさら能書きなんていらないわ。##ほら、次があるんでしょ――）",
        "type": "TXT",
        "id": "v_sr043_0031",
        "src": "/img/common/voice/ogg/v_sr043_0031.fd38ed9bd19f54ee77a3100762ae12ba.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエが男を睨み付けると、##股間のあたりで何かが動き出した。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（来ったぁああああああああっ！！）",
        "type": "TXT",
        "id": "v_sr043_0032",
        "src": "/img/common/voice/ogg/v_sr043_0032.4e0cb787e03ad235a4dd189448b9a6f5.ogg"
      },
      {
        "name": "",
        "text": "　目の前の男の腕よりも太い極太のバイブが、##今やパックリと口を開けた膣口とアナルに##同時に突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んぐぅううううううううううううっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr043_0033",
        "src": "/img/common/voice/ogg/v_sr043_0033.f64f77ad9ea340e8c8554a1c855b8abb.ogg"
      },
      {
        "name": "",
        "text": "　快感に飢えていた陰唇と菊門が仲良く##グパアアッと強制拡張させられ、##そこに紛い物のペニスが入ってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　セックスの機微など知らない人工チンポは##シュヴァリエに突っ込んだそばから、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　コッペリアのような単純なリズムで##抽送を始める。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「うぶぶううっぐぶうっぐっうううっ、##ふんぐぅううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr043_0034",
        "src": "/img/common/voice/ogg/v_sr043_0034.c882f2f05693a395fe99c8bf9662d128.ogg"
      },
      {
        "name": "",
        "text": "　二穴を引き裂かれ、膣道と直腸を##壊されるような、魔族といえども##気絶しそうな痛み、だがそれが心地良い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両方の奥にたっぷり溜まっていた愛液と##腸汁がブチュブチュと吹き上がり、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエ自身に##淫蕩な雌の匂いを嗅がせた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「えおぼぶううっ、ぶぶぐぐうううっ、##んぶうっ、ぐっ、ぶっ、おごっ、##べぼおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr043_0035",
        "src": "/img/common/voice/ogg/v_sr043_0035.560e37065c30888802ed833dcfb965e7.ogg"
      },
      {
        "name": "",
        "text": "　その頃には、口に入れられた機械触手も##ズボズボと動き、シュヴァリエの喉奥まで##忙しなく責め立てている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美しき知の探求者の穴という穴が奇怪な##作り物のペニスで埋められ、一切の容赦なく##犯されている。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（ああ、この暴力、この単純で原始的な行為、##いいわ、この人間。##むしろシュヴァリエへの愛を感じるわ）",
        "type": "TXT",
        "id": "v_sr043_0036",
        "src": "/img/common/voice/ogg/v_sr043_0036.cd65dfdbdd9745d297ed6cde7c9cb985.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだ物足りないのか。##どうしようもない変態だな！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「むぶぅううっ、##ふぶふぅうううううううっ！！」",
        "type": "TXT",
        "id": "v_sr043_0037",
        "src": "/img/common/voice/ogg/v_sr043_0037.a99c32b51f96fea508af6fdac3d0c952.ogg"
      },
      {
        "name": "",
        "text": "　普段なら決して許すことのない、下等な##人間の蔑みの視線が、シュヴァリエの肉欲を##逆に燃え上がらせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では、これはどうだ？##これからお前の電撃を##お前自身に食らわせてやる」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んんんんっ！？」",
        "type": "TXT",
        "id": "v_sr043_0038",
        "src": "/img/common/voice/ogg/v_sr043_0038.64ac436db9a3b907482e21f238ca228e.ogg"
      },
      {
        "name": "",
        "text": "　男の指の間に、ハート１３のトランプが##あるのを見て、シュヴァリエは驚愕に目を##見開いた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR043d",
        "src": "/img/pc/hello_script/ev/M/SR043d.a74321e8b8304385a5d0b5c47d4bc211.jpg"
      },
      {
        "name": "",
        "text": "　ビリビリビリビリビリビリッ！！！",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ふぎぃいいいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr043_0039",
        "src": "/img/common/voice/ogg/v_sr043_0039.2addac0de303d31c00ae349404f216a7.ogg"
      },
      {
        "name": "",
        "text": "　意識が吹っ飛ぶほどの強烈な電撃が##ヴァギナとアナルからシュヴァリエを襲った。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（この雷はハート１３！！##ど、どうしてっ！？）",
        "type": "TXT",
        "id": "v_sr043_0040",
        "src": "/img/common/voice/ogg/v_sr043_0040.98b1bfe3a592bf869bcf8e38031a4846.ogg"
      },
      {
        "name": "",
        "text": "　あまりの衝撃にさしもの錬金術師の頭も##真っ白になった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい反応だぞ。さすがに自分の##電撃との相性はいいようだな！！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んぐぐぶふぐううううっ##ぐううううううううっぅっ！！」",
        "type": "TXT",
        "id": "v_sr043_0041",
        "src": "/img/common/voice/ogg/v_sr043_0041.645876d2cca018b982a316c36914d493.ogg"
      },
      {
        "name": "",
        "text": "　嘲笑う人間が見ている前で、シュヴァリエの##身体がビクンビクンと激しくよじれる。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（まさか！？　ジョーカーを奪ったの！？##だからあの時、倒せなかったの！）",
        "type": "TXT",
        "id": "v_sr043_0042",
        "src": "/img/common/voice/ogg/v_sr043_0042.ead9d9932c170b0f859b41d851ad8ea1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これはお前の能力だ。俺の特技は人の能力を##奪うことでな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んぅふううっんんっ、ぐふううぅ、ふうっ、##ふくぅうううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr043_0043",
        "src": "/img/common/voice/ogg/v_sr043_0043.3fa7fe72998ce222df15003a98abf661.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（そんな素敵な能力！！　この出会いは偶然？##それとも必然。いいわ！　##この人間とてもいいわ！）",
        "type": "TXT",
        "id": "v_sr043_0044",
        "src": "/img/common/voice/ogg/v_sr043_0044.4ccb8b664ea5726cae62a230a548dc6a.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（この人間の目も鼻も耳も口も手も足も##脳みそも心臓もチンポもバラバラにして、##細胞の一つ一つまで調べ尽くしたいわァ！！）",
        "type": "TXT",
        "id": "v_sr043_0045",
        "src": "/img/common/voice/ogg/v_sr043_0045.6631bac5e408e1c059006fd40f9cdab0.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「フグヒィイイイイイイイイイイイ！！！」",
        "type": "TXT",
        "id": "v_sr043_0046",
        "src": "/img/common/voice/ogg/v_sr043_0046.91d9ded623ad9cb5dd628538006a068d.ogg"
      },
      {
        "name": "",
        "text": "　機械触手を咥えさせられた##凄まじい呻きが漏れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの雷に何度も何度も撃たれ、同時に口と##膣とアナル、全てのマンコを機械ペニスで##責め立てられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに加えて、存在意義そのものである##知的好奇心の爆発に、シュヴァリエの全ては##狂おしいまでの快感に包まれていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ついに本気で感じ始めたようだな！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んぶぅううっ、んんんっっ、##ぶぶぶぶううぅううんんんっ！！」",
        "type": "TXT",
        "id": "v_sr043_0047",
        "src": "/img/common/voice/ogg/v_sr043_0047.73a6d784fae8e3512b4f6781cc6dcd5d.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは目に『感じてない』と力を##込めて激しくかぶりを振ってやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエの身体を痛めつける技量には##目を見張るものがあるが、その心を完全に##読むまでには至らない人間を乗せるためだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嘘をついても分かるぞ。痛めつけられて##感じているのだろう、この変態が！！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（そうよ。感じてるのよ、##だからシュヴァリエをもっと痛めつけて。##感じさせて！！）",
        "type": "TXT",
        "id": "v_sr043_0048",
        "src": "/img/common/voice/ogg/v_sr043_0048.d0e19f8a34d3a48590df0f26d2fcbc78.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビリビリビリビリビリビリビリ！！！",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（ハート１３また来たぁああああっ！！）",
        "type": "TXT",
        "id": "v_sr043_0049",
        "src": "/img/common/voice/ogg/v_sr043_0049.f7d874a5345336f36feeb1196b0f428f.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「フンギィイイイイイイイイイイイイイ！！」",
        "type": "TXT",
        "id": "v_sr043_0050",
        "src": "/img/common/voice/ogg/v_sr043_0050.9512ef4ef93fd2f6248cd4141cd03db0.ogg"
      },
      {
        "name": "",
        "text": "　再びマンコとケツマンコに強烈な電撃を##食らわされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二本の電撃肉槍で頭のてっぺんまで串刺しに##されたような快感に子宮がビリビリ震える。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ウギギギフギイイイッ！！##フンギイイイィイッ！！##ウゴギヒィイイイイイイイイイ！！」",
        "type": "TXT",
        "id": "v_sr043_0051",
        "src": "/img/common/voice/ogg/v_sr043_0051.f2e6636326035295e436100f8ab91707.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（大地をゆさぶる雷よ、恥丘をたたきつぶして##真っ平らにして！　この世の子宮を突き破って##アクメ汁を垂れ流させてぇえっ！！）",
        "type": "TXT",
        "id": "v_sr043_0052",
        "src": "/img/common/voice/ogg/v_sr043_0052.3c7e303b2c3d5be6d99eee53297a4eb2.ogg"
      },
      {
        "name": "",
        "text": "　気が狂いそうな痛みと快楽でシュヴァリエの##頭が真っ白になっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ハート１３の雷で叩かれる以上に、##体中の全ての快楽細胞がガクガクと震え出す。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（おお、イキそうっっっ、##こんな人間の拷問でっ、##久しぶりに本気でイキそうっっっ！！）",
        "type": "TXT",
        "id": "v_sr043_0053",
        "src": "/img/common/voice/ogg/v_sr043_0053.151cf1f206bf05ea754b2586ad4ddc05.ogg"
      },
      {
        "name": "【俺】",
        "text": "「業火のような熱い精液をくれてやるぞ、##錬金術師！！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「フガァガガガウガガガガガッアアアア！！」",
        "type": "TXT",
        "id": "v_sr043_0054",
        "src": "/img/common/voice/ogg/v_sr043_0054.3cb6f069a83be444c3b4d87d96d11874.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（ちょうだいちょうだい##ちょうだあああああいっっ！！！）",
        "type": "TXT",
        "id": "v_sr043_0055",
        "src": "/img/common/voice/ogg/v_sr043_0055.2d0df6f35caf7d17632ec33c3156c4f1.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ふぎいいっっ！？」",
        "type": "TXT",
        "id": "v_sr043_0056",
        "src": "/img/common/voice/ogg/v_sr043_0056.e31e9940b92f54583c92eddf44822693.ogg"
      },
      {
        "name": "",
        "text": "　その瞬間、マンコとクチマンコと##ケツマンコが同時に爆発したかと思った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR043e",
        "src": "/img/pc/hello_script/ev/M/SR043e.abf78fc7c23b2cf0a599e786781764d2.jpg"
      },
      {
        "name": "",
        "text": "　ドビュドビュドビュッ！！##ビュバババババッッ！！##ビュクビュクビュルウウウッ！！",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（イィい゛ィイーーーーーーッ、##イッッグゥウウウウウウウウウ！！）",
        "type": "TXT",
        "id": "v_sr043_0057",
        "src": "/img/common/voice/ogg/v_sr043_0057.1ecd7c8476541e4137e79b8adea6a9e5.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「げっぼぉおおおおおおおおおおおおっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr043_0058",
        "src": "/img/common/voice/ogg/v_sr043_0058.95ee1e3a94667ead5082f364a9056538.ogg"
      },
      {
        "name": "",
        "text": "　口と膣とアナル、三本の機械チンポから##生物では決してあり得ない勢いの精液が##噴出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口の中にビュクビュクと##吐き出されるザーメン。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「おぐぼごぼごおおおおおおおっ、##げえええええええええええっ！」",
        "type": "TXT",
        "id": "v_sr043_0059",
        "src": "/img/common/voice/ogg/v_sr043_0059.8ad48808589e5de4563df823f749dffd.ogg"
      },
      {
        "name": "",
        "text": "　あまりに凄まじい奔流に自分から##飲むこともできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嚥下しようとする喉の動きまでもが、打ち##付けるザーメンにグニュリと押しつぶされ、##喉は精濁流が通るための肉パイプと化した",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（すごっぃいいいいいいっっ、##きもぢいいいいいいいいっっっ、機械チンポの##ザーメンで溺れそうぉおおおおおっ！！）",
        "type": "TXT",
        "id": "v_sr043_0060",
        "src": "/img/common/voice/ogg/v_sr043_0060.2ead73fae0f18aa46df8b9fe349a04c9.ogg"
      },
      {
        "name": "",
        "text": "　たった一本の機械チンポによる##口内射精だけでさえそうなのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣とアナルにどくどくと射精する二つの##人造ペニスは、シュヴァリエをあっという間に##ただの精液袋にしてしまった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んごぉおおっ、ふぐうっ、うっっ、##げぶっっ、ふぐぶぐぐぅううううっっ！！！」",
        "type": "TXT",
        "id": "v_sr043_0061",
        "src": "/img/common/voice/ogg/v_sr043_0061.ccef01c048ed7174e67b4d92712d221a.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（あああああっっ！！　マンコもケツマンコも##ザーメンで弾け飛ぶぅううううっ！！）",
        "type": "TXT",
        "id": "v_sr043_0062",
        "src": "/img/common/voice/ogg/v_sr043_0062.e19e72bad05a482da46f9d92409abc3f.ogg"
      },
      {
        "name": "",
        "text": "　機械仕掛けの無慈悲な欲棒がズクンズクンと##うねり、魔族とはいえ生物には##収まりようがない大量の射精を行う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内に溢れかえる白濁液で、膣壁は皺が##なくなるほどパンパンに伸び、膣道そのものが##倍以上に膨れあがる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マグマよりも熱い機械精液はもちろん##子宮にも流れ込んで、もはや妊娠させる必要が##ないほど腹を膨らませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、アナルから送り込まれる白濁流は##長い直腸をぐるぐると逆流して、ついに上から##流し込まれる精液と腹の中で合流を果たした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ウっゲェエエエエエエエエエエエエ！！！」",
        "type": "TXT",
        "id": "v_sr043_0063",
        "src": "/img/common/voice/ogg/v_sr043_0063.be5467d37669809dc782c0d723b2de3c.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（もうダメッ、本気で駄目になりそうっ、##あっあっあああああああっ！！）",
        "type": "TXT",
        "id": "v_sr043_0064",
        "src": "/img/common/voice/ogg/v_sr043_0064.a1bd37efe8db310a063e3a868eab8dbe.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（デウスエクス##マァーーーキナァアアアアアアアア！！）",
        "type": "TXT",
        "id": "v_sr043_0065",
        "src": "/img/common/voice/ogg/v_sr043_0065.d52b7b7b812bab1ba8e6684fbeb757ac.ogg"
      },
      {
        "name": "",
        "text": "　ついにシュヴァリエは、##その心の中でも絶頂の叫びを##上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　闇の英知をもってしても、己の身体が##どうなっているのか分からない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ、かつて味わったことがないほどの、##凄まじい快楽の奔流にその身を浸すだけだ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（ぎもぢいいいいいいっっ、##さいこおおおおおおおおおおおおっっ！！！）",
        "type": "TXT",
        "id": "v_sr043_0066",
        "src": "/img/common/voice/ogg/v_sr043_0066.d5162c15df0ed5ea19884bf6b226344d.ogg"
      },
      {
        "name": "",
        "text": "　機械ペニスがうねり続ける股間の隙間から##噴水のように小便を漏らしていたが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエはそれすらも##気づいていなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかのイキッぷりだ、錬金術師。##だが俺の拷問はこれだけではないからな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「うぐぐ……ぶぶ……ぐ……ぐうう……」",
        "type": "TXT",
        "id": "v_sr043_0067",
        "src": "/img/common/voice/ogg/v_sr043_0067.40e5b5b13bceaa924cb4ac21437b2b10.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "（つ、次は……どんなことを……##してくれるの……この人間……##たのし……みぃ……）",
        "type": "TXT",
        "id": "v_sr043_0068",
        "src": "/img/common/voice/ogg/v_sr043_0068.e12488e813d03480ca6d6e803c77f261.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエはそう思いながら、##快楽の底へと自ら意識を沈ませていった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c117",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「今度はシュヴァリエに何をしてくれるの？##紛い物のペニスも良かったけれど、そろそろ##別のモノが欲しいわ」",
        "type": "TXT",
        "id": "v_sr044_0000",
        "src": "/img/common/voice/ogg/v_sr044_0000.290a81e44ac6273cdce3820500deb660.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺に直に犯して欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「汝の身に成り成りて成り余れる処が##あるならね、うふふ」",
        "type": "TXT",
        "id": "v_sr044_0001",
        "src": "/img/common/voice/ogg/v_sr044_0001.0c855244e632dadd1c5e88d38b10ebe5.ogg"
      },
      {
        "name": "",
        "text": "　連日に渡る拷問、調教。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今は目隠し状態で拘束されているにも##関わらず、シュヴァリエは相変わらず##余裕綽綽だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「みとのまぐわひか。俺はお前と国造りをする##気などないのでな。だが、そういうことなら、##ここにヒルコを連れてきてやったぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「え……？　ヒルコ……？」",
        "type": "TXT",
        "id": "v_sr044_0002",
        "src": "/img/common/voice/ogg/v_sr044_0002.63afc650ecfd5e306032eb3ab30c443e.ogg"
      },
      {
        "name": "",
        "text": "　なにをされても苦痛快楽を味わうだけだった##シュヴァリエの声がフッと強ばる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに被さって、雑巾を床にたたきつけた##ような『ベチャッ』とも『ブヂャッ』とも##付かない奇怪な鳴き声が響いた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「まさかっ！」",
        "type": "TXT",
        "id": "v_sr044_0003",
        "src": "/img/common/voice/ogg/v_sr044_0003.65b92f0163b0c808a4652697b0d77d5a.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエの声が本気で引きつった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「まさか……あ、あいつを？　あの忌み肉を##連れてきたの？」",
        "type": "TXT",
        "id": "v_sr044_0004",
        "src": "/img/common/voice/ogg/v_sr044_0004.b5f8fe2431e45eabc8082b7b608048a5.ogg"
      },
      {
        "name": "",
        "text": "　縛られた身体がガクガクと恐怖で##震え始める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よく分かったな。アルファス湿地に##蠢く肉塊、六つ足キメラだ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「じょ、じょ、冗談はよして。##こ、こんなところにムツンバイを連れて##これるわけがないわ。ありえないわ！！」",
        "type": "TXT",
        "id": "v_sr044_0005",
        "src": "/img/common/voice/ogg/v_sr044_0005.6be54b954de9d1e146baed8eb8fa5229.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエはさっきまでとは別人のように##声を強ばらせて、激しくかぶりを振った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それが連れてこれるのだ。どんな魔獣も##支配できる優秀なビーストマスターがいてな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「支配の右手##（ハンズ・オブ・ドミネーション）！」",
        "type": "TXT",
        "id": "v_sr044_0006",
        "src": "/img/common/voice/ogg/v_sr044_0006.78807291102e0b5b4bc49e55c9506659.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすが物知りだな。けしかけろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の命令で、六つ足キメラが##シュヴァリエの身体に##ぐちゃっと覆い被さった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR044a",
        "src": "/img/pc/hello_script/ev/M/SR044a.2c46a89f35a15b00a6343424c9823039.jpg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ひっいぃいいいいいいいいいぃっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr044_0007",
        "src": "/img/common/voice/ogg/v_sr044_0007.9e2927b01d03b938822b8a176fe7e461.ogg"
      },
      {
        "name": "",
        "text": "　六つ足キメラは後ろ足でシュヴァリエの##太ももをがっちり固定し、##真ん中の足で脇腹をギュッと締め付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして残った前足で、シュヴァリエの##頭の上で組ませている腕をむんずと##押さえつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、どんな生き物のそれとも違う##異形の肉根はガチガチに勃起していて、##完全な交尾体勢だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さあ、ご対面だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はシュヴァリエの頭を##覆った布を取り去ってやった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いやぁああああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0008",
        "src": "/img/common/voice/ogg/v_sr044_0008.b376e96ca961e9418607bc9a6be7a4ef.ogg"
      },
      {
        "name": "",
        "text": "　絹を裂くような凄まじい悲鳴がほとばしる。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いやあっ、離してっっ、お願いだから##ムツンバイを私から離してっっ！！##離してぇええええっ！！」",
        "type": "TXT",
        "id": "v_sr044_0009",
        "src": "/img/common/voice/ogg/v_sr044_0009.794f4822394304085b688db6b1c239c9.ogg"
      },
      {
        "name": "",
        "text": "　まだ挿入もされていないのに、##気が狂わんばかりの喚きようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　明らかに今までのシュヴァリエではない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やっと素顔を見せてくれたな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「なにを言ってるのっっ！？　ひいいっ、##なにをおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0010",
        "src": "/img/common/voice/ogg/v_sr044_0010.6a71ebeb2f27c190428e78a707fee88d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こいつは、お前たちにとって最も忌むべき##存在、錬金術に失敗した愚かな先祖のなれの##果て、知性をなくした欲望の固まりだからな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「どど、どうしてそれをおっっ！！　##いやああっっ、愚か者の肉で身が穢されるっ、##魂が穢されるぅううっ！！」",
        "type": "TXT",
        "id": "v_sr044_0011",
        "src": "/img/common/voice/ogg/v_sr044_0011.b0fdab29cdad424a86fbb5739203c9e6.ogg"
      },
      {
        "name": "",
        "text": "　突然現れた最大のタブーへの嫌悪に、##シュヴァリエは普通の女のように生の感情を##ぶちまけている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この六つ足キメラに犯されたくなかったら、##お前の知識を俺のために使ってもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いいわっ、なんでも教えるわ。私の知識の##全てをあなたに捧げるわ。だからこいつを##どけて、お願い早くどけてええっ！！」",
        "type": "TXT",
        "id": "v_sr044_0012",
        "src": "/img/common/voice/ogg/v_sr044_0012.ecb7a6b2f6414fa3df981450217f1d3f.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは一瞬の躊躇いもなく頷き、##今にも泣きそうな顔で俺に懇願した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふむ……そうあっさりＯＫされると##逆に信用できんな。やはり犯した後で##もう一度聞くことにするか」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「な、なに言ってるの！？　シュヴァリエが##知の全てを捧げるって言ってるでしょ！！」",
        "type": "TXT",
        "id": "v_sr044_0013",
        "src": "/img/common/voice/ogg/v_sr044_0013.fc2ae5c2470d6da1fba0df0d7fb4ab3d.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「信じて！　お願い信じて！」",
        "type": "TXT",
        "id": "v_sr044_0014",
        "src": "/img/common/voice/ogg/v_sr044_0014.6bb3c8c78b0f16923ca80c9f7a9eb12e.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「こいつをどかして！　なんでもするからっ！##奴隷になってもいいから！　##早くこいつを消してええ！」",
        "type": "TXT",
        "id": "v_sr044_0014_01",
        "src": "/img/common/voice/ogg/v_sr044_0014_01.9f96b8f54d68de5c5bd4726a3eb680f5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。犯せ」",
        "type": "TXT"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブヂュルブビュブウウ！！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　六つ足キメラは、射精そのもののような##粘ついた雄叫びを上げて、シュヴァリエに##異形の肉根を突き刺した。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いやぁあああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0015",
        "src": "/img/common/voice/ogg/v_sr044_0015.140bf9ec44b26570df67b4eaf4591a4e.ogg"
      },
      {
        "name": "",
        "text": "　凶悪なまでに膨れあがった六つ足キメラの##ペニスが膣口をぐぱりと力尽くで押し広げ、##ズブズブと膣奥に入っていく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR044b",
        "src": "/img/pc/hello_script/ev/M/SR044b.688d6a5417b54404e69ce558379e9832.jpg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「忌み肉が入ってきてるううっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr044_0016",
        "src": "/img/common/voice/ogg/v_sr044_0016.917be308685f71fd101d2e011112ccdd.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「駄目ええっっ、##抜いて抜いて抜いてぇええええっ！！　##いやああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0017",
        "src": "/img/common/voice/ogg/v_sr044_0017.360e971049e9a49cfdd95c4422a7580e.ogg"
      },
      {
        "name": "",
        "text": "　理性では決して抑えられない嫌悪だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガチガチに強ばったシュヴァリエの肉溝が##禁忌そのものによってにゴリュッ、ゴリュッと##犯されていく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ああ゛ぁああああ゛ああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0018",
        "src": "/img/common/voice/ogg/v_sr044_0018.e709822f0011d535512602270eae5013.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは喉が張り裂けんばかりの##叫びをあげた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「い゛やあ゛あああっ、い゛やあ゛ぁあっ、##あ゛っっ、あ゛ぁあ゛ぁああああっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0019",
        "src": "/img/common/voice/ogg/v_sr044_0019.6f17f45e3ef742503829b47216aac9e1.ogg"
      },
      {
        "name": "",
        "text": "　六つ足に押さえつけられた身体を必死に##動かし、死にもの狂いでこの行為から##逃れようとしている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前のマンコはそいつのチンポをやすやすと##受け入れるぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ぞん゛な゛わげ##ない゛ぃいいい゛ぃいいいぃいい！！」",
        "type": "TXT",
        "id": "v_sr044_0020",
        "src": "/img/common/voice/ogg/v_sr044_0020.b1d0ddd8ef34397fb4a16942ea6e76a8.ogg"
      },
      {
        "name": "",
        "text": "　あまりに力を込めた噛みしめた奥歯が割れる##バキバキという嫌な音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが全ては無駄な努力だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　六つ足キメラは力尽くで腰を入れ、##その剛直をシュヴァリエの中に##全て埋め込んでしまった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あ゛あぁああ゛あぁぁあ゛ぁああああっ」",
        "type": "TXT",
        "id": "v_sr044_0021",
        "src": "/img/common/voice/ogg/v_sr044_0021.bac9b7505276a8a3d8f1d7db760e0b3c.ogg"
      },
      {
        "name": "",
        "text": "　タブーの獣に挿入されたショックで、##シュヴァリエの身体がガクガクと##壊れんばかりに痙攣している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「自分の腹を見てみろ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ヒィイイイイイイイイイイイイ！！！」",
        "type": "TXT",
        "id": "v_sr044_0022",
        "src": "/img/common/voice/ogg/v_sr044_0022.356b73d5c7c06afbf210ad0827e2bbe6.ogg"
      },
      {
        "name": "",
        "text": "　発狂するかと思うほどの叫び。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエの下腹にキメラのおぞましい##ペニスの形がくっきりと浮き上がっていた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「どうなってるのおおっ、ワタシのマンコ##いったいどうなってるよおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr044_0023",
        "src": "/img/common/voice/ogg/v_sr044_0023.bee1fc11c2222db5062cfc1b1275c5ba.ogg"
      },
      {
        "name": "【俺】",
        "text": "「シュヴァリエ、今までただお前を##拷問していたとでも思っていたのか？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「な、なにを……！？」",
        "type": "TXT",
        "id": "v_sr044_0024",
        "src": "/img/common/voice/ogg/v_sr044_0024.c1ea1338eb32f031f90e7ed3ad37cd6b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「拷問の結果、##お前のマンコも子宮もそいつのチンポに##ぴったり合うように改造されているぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いた瞬間の、##シュヴァリエの顔は見物だった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「そんな嘘でしょっっ、##嘘って言ってっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0025",
        "src": "/img/common/voice/ogg/v_sr044_0025.38dd17d7369efb4079abf6844e1d5836.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ワタシが忌み肉に合うマンコと##子宮なんてなんてっ！！　嘘よ嘘よ##嘘よぉおおおおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0026",
        "src": "/img/common/voice/ogg/v_sr044_0026.55637b39c3d00919e05a850b9fd6c9f4.ogg"
      },
      {
        "name": "",
        "text": "　今や完全に心の平静を失って、半狂乱で喚き##散らすばかりだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嘘か本当かは、##そいつが一番よく知っているだろうさ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「確か、挿入直後はいったん静止し、##雌の膣の形を確かめた後、##それに合わせた射精を始めるそうだが？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「はっっっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0027",
        "src": "/img/common/voice/ogg/v_sr044_0027.1c309e3cfed68ca0035938a63f2dcbf6.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエの顔がさらなる恐怖に##引きつった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気づかずに改造されていた膣肉が本人の##意思とは関係なく、キメラの肉根をギュッと##締め付ける。",
        "type": "TXT"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブグビュブビュルブユウウ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　タブーとは関係ない俺でさえ、生理的嫌悪を##感じずにはいられない、キメラの喜びの##雄叫びだ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ひぃいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0028",
        "src": "/img/common/voice/ogg/v_sr044_0028.901332a9f038d37d6c769ab3cbed46b4.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いやっ動かないでっっ！！##射精なんかしないでっっ！！！##いやいやいやああああっ！！」",
        "type": "TXT",
        "id": "v_sr044_0029",
        "src": "/img/common/voice/ogg/v_sr044_0029.89993145597be470bc0f5e886d9b4387.ogg"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ビュルビュルビュル##ビュウブリュルウウッ！！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「やめてぇえええええええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0030",
        "src": "/img/common/voice/ogg/v_sr044_0030.ac1ef8fb8c8566a5cbf5da6f5162ee06.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR044c",
        "src": "/img/pc/hello_script/ev/M/SR044c.81a5acf0b181d3ed53e0d9fd753fddd9.jpg"
      },
      {
        "name": "",
        "text": "　ビュクビュクビュクビュクビュクッ！！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　六つ足キメラは静止状態から腰ふりを##始めると同時に射精していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この場に立っているのが辛いほどの濃厚な##精臭を放つザーメンがいきなりシュヴァリエの##膣内に放たれていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これはすごい生き物だな……ん？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエの顔を見て、##俺はさらに驚いた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あっへえええええええええええっっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0031",
        "src": "/img/common/voice/ogg/v_sr044_0031.55c683b491700882f1ac597144427758.ogg"
      },
      {
        "name": "",
        "text": "　顔を真っ赤にしたシュヴァリエが##舌を突きだして嬌声をあげている。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「くひいっ、ひっ、ああっ、ひぇああっ、で、##出てるぅうっ、忌み肉のぉおっ、おおおっ、##ザーメンっ、マンコにぃい、あああっ！！」",
        "type": "TXT",
        "id": "v_sr044_0032",
        "src": "/img/common/voice/ogg/v_sr044_0032.07ca8872471dd93e1b166a347a816948.ogg"
      },
      {
        "name": "",
        "text": "　唇をぷるぷる震わせるその顔は、どう見ても##オスの膣内射精によがるメスのものだ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あへええっっ、はへええっ、あひっひっ、##ひゃああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0033",
        "src": "/img/common/voice/ogg/v_sr044_0033.9c035c2ff83502e05ce51b3032a42f33.ogg"
      },
      {
        "name": "",
        "text": "　しかもシュヴァリエのマンコは、##六つ足キメラがびゅくりびゅくりと白濁液を##打ち出すのにあわせて、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを奥に吸い上げている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエの下腹の動きと、##そこに浮き上がったチンポの脈打ちで、##外からでもそれがはっきり分かる。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あひいいいっ、はひいいいいっ、##ひっひいぃいいいいいいいいいいい！！！」",
        "type": "TXT",
        "id": "v_sr044_0034",
        "src": "/img/common/voice/ogg/v_sr044_0034.074f133d4bfb586957a2082f2fd34b23.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははははは！！　##六つ足は最大の禁忌なのではなかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「しょ、そうよぉおおっっ、##最大の禁忌よぉおおっっ、##きまってるでしょぉおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0035",
        "src": "/img/common/voice/ogg/v_sr044_0035.28e196fde3aba912f824515a078f3806.ogg"
      },
      {
        "name": "",
        "text": "　キメラに犯されながらも俺の声が##聞こえたらしい、シュヴァリエは明らかに##イクのを堪えている目で俺を睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その肢体は六つ足キメラの獣##そのものの射精ピストンに合わせて、もう##一匹の獣のように激しく妖しくうねっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なら、どうしてそんなに感じている？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「か、か、感じてりゅわけっっ、こ、こ、この##ワタシがム、ム、ムツンバイに##感じるわけ――」",
        "type": "TXT",
        "id": "v_sr044_0036",
        "src": "/img/common/voice/ogg/v_sr044_0036.968c18c78362f60e7ed73e072d9eaf78.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「なひぃいいいいいいいいいいいいいいいいい##いいいっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0037",
        "src": "/img/common/voice/ogg/v_sr044_0037.5cbafd360add11e3363871e371080160.ogg"
      },
      {
        "name": "",
        "text": "　快感で声をどもるのを誤魔化し、必死に##否定しようとしていたシュヴァリエだったが、##最後の『ない』はただの絶頂の叫びだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。愚か者のなれの果ては、かつての##同族のメスを問答無用でイカせる性獣か。##これでは禁忌になるのも無理はないな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「イイイイーーーーーーーーッ、##イクイクイクぅううううっっ、##イグぅうううううーーーーーーっぅっ！」",
        "type": "TXT",
        "id": "v_sr044_0038",
        "src": "/img/common/voice/ogg/v_sr044_0038.0389937128d1bf792d0f455a04290057.ogg"
      },
      {
        "name": "",
        "text": "　今度は俺の声は届かなかったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエは、今までのどんな拷問でも##凌辱でも見せなかった、理性の鎧を完全に##脱ぎ捨てた絶頂顔をさらしていた。",
        "type": "TXT"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブリュブリュ##ブヂュブリュルウウウウッ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　六つ足キメラもメスのイキ声で##さらに発情し、より激しく腰を振り、##射精を加速させていく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「おほぉおおおおっ、おおおおおっ、##ザーメン、もう出さないぇえっ、##いやあああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0039",
        "src": "/img/common/voice/ogg/v_sr044_0039.cb4d49a7659561426b6706a69ec8e6a5.ogg"
      },
      {
        "name": "",
        "text": "　ペニスの形が浮き出した下腹はだいぶ前から##妊婦のようにパンパンに膨れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに新たな精液がドビュルドビュルと吐き##出され、異常拡張させられた膣と子宮を駆け##巡って、古い精液から膣外に噴き出していく。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いっそ殺ひてええっっ、ムツンバイで##妊娠ひゅるまえにぃっ、ワタシを殺して##おねがひぃいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr044_0040",
        "src": "/img/common/voice/ogg/v_sr044_0040.0c1520d641444518eb09d35e7c9fc321.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それほどのタブーか。凄まじいものだな……##おやおや」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR044d",
        "src": "/img/pc/hello_script/ev/M/SR044d.2e861521d737c3b5ce736d3c45b437de.jpg"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブビュルッ、ドビュドビュッ、ボヂュッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生殖用のメスに死なれては##叶わないと思ったのか、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　六つ足キメラは##広げたチンポのような舌を伸ばして、##シュヴァリエの顔を舐め始めた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んぐっ……うう、やめれぇえっ……ぢゅる##……んぅ、ムツンバイとお……んぢゅるっ##……ベロキス……なんれぇ……らめぇ……」",
        "type": "TXT",
        "id": "v_sr044_0041",
        "src": "/img/common/voice/ogg/v_sr044_0041.2706dbd72cd9e7addba62d9ce549629b.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは自分では右に左に##顔をよじって、おぞましいキメラのキスから##逃れようとしているようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、本人も気づかないうちに、##よれよれの喘ぎ口から舌を出して、##レロレロジュプジュプと絡めてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「んれおっ、ぢゅぶっ……んぅ、ぢゅるっ……##れろぉ、れろれろっ……んはぁ、ぢゅるるっ、##ぢゅるぅう」",
        "type": "TXT",
        "id": "v_sr044_0042",
        "src": "/img/common/voice/ogg/v_sr044_0042.311ffbe75284419c938d19039312523d.ogg"
      },
      {
        "name": "",
        "text": "　キメラの化け物と舌を絡め合い、##じゅるじゅると送り込まれる唾液を啜り、##自らも喘ぎながら唾液を相手に送り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最初、あれだけ嫌がっていたのが##嘘のようだ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ぢゅるっ……んぅ、んぅう……##これ以上ぉ、わたひにぃ……んぷぅ、##禁忌を犯さひゃせる……つもりらのぉ……」",
        "type": "TXT",
        "id": "v_sr044_0043",
        "src": "/img/common/voice/ogg/v_sr044_0043.4537a0b06d81214440b15e8da7897039.ogg"
      },
      {
        "name": "",
        "text": "　などど言い訳がましく喘ぎながら、##その禁忌の獣の唾液でジュルジュルになった##顔を恍惚に蕩けさせる始末だ。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「らめ……れしょぉっ……##知恵も理性もうひなった……##キメラのくひぇにぃ……」",
        "type": "TXT",
        "id": "v_sr044_0044",
        "src": "/img/common/voice/ogg/v_sr044_0044.a0fd5a3b91739b77f8f96a3644d67d60.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ワタシをこんらふうに##ひゅるなんれぇ……ぁあん」",
        "type": "TXT",
        "id": "v_sr044_0044_01",
        "src": "/img/common/voice/ogg/v_sr044_0044_01.586d9ad18d331c77f119694ab62be04e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「タブーを犯すのが癖になってきたようだな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「そんらことないわよおおおっ！！」",
        "type": "TXT",
        "id": "v_sr044_0045",
        "src": "/img/common/voice/ogg/v_sr044_0045.0bfdc78259875350fde3044102208a23.ogg"
      },
      {
        "name": "",
        "text": "　そう反射的に言い返しても、",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「うあっひぃいいいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0046",
        "src": "/img/common/voice/ogg/v_sr044_0046.3317d8aeb2ec725bfb0383ebecdffb0c.ogg"
      },
      {
        "name": "",
        "text": "　一秒後には射精チンポがまた膣奥に##どびゅると突き刺さり、全身を快楽で##ビクンビクンと痙攣させてしまう。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ひあっ、はぁあっ、あひぃ、ひっぃんっ、##これぇえ、いつまで続くのぉおっ、ワタシ##どれだけ犯されれば解放ひゃれるのお！！」",
        "type": "TXT",
        "id": "v_sr044_0047",
        "src": "/img/common/voice/ogg/v_sr044_0047.d6c8c184a8963e65a40e69aa602f9ca4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もちろんお前が妊娠したらだろうな」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「そんなぁあああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0048",
        "src": "/img/common/voice/ogg/v_sr044_0048.9e7a4d51cf72cfe148e9ac5cb6943fa0.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエが絶望のヨガリ声を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　恐怖か快感か、外から見て分かるほど膣道が##ギュウウッと収縮し、禁忌の獣の肉棒を##思い切り締め上げる。",
        "type": "TXT"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブリュブルビュルリュルウウウウ！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四つ足キメラが吠えた。##明らかな歓喜の叫びだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今までの腰ふりが前戯のような激しさで、##射精しっぱなしの肉棒で膣奥をめちゃくちゃに##突きまくる。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あひぃいいいいいいいいっ！！　##もうゆるひてえええええっっっ、ザーメンで##子宮を弄ひょばらいれぇええっっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0049",
        "src": "/img/common/voice/ogg/v_sr044_0049.36ccc10afe1218afa29f18e908ff5c92.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ぐるぐる回っれりゅのぉおっ、##子宮のなかぁっ、」",
        "type": "TXT",
        "id": "v_sr044_0050",
        "src": "/img/common/voice/ogg/v_sr044_0050.7904be342bcb62d7075d13b12533ab28.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ザーメンがぐるぐるっ、##ぐるぐるっ、ぐるぐるっ、##もうらめ狂うぅうううう！！」",
        "type": "TXT",
        "id": "v_sr044_0050_01",
        "src": "/img/common/voice/ogg/v_sr044_0050_01.d4f9dfd66f09271d694b437c1d42f63c.ogg"
      },
      {
        "name": "",
        "text": "　シュヴァリエは泣き叫ぶが、そんな言葉は##かつての同族のメスを孕ませる衝動しかない##キメラには届かない。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「妊娠ひゅるからあっ、あなたのザーメンで##ワタシ孕むからはぁ、」",
        "type": "TXT",
        "id": "v_sr044_0051",
        "src": "/img/common/voice/ogg/v_sr044_0051.ced3c7073b3be58410a715df838792a9.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「お願いもう許ひてぇえっっ、##この交尾止めれぇええっ！！」",
        "type": "TXT",
        "id": "v_sr044_0051_01",
        "src": "/img/common/voice/ogg/v_sr044_0051_01.70fc8d082dadc7dcda76c290f8406803.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR044e",
        "src": "/img/pc/hello_script/ev/M/SR044e.cb5f1f6eca70c16b99794ff2d800b586.jpg"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ドビュドビュドビュドビュ##ドビュビュウウウウウウウウ！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　メスの言葉ではなく子宮の叫びで感じ取った##オスキメラが最大級の精液をぶちまけた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あっへぇええええええっっ、##イクぅううううううううううううっっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0052",
        "src": "/img/common/voice/ogg/v_sr044_0052.c47ba340ba5a81195fc633470f29ad66.ogg"
      },
      {
        "name": "",
        "text": "　メスは当然のように、オスと仲良く絶頂の##悲鳴をあげた。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「しゅごいしゅごい##ひゅごいぃいいいいいいいっっっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0053",
        "src": "/img/common/voice/ogg/v_sr044_0053.44b562721e5dba4b7a246cd5e6865c5d.ogg"
      },
      {
        "name": "",
        "text": "　キメラの本気射精の凄まじさ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今この瞬間、##異形の赤子が育っているかのように、##下腹がブクブクとさらに膨れあがっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれが全て膣と子宮に溢れかえった化け物の##ザーメンなのだ。　",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「あっあっあっ##あぁあああああああああああっっっ！！」",
        "type": "TXT",
        "id": "v_sr044_0054",
        "src": "/img/common/voice/ogg/v_sr044_0054.e985acf42948d9531b5c0e395e66ce58.ogg"
      },
      {
        "name": "【俺】",
        "text": "「間違いなく妊娠しているな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　シュヴァリエは六つ足キメラではなく、##俺に妊娠させられたようなよがり顔で##何度も首を振った。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「ええ、妊娠ひてるぅわあっっ、##ワタシィッ、ムツンバイの子供ぉおっ、##最大の禁忌を犯してるわああああっ！！」",
        "type": "TXT",
        "id": "v_sr044_0055",
        "src": "/img/common/voice/ogg/v_sr044_0055.7badec4bc4cfe33c3cd67ea36d0a20ea.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「れもきもちぃいいいいっっ、こんなっ、##こんなっ、こんな狂ったアクメっ、ああん##初めへぇえええええええええええっ！！！」",
        "type": "TXT",
        "id": "v_sr044_0056",
        "src": "/img/common/voice/ogg/v_sr044_0056.40387244835a8b8e366113b0c97c571e.ogg"
      },
      {
        "name": "",
        "text": "　少し前の古いザーメンが膣口から##ブビュブビュと逆流している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに負けず劣らずの獣じみた激しさで##シュヴァリエは絶頂の潮を吹いていた。",
        "type": "TXT"
      },
      {
        "name": "【六つ足キメラ】",
        "text": "「ブビュルビュルッ！！　##ブヂュブビュビュブゥウッッ！！！」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「またイクまたイクまたイグぅっ、もう妊娠##してるのにぃい、あああんっマンコイグっ、##妊娠マンコイクっ、イグイグいぐっ――」",
        "type": "TXT",
        "id": "v_sr044_0057",
        "src": "/img/common/voice/ogg/v_sr044_0057.8d0d869533c2599b4a5fd5266b77f012.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「妊娠マンコ##イッグぅぅううううううう！！！」",
        "type": "TXT",
        "id": "v_sr044_0058",
        "src": "/img/common/voice/ogg/v_sr044_0058.9af7f6bd9d22f4f5e68cef6964ea2136.ogg"
      },
      {
        "name": "",
        "text": "　完全に白目を剥きながら、キメラの子を##孕んだことを確信しながら、気絶することも##許されない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その後、シュヴァリエは六つ足キメラが##射精を終えるまで、１０分近くも##イキ続けたのだった。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「やっろぉ……終わっらぁあ……もう……##ザーメン……出れない……ワタヒ……まだ……##生きてるぅ……狂ってなひぃ……」",
        "type": "TXT",
        "id": "v_sr044_0059",
        "src": "/img/common/voice/ogg/v_sr044_0059.0adb3d27bd6612ad1c6092d8c8625e69.ogg"
      },
      {
        "name": "",
        "text": "　交尾後、シュヴァリエは満足そうなキメラに##顔をベチャベチャに舐め回されていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「シュヴァリエ、##俺の仲間になる気になったか？」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「らかまぁ……？」",
        "type": "TXT",
        "id": "v_sr044_0060",
        "src": "/img/common/voice/ogg/v_sr044_0060.f1d54bd4392bb5154bc9831f3451f0b5.ogg"
      },
      {
        "name": "",
        "text": "　聡明さの欠片もなくなった瞳が俺を見る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだイヤだと言うなら、もう二、三匹##連れてきてやってもいいぞ」",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「さいひょから……イヤなんれ……言って……##なひらないのよぉ……」",
        "type": "TXT",
        "id": "v_sr044_0061",
        "src": "/img/common/voice/ogg/v_sr044_0061.b85420e265910e808b89fa4be61b497a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだったかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺がとぼけると、##シュヴァリエはパンパンになった下腹を##なぜかウットリと見つめて言った。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「シュヴァリエに……禁忌をおかひゃせて……##こんら快感を……教えたひぇきにんは……##とっれもらうわ……」",
        "type": "TXT",
        "id": "v_sr044_0062",
        "src": "/img/common/voice/ogg/v_sr044_0062.51b0bb9a7b49c8109e90699da6c985c7.ogg"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「いいわ……仲間になっれ……あげりゅぅ……##どこまれも……墜ちてあげるわぁ……うふふ」",
        "type": "TXT",
        "id": "v_sr044_0063",
        "src": "/img/common/voice/ogg/v_sr044_0063.2beee7faed0dda0307a362494e14aec3.ogg"
      },
      {
        "name": "",
        "text": "　女の深淵を見せつけるような##その笑みに背筋##がぞくりとした。",
        "type": "TXT"
      },
      {
        "name": "【シュヴァリエ】",
        "text": "「時よとまれ……おまえは美しい……」",
        "type": "TXT",
        "id": "v_sr044_0064",
        "src": "/img/common/voice/ogg/v_sr044_0064.03adc516a51772872525dc0d45eb5339.ogg"
      },
      {
        "name": "",
        "text": "　ファウストが##悪魔メフィストフェレスに言ったその言葉が、##シュヴァリエの従属の証となった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c118",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev031a",
        "src": "/img/pc/hello_script/ev/M/R-ev031a.e4c1e19be0f9ce6bfe7f6e3062e384ca.jpg"
      },
      {
        "name": "",
        "text": "　カランカランカラン♪",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牧歌的なカウベルの音が室内に響く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほら、動くんだ。そのムッチリ肉厚な##　ケツの割れ目で、オレのチンポに##　尻ズリ奉仕するんだよ！」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「ううぅんっ、ずっ、ずるいですよ、こんな##　やり方……ンッンッンッんふうぅぅんッ」",
        "type": "TXT",
        "id": "v_rev31_0000",
        "src": "/img/common/voice/ogg/v_rev31_0000.8d81df5505dcf3331b01dc93baeea6ad.ogg"
      },
      {
        "name": "",
        "text": "　種族の特性ゆえ、カウベルを持つ者の命令##には逆らえない女牛魔ヘーファーは、文句を##言いながらも、尻奉仕を開始してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　仰向けに寝た男の上で、豊満な身体が##前後に揺らぎ、パンスト越しの柔らかな##尻肉で巨根を摩擦して快感を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかいい感じだが、もう少し強く##　デカ尻を押し付けろ。##　腰の捻りも加えてチンポを擦るんだ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　再びカウベルが鳴らされると、ヘーファー##の身体は淫らなリクエストに従ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「ンンッ、くうぅんッ、んは……はうぅぅ、##　んっんっんっ……ふは……ぁぅぅ」",
        "type": "TXT",
        "id": "v_rev31_0001",
        "src": "/img/common/voice/ogg/v_rev31_0001.9c6ae119e0ae06e6b7d712c3b8d0e15a.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしげに頬を染めた女牛魔は、##前後の腰振りに８の字を描くグラインドを##交えて、熱く堅く猛った男根に奉仕する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しくなった動きで捩れた股布が##尻谷間に食い込み、##大きな尻肉に肉棒が深く埋もれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その様子は、大きすぎるソーセージを##挟み込んだ、柔らかな白パンの##ホットドッグのようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「感じているようだな。ついでに、##　そのだらしないデカパイを##　自分で揉んでもっと感じてみせろ」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「だらしなくなんて……無いですよぉ……##　ン、ひぅんっ！　ハァハァハァハァ……」",
        "type": "TXT",
        "id": "v_rev31_0002",
        "src": "/img/common/voice/ogg/v_rev31_0002.f9f187ba35e2e58f415a00ad2c90aca9.ogg"
      },
      {
        "name": "",
        "text": "　カウベルがまた鳴らされ、ヘーファーは##口ごたえしながらも、やや垂れ気味の爆乳を##すくい上げるようにして揉み嬲り始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと詰まった、ボリューム満点な##柔肉の果実が、指の間でムニュムニュと##こね回され、乳首がでたらめに暴れる。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "（こんなことさせられて、恥ずかしいです##　……でもカウベルの音には逆らえません。##　嫌なのに、身体が動いちゃいますうぅ）",
        "type": "TXT",
        "id": "v_rev31_0003",
        "src": "/img/common/voice/ogg/v_rev31_0003.374fa09f597db279c23855dba22f7104.ogg"
      },
      {
        "name": "",
        "text": "　羞恥に頬を染めた女牛魔は、たわわな##バストを休み無くこね回し、男のチンポを##秘裂で挟み込んで、尻をくねらせ続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分と感じているじゃないか。##　どうやらその爆乳は毎晩##　乳揉みオナニーをした結果のようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な圧迫を押しのけるように、##巨根がさらに勃起を強め、##脈打ちながら尻肉谷間を擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「ふやぁ！　あ、はうぅぅぅンッ！」",
        "type": "TXT",
        "id": "v_rev31_0004",
        "src": "/img/common/voice/ogg/v_rev31_0004.02eb20a2ca45a63b6a5fd85d401d3b3f.ogg"
      },
      {
        "name": "",
        "text": "　甘い声を上げた女牛魔の豊満ボディが##ビクンッ！　と反応し、##指が食い込んだ爆乳が大きく揺れ弾む。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "（この人のオチンチン、凄く大きくて、##　硬くて、熱くて……ドクドク脈打ってる##　……ああ、ダメぇ、溢れて来ちゃうぅ！）",
        "type": "TXT",
        "id": "v_rev31_0005",
        "src": "/img/common/voice/ogg/v_rev31_0005.99461ab6c0f0603e157c07e3fbf89c6a.ogg"
      },
      {
        "name": "",
        "text": "　ぬちゅ、くちゅ、ぷちゅ、##ちゅぷちゅぷちゅぷ、くちゅるんっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触ってもいない膣口からトロリと溢れ出た##愛液は、あっという間に布地の##吸収限界を超えて尻にまで滴っていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もうマン汁を溢れさせているのか？##　ずいぶん淫乱な牛女だな。そら、##　そのデカパイを、もっときつく揉め」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫密に濡れて滑らかさを増す尻ズリの##感触を楽しみながら、男は##カウベルを鳴らして新たな命令を下す。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「やぁぁ、オッパイは……オッパイきつく##　揉むのはダメなんですうぅ、んはぁ、##　あ、あぁぁん、ダメ……なのにぃぃ……」",
        "type": "TXT",
        "id": "v_rev31_0006",
        "src": "/img/common/voice/ogg/v_rev31_0006.69396201e7ce9d342d7d0f60a23557db.ogg"
      },
      {
        "name": "",
        "text": "　困り顔になって喘ぎながらも、命令に##抗えぬ女は揺れる乳房に指を食い込ませ、##根元から先端に向かって扱き立てる。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「あはぁぁ、あぁぁんっ！　オッパイがぁ、##　出ちゃうっ、出ちゃいますうぅぅぅ！##　あくうぅぅぅぅ～ッ！」",
        "type": "TXT",
        "id": "v_rev31_0007",
        "src": "/img/common/voice/ogg/v_rev31_0007.7af7f9e212b85e503f0fc9110d3b9af5.ogg"
      },
      {
        "name": "",
        "text": "　内圧が高まっているのか、##堅くそそり立ちプルプルと震える乳首の##先端から、じわりと母乳が滲む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「母乳まで出るのか、さすがは女牛魔だ、##　自分で搾乳するのは気持ちいいだろう？##　正直に答えろ」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んぁぁ、きっ、気持ちいいんですぅ、乳首##　ムズムズして、熱くなって……ジュワッて##　込み上げて来るのが、気持ちいいッ！」",
        "type": "TXT",
        "id": "v_rev31_0008",
        "src": "/img/common/voice/ogg/v_rev31_0008.6208da8f2252d8359676ff93e40ac23e.ogg"
      },
      {
        "name": "",
        "text": "　恥じらいに震える声を上げたヘーファーの##乳先は小刻みな震えが止らず、##母乳が噴き出すのを必死に堪える。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "（あぁぁ、ミルク……自分で搾っちゃう……##　ダメなのに、ミルク搾ると気持ち良すぎて##　ガマンできなくなっちゃうのに……）",
        "type": "TXT",
        "id": "v_rev31_0009",
        "src": "/img/common/voice/ogg/v_rev31_0009.e9855e355c5e6ce6abe53f42a0694190.ogg"
      },
      {
        "name": "",
        "text": "　搾乳快感に炙られた身体がジットリと##汗ばみ、呼応するかのように##膣口は愛液を吐き出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オマンコの方も大洪水だな。もうすっかり##　発情状態か、想像以上に淫乱な女だな」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「そっ、それはアナタがいやらしい##　命令ばかりするからですよぉ！##　私は淫らなんかじゃ、あは、あんッ！」",
        "type": "TXT",
        "id": "v_rev31_0010",
        "src": "/img/common/voice/ogg/v_rev31_0010.e3e30fdbee3f2dcf2cae77d168da9fb0.ogg"
      },
      {
        "name": "",
        "text": "　言い返しながらも、##尻振りと搾乳の動きは止められない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい加減に、自分が淫乱だと認めろ。##　そら、もっと淫らにおねだりしろ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヌチャヌチャという尻肉奉仕の淫音と、##ヘーファーのあげる甘い喘ぎ声が##絶え間なく続く室内にカウベルの音が響く。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「ンンンッ！　おっ、オチンチン……この、##　おっきくて硬いオチンチンを、オマンコの##　中に……いッ、挿れてくださいいぃ」",
        "type": "TXT",
        "id": "v_rev31_0011",
        "src": "/img/common/voice/ogg/v_rev31_0011.a33dea2974026e9c92c1ceaf6d8a4003.ogg"
      },
      {
        "name": "",
        "text": "　今にも泣き出してしまいそうな困り顔を##色っぽく上気させたヘーファーは、##無意識に挿入をねだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お望み通り、俺のデカチンポを##　淫乱マンコにブチ込んでやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘裂に食い込んだパンストを破いた男は、##紅色に充血した膣口に、##赤黒い亀頭を押し当て、一気に突き上げた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev031b",
        "src": "/img/pc/hello_script/ev/M/R-ev031b.e0be71c85aa8ec044136dbf3d4243b11.jpg"
      },
      {
        "name": "",
        "text": "　ずむんっ！　じゅぶぶぶぶうぅぅッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んぐうぅぅぅぅぅぅ～～～んんんんッ！」",
        "type": "TXT",
        "id": "v_rev31_0012",
        "src": "/img/common/voice/ogg/v_rev31_0012.1d0b2fbf5e570c4330c066fba58ed1fe.ogg"
      },
      {
        "name": "",
        "text": "　特大サイズの肉凶器にヴァギナを貫かれた##ヘーファーは、はしたない悲鳴を上げそうに##なるのを、歯を食いしばって堪える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「尻コキと乳揉みで発情して、自分から##　挿入までおねだりするなんて、##　淫乱なデカ乳牛女だな」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「そっ、それはあなたが、そう仕向けるよう##　命令したからです！　んふぁ##　……あふうぅ、ンッ、ンむぅぅぅ……ん」",
        "type": "TXT",
        "id": "v_rev31_0013",
        "src": "/img/common/voice/ogg/v_rev31_0013.1020916fe5d7064a498968e7a17283d3.ogg"
      },
      {
        "name": "",
        "text": "　膣内を満たし、子宮を突き上げてくる##極太勃起の感触に悩ましげに悶えながらも、##女牛魔は精一杯反抗してみせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺は、淫らにおねだりしてみろと言った##　だけだぞ。挿入して欲しいと言ったのは##　お前の方じゃないか」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「アナタは、どっ、どこまでもズルイ##　人ですね、ひゃぐんっ！　ふはぁンッ！」",
        "type": "TXT",
        "id": "v_rev31_0014",
        "src": "/img/common/voice/ogg/v_rev31_0014.956feba091405bbe9b98a91fef7863dd.ogg"
      },
      {
        "name": "",
        "text": "　反抗的な女のヴァギナを、巨根がズンッ！##と突き上げて、文句の声を##裏返った嬌声に変えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう言わずに楽しんだらどうだ。お前の##オマンコはなかなかの名器だ。##熱々で、濡れ肉の締めつけも上々だぞ」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「はぁぁぅんっ！　おっ、奥ッ！##　そんなに奥までッ、##　つっ、突き上げないでくらさいいぃぃ！」",
        "type": "TXT",
        "id": "v_rev31_0015",
        "src": "/img/common/voice/ogg/v_rev31_0015.1a4c62757753a7360a986c886db028e2.ogg"
      },
      {
        "name": "",
        "text": "　男が軽く腰をせり上げただけで、長く硬い##肉凶器の先端が、柔らかな子宮にぶち当たり##甘美な衝撃でヘーファーの声を裏返らせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「口では嫌がっているが、お前のオマンコは##　ビクビク震えて悦んでいるぞ。デカパイも##　パンパンで今にも母乳を噴きそうだ」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「うひぁ！　アッ、ちっ、違いますうぅう！##　こっ、これは、これはぁぁ！##　あぁぁぁ、らめぇぇ、壊れちゃうぅぅ！」",
        "type": "TXT",
        "id": "v_rev31_0016",
        "src": "/img/common/voice/ogg/v_rev31_0016.e4858e8030e94eb2395e2ba92ac0e639.ogg"
      },
      {
        "name": "",
        "text": "　突き上げのショックで大きく揺れる爆乳は##巨大な水風船のように重く揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳が揺れる感触だけで、巨根を咥え込んで##パックリと開いたヴァギナから##溢れ出る愛液の量が増える。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "（嫌なのに……無理矢理されているのに……##　この人のオチンチン、凄いッ！　身体の中##　全部オチンチンで埋められちゃうぅう！）",
        "type": "TXT",
        "id": "v_rev31_0017",
        "src": "/img/common/voice/ogg/v_rev31_0017.41962cdf01eddb83a20e482b041bc442.ogg"
      },
      {
        "name": "",
        "text": "　女牛魔の豊満ボディが、圧倒的な巨根の##もたらす快感に打ち震え、無意識のうちに##尻振りの動きが激しくなってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んふうぅぅぅ、あはんっ！　らめぇぇ、##　止まらない……お尻が勝手に##　……うぅぅ、動いひゃうぅぅンッ！」",
        "type": "TXT",
        "id": "v_rev31_0018",
        "src": "/img/common/voice/ogg/v_rev31_0018.723354e5ae3f6e410579346176d4ca01.ogg"
      },
      {
        "name": "",
        "text": "　じゅぷじゅぷじゅぷずちゅずちゅっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生々しい抽送音をたて、肉感的な身体が##男の上で揺れ弾み、跳ね狂う爆乳の先端は##腫れ上がり、一回り以上大きくなっている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「気持いいなら、正直に気持ちいいと言え。##　どうだ、オマンコの中をチンポで##　擦られるの、気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「あひっ、きっ……きもひいいですぅぅ！##　オマンコのッ、中ッ、ゴリュゴリュって##　されるの、イッ、いひいぃぃぃ！」",
        "type": "TXT",
        "id": "v_rev31_0019",
        "src": "/img/common/voice/ogg/v_rev31_0019.2dd29d647612d0439c93a13aefbf0392.ogg"
      },
      {
        "name": "",
        "text": "　もうカウベルを使うまでもなく、##男のチンポの奴隷となった女牛魔は、##汗まみれの巨尻を狂ったように振りたくる。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "（あぁ、私の身体、オチンチンの言いなりに##　なっちゃったぁ……太くて硬いのに##　ゴリゴリ擦られて……支配されちゃうぅ）",
        "type": "TXT",
        "id": "v_rev31_0020",
        "src": "/img/common/voice/ogg/v_rev31_0020.7438a56fcb2f64d9121bf9b216a91625.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうか、気持ちいいか。クククッ……##　しかし、こんな姿おまえの##　ご主人様が見たらどう思うだろうな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とんでもないタイミングで、##男が話を切り出してきた。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んふあぁぁ、らめれすうぅぅ、今ッ、##　今は、ご主人様のこと考えられませぇん、##　あはンッ！　オマンコォ、いいいいっ！」",
        "type": "TXT",
        "id": "v_rev31_0021",
        "src": "/img/common/voice/ogg/v_rev31_0021.b7fbf2108f6051271b047d11a0e4bd16.ogg"
      },
      {
        "name": "",
        "text": "　本来一番に考えなければいけない事だが、##それさえ無視して肉の悦びを貪ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい表情になってきたじゃないか。##　遠慮せずにアクメしろ、##　お前がイクのと同時に射精してやる」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「いっ、いやでしゅぅ、イッ、イキたくない##　……やはぁうんんっ！　いっぱい、##　出ちゃうからぁ、イクのいやですうぅ！」",
        "type": "TXT",
        "id": "v_rev31_0022",
        "src": "/img/common/voice/ogg/v_rev31_0022.850deef0e7a9a665ec86ee9640d2e373.ogg"
      },
      {
        "name": "",
        "text": "　陥落寸前まで追い詰められながらも、##絶頂を拒むヘーファーの爆乳と股間で、##狂おしい放出欲求が高まってゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何を出すんだ？　俺も出してやるから、##　お前も好きなだけ出すといい。##　そら、出すぞっ！」",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「いやぁぁぁぁぁはあぁぁぁ～ンンンッ！##　おっぱい出ちゃうのだめぇええぇっ、##　ひぃっ、ダメなのぉおおおぉっ！！」",
        "type": "TXT",
        "id": "v_rev31_0023",
        "src": "/img/common/voice/ogg/v_rev31_0023.e74cfcc2e5ab87f5c2476659fd1810fa.ogg"
      },
      {
        "name": "",
        "text": "　悩ましげに裏返った声で精一杯抗う##ヘーファーの膣奥で、凶暴な亀頭がグワッと##膨れあがり、危険な脈動を開始する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev031c",
        "src": "/img/pc/hello_script/ev/M/R-ev031c.104249c1a5b5646ffdf8d8b4ebef2059.jpg"
      },
      {
        "name": "",
        "text": "　びゅくびゅくびゅくどびゅうううっ！##　どぷどぷどぷびゅぶるるるっ、##　ずびゅるうううううううう～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　灼熱のザーメンが、ヘーファーの##子宮を直撃し、##膣内を逆流して結合部から溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「うへあああぁぁぁぁぁ～ッ！##　イグッ、イッ、ひうぅぅぅ、##　イッ……くううぅぅぅ～んんッ！」",
        "type": "TXT",
        "id": "v_rev31_0024",
        "src": "/img/common/voice/ogg/v_rev31_0024.29ab510035afb1ed7ab8c31eee5ea4a8.ogg"
      },
      {
        "name": "",
        "text": "　部屋中に響き渡るアクメの叫びを上げ、##ボリューム満点な肉体が##女悦の極みに舞い上がった。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「で、でへりゅぅうぅっ！！　おにゃかの中##　ビュービューいっぱいれ、わ、わたひもっ##　わたひも出ひゃぅうううっ！！」",
        "type": "TXT",
        "id": "v_rev31_0025_01",
        "src": "/img/common/voice/ogg/v_rev31_0025_01.617591743456c3fa19da64ba0b59c917.ogg"
      },
      {
        "name": "",
        "text": "　ぷちゅうううぅぅ～ッ！　ぷしいいいっ！##ぷっしゃぁぁぁぁぁぁぁ～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂し、指を食い込ませて握り締められた##乳肉の先端で震える肉突起から、##真っ白な母乳が噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んぎいぃぃぃ！　出りゅうぅぅぅ！##　おうっ、ほぉぉうっ！　んほぉぉぉぉぉ！##　いっぱい……出て、りゅぅぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_rev31_0026",
        "src": "/img/common/voice/ogg/v_rev31_0026.93531b5f8547061c29a860bf3f5e98c5.ogg"
      },
      {
        "name": "【ヘーファー】",
        "text": "「が、我慢しへたかりゃびゅーびゅー、##　気持ひよすぎまひゅぅうっ！！##　あひあっ、こっひも、れちゃぅうぅっ！」",
        "type": "TXT",
        "id": "v_rev31_0027",
        "src": "/img/common/voice/ogg/v_rev31_0027.f2dc58ec3dd6b933f58057d7be1bc944.ogg"
      },
      {
        "name": "",
        "text": "　恍惚の表情を浮かべてエクスタシーを貪る##ヘーファーは乳先から迸る乳噴水だけでなく##股間から大量の牝潮を噴き散らす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ははは、上からも下からも大量噴出だな。##　ガマンせずにもっと噴き出してしまえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精の脈動を続ける巨根が膣壁を##ゴリゴリと掻き嬲り、ヘーファーの中から##喜悦のエキスをさらに搾り出す。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「ま、まりゃ出るのぉおおぉっ！？##　んひぁっ、わたひもあなひゃもびゅーっへ##　いっぱいぃいいいぃっ！！」",
        "type": "TXT",
        "id": "v_rev31_0028",
        "src": "/img/common/voice/ogg/v_rev31_0028.a9137b463102e9374562e69ffbefc277.ogg"
      },
      {
        "name": "",
        "text": "　強烈な放出快感に悲鳴を上げる女牛魔の##股間から、巨根ストロークに押される様に##断続的に牝潮が噴き出される。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「へぁ……おにゃかのなか、出りゅのやっと##　とまっひゃぁ……？　はふ、おっぱいも、##　こんりゃに出ひたの、初めへ……♪」",
        "type": "TXT",
        "id": "v_rev31_0029",
        "src": "/img/common/voice/ogg/v_rev31_0029.17240a4d4f4f1ef95d8b293765ca6e2a.ogg"
      },
      {
        "name": "",
        "text": "　競うかのように噴き出した淫らな噴水は、##長い時間をかけてやっと収まっていく。",
        "type": "TXT"
      },
      {
        "name": "【ヘーファー】",
        "text": "「んん、あふぁ……おっぱいもうれないぃ##　……はふぁ、んぅ、ふはぁ……♪」",
        "type": "TXT",
        "id": "v_rev31_0030",
        "src": "/img/common/voice/ogg/v_rev31_0030.a76f4eb691f3ce5c58982dc616fb5fff.ogg"
      },
      {
        "name": "",
        "text": "　激しい絶頂の渦に翻弄されながら、##体液を搾り尽くしたヘーファーは、##半ば失神状態で男の胸に倒れ伏す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフフッ、この様だと、##　もうカウベルを使って命令するまでもなく##　俺のチンポ奴隷として使えそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほくそ笑む男の上で、##女牛魔の豊満ボディは、ビクッ、ビクンッ、##と絶頂の余韻に痙攣していた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c119",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev011a",
        "src": "/img/pc/hello_script/ev/M/R-ev011a.ec5f4cd53ac33378bcefd8f0123a210f.jpg"
      },
      {
        "name": "【クレハ】",
        "text": "「うっ、ウソ……鬼族の私が、人間に力比べで##負けちゃうなんて……」",
        "type": "TXT",
        "id": "v_R-ev011_0000",
        "src": "/img/common/voice/ogg/v_R-ev011_0000.5e551590df9222896d0877715c9175bc.ogg"
      },
      {
        "name": "",
        "text": "　敗北したクレハは、信じられぬと言いたげな##表情でつぶやく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「小娘の割になかなかの力持ちだったが、##俺の勝ちだな。勝負に負けたら##罰ゲームする約束だったな？」",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「えっ、えーっとねぇ、##そっ、そのことなんだけどぉ、やっぱり、##無かったことにしない？」",
        "type": "TXT",
        "id": "v_R-ev011_0001",
        "src": "/img/common/voice/ogg/v_R-ev011_0001.6423ecea9bab1cff09ba60d07d4d5af6.ogg"
      },
      {
        "name": "",
        "text": "　あからさまにスケベな笑みを浮かべた男の顔##を上目遣いで見上げながら、鬼族の娘は##精一杯に媚びた声でお願いしてみる。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "（こいつ、ヤバイよ～。あの顔、##絶対にイヤラシいこと考えてるよぉ……##隙を見て逃げちゃおう。よし、そうしよう！）",
        "type": "TXT",
        "id": "v_R-ev011_0002",
        "src": "/img/common/voice/ogg/v_R-ev011_0002.c5cc75f6a4f16ffb45654dabd5c4e8d1.ogg"
      },
      {
        "name": "",
        "text": "　無邪気なイタズラ心で男に勝負を##挑んでしまったことを後悔したクレハは、##逃げる隙をうかがう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ダメだ。一度した約束は##きっちり果たすのが、礼儀というものだ。##さあ、こっちに来い！」",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「きゃっ！　やっ、乱暴しないでよぉ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev011_0003",
        "src": "/img/common/voice/ogg/v_R-ev011_0003.7e2767ca4b8dcc4d018515fcb60ea58f.ogg"
      },
      {
        "name": "",
        "text": "　抗う鬼族の少女を路地裏に連れ込んだ男は、##クレハの小柄な身体を壁に押し付け、##両手をひとまとめに掴んで動きを封じた。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「やっ、やだ……何するのよ！？」",
        "type": "TXT",
        "id": "v_R-ev011_0004",
        "src": "/img/common/voice/ogg/v_R-ev011_0004.239a51b92f92867be7abaf606ec6cbf9.ogg"
      },
      {
        "name": "",
        "text": "　男の方を振り向き、不安げな表情を浮かべて##問いかけるクレハ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前に大人の遊びを教えてやる。##気持ち良すぎて、##きっと病み付きになるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腕一本でクレハの動きを封じた男は、##もう片方の手で鬼娘の着衣を手早くずらし、##胸と股間をあらわにする。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふやぁ！　やっ、やぁぁぁんッ！##　何で脱がすのぉ！？##　はっ、恥ずかしいよぉぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev011_0005",
        "src": "/img/common/voice/ogg/v_R-ev011_0005.745e7def361507c625360579e3ee5224.ogg"
      },
      {
        "name": "",
        "text": "　小柄で細身だが、筋肉質に引きしまった肢体##を恥ずかしげにくねらせる鬼娘であったが、##男の手を振りほどくことはできない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「細くてメリハリに乏しいが、引きしまって##活きは良さそうだな。胸もケツも小振りだが、##いい反応をしてくれそうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　若々しい弾力に溢れた尻や、敏感そうな乳首##を尖らせた、ささやかなバストの膨らみを視姦##しながら、男は卑猥な笑みを深くする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大人の遊びは、こいつを使うんだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　既に勃起し始めている巨根をズルリと##引きずり出した男は、恥ずかしげに震える##クレハの尻に亀頭を擦り付けて嬲る。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「きゃはんっ！　なっ、何よそれぇ！　##どうして……おっ、オチンチンなんか##出してるの？」",
        "type": "TXT",
        "id": "v_R-ev011_0006",
        "src": "/img/common/voice/ogg/v_R-ev011_0006.5b1547f8aa217d45f0db91a204e902bc.ogg"
      },
      {
        "name": "",
        "text": "　尻に押し付けられた男根の熱さに可愛らしい##悲鳴を上げた鬼娘は、羞恥と恐怖に##顔を引きつらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さっきから言ってるだろう？　最高に##気持ちいい遊びを教えてやる。このワレメを##こうやって擦るんだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　硬くそそり勃ったチンポがクレハの太股の##狭間に滑り込み、秘裂をなぞり上げる。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ひゃぁうぅぅッ！　ンッ、やっ、何？##　これ、変ッ……あ、あんッ！##　くうぅぅンッ！」",
        "type": "TXT",
        "id": "v_R-ev011_0007",
        "src": "/img/common/voice/ogg/v_R-ev011_0007.676b31d9b89cfb57f2799762072bd2b8.ogg"
      },
      {
        "name": "",
        "text": "　ずりゅっ、くにゅっ、きゅむっ、ふにゅっ、##ずぬるるっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く堅く猛って反り返った巨根が、クレハの##ワレメを割り開きながら前後に滑り、##鬼娘の身体に未知の快感を送り込む。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふやぁ！　ンッ、やだ……そこっ、擦っちゃ##……ダメだよぉ！」",
        "type": "TXT",
        "id": "v_R-ev011_0008",
        "src": "/img/common/voice/ogg/v_R-ev011_0008.5e492d6ad7370cf32166efdfbeb45f95.ogg"
      },
      {
        "name": "",
        "text": "　切なげに眉を寄せた困り顔で喘ぐクレハの##肢体が、ビクッ、ビクンッ！　と敏感な反応を##見せる。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "（これ……変ッ。なんか変な感じ……アソコが##熱くなって、ムズムズする……）",
        "type": "TXT",
        "id": "v_R-ev011_0009",
        "src": "/img/common/voice/ogg/v_R-ev011_0009.d4970df38a2928ec714a034d8b7f0a5f.ogg"
      },
      {
        "name": "",
        "text": "　熱い勃起に秘裂を擦り嬲られているうちに、##クレハの身体も淫熱を帯び始めている。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふぁ……んは……んっ、やだぁ……あはッ、##ンンッ……」",
        "type": "TXT",
        "id": "v_R-ev011_0010",
        "src": "/img/common/voice/ogg/v_R-ev011_0010.9477fd755c16f0928d1d04e612144882.ogg"
      },
      {
        "name": "",
        "text": "　羞恥や恐怖とは別の、熱くドロドロした感情##が下腹の奥の方から込み上げて来て、鬼娘の顔##に悩ましげな表情を浮かばせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ちょっと濡れ方が足りないようだが、まあ、##いいだろう。そら、##チンポをたっぷりと味わえ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev011b",
        "src": "/img/pc/hello_script/ev/M/R-ev011b.6a57d1d6369558c8e8ab2abbf41e3cbe.jpg"
      },
      {
        "name": "",
        "text": "　ぎちいぃっっ！　ずぶぎゅるるっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わずかに潤み始めた膣口に、過剰なサイズの##亀頭が押し付けられ、強引にねじ込まれる。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「んぎいぃぃぃぃ～ッッッ！！」",
        "type": "TXT",
        "id": "v_R-ev011_0011",
        "src": "/img/common/voice/ogg/v_R-ev011_0011.5332599fff5ecb336a85dad4b3305504.ogg"
      },
      {
        "name": "",
        "text": "　食いしばった歯の隙間から苦痛の声を上げ、##クレハの細身な身体が仰け反り震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「この感触は、もしかして、お前、ヴァージン##だったのか？　偉そうなこと言ってるから、##姦りまくってるかと思ったぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とぼけた口調で言った男は、##破瓜の苦痛に強ばった膣肉を掻き分けながら##ピストンを開始する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずぎゅるるるっ……ずぶううっ……##ぎちゅるるっ……ぐりゅううッ！",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「んぐうぅっっ！　イッ、痛いッ！　ダメぇ！##　もう、抜いて、抜いてよぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev011_0012",
        "src": "/img/common/voice/ogg/v_R-ev011_0012.1d70d75a3634512545370d5ea9ea13be.ogg"
      },
      {
        "name": "",
        "text": "　初めて受け入れるにはあまりにも大きすぎる##勃起にヴァギナを掻き嬲られたクレハは、脂汗##を滲ませ、涙目になって叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巨根によってパックリと割り開かれたワレメ##の奥から、鮮血混じりの愛液が溢れ出し、滴り##落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「痛いのは最初だけだ。##だんだん気持ち良くなってくる。##ほら、こっちも弄ってやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶する少女のヴァギナを突き上げながら、##男は小振りなバストを揉みしだく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　小皿を伏せたようなささやかな膨らみに硬い##指先がめり込み、まだ芯の残る乳首が##きつく摘ままれて揉み捻られる。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふわぁううぅ！　イッ、あんッ！　やんっ、##オッパイも……イッ、痛いよっ！　##気持ち良くないよッ！　つあぁんッ！」",
        "type": "TXT",
        "id": "v_R-ev011_0013",
        "src": "/img/common/voice/ogg/v_R-ev011_0013.f2b3b5d57527d695c8edd9c05b707269.ogg"
      },
      {
        "name": "",
        "text": "　ヴァギナの痛みに加えて、未熟なバストまで##責められたクレハは、汗に濡れ光る##引きしまった肢体を悶えさせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「マンコと乳の生硬い感じ、身体中、ほとんど##未開発だな……俺が最高の淫乱に育ててやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔肉に食い込んだ指先に感じる、肋骨のコリ##コリした感触を楽しみながら、男は小刻みに腰##を振ってまだ未開の膣性感を開発してゆく。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「やだぁッ！　淫乱になんて、なりたく……あ##ひっ、なっ、ないよッ！　きゃふぅンッ！　##奥ッ、奥はらめぇぇ！」",
        "type": "TXT",
        "id": "v_R-ev011_0014",
        "src": "/img/common/voice/ogg/v_R-ev011_0014.0eef97f9fc635a53e9e137e67c87740f.ogg"
      },
      {
        "name": "",
        "text": "　膣奥まで侵入してきた亀頭に、無垢な子宮を##突き上げられたクレハの声が、##甘い響きを帯びて裏返る。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "（何ッ！？　奥の方、ズンズンッってされると##……何か変なのが……気持ちいいのが##沸いてくるぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev011_0015",
        "src": "/img/common/voice/ogg/v_R-ev011_0015.0679a66b6434cea5c435385ac7b4a56f.ogg"
      },
      {
        "name": "",
        "text": "　困惑するクレハのヴァギナに深々と突き立て##られた巨根が、巧みなグラインドを交えて子宮##の性感を目覚めさせようとしていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev011c",
        "src": "/img/pc/hello_script/ev/M/R-ev011c.01095c447eff44e22209dfed67f4c1ce.jpg"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、子宮もまだ強ばっているな。##俺のチンポでこね回して、##柔らかく解きほぐしてやるとしよう！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐりゅっ、##ずちゅずちゅずちゅずちゅずぷんっ！　##ずんずんずんずぎゅるっ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　深みを連続して抉るようなピストンで、##子宮口が集中攻撃される。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「おふうっ！　あふうぅぅんっ！　あうっ、ん##はっ！　あっ、ヒッ、んぐぅぅんっ！　##あぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev011_0016",
        "src": "/img/common/voice/ogg/v_R-ev011_0016.0a73d109c9004b1a75bf743a9dc1ee8d.ogg"
      },
      {
        "name": "",
        "text": "　切れ切れに喘ぐクレハの顔からは、##苦悶の表情が消え、見開かれた目も##熱く潤んで焦点を失っていた。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "（あぁぁ……これ……変……気持ちいい……##奥の方突き上げられるの、##すっごい気持ちいいよぉ……）",
        "type": "TXT",
        "id": "v_R-ev011_0017",
        "src": "/img/common/voice/ogg/v_R-ev011_0017.3ea5ddb5ebba05f330ffc0bb3fc59f2e.ogg"
      },
      {
        "name": "",
        "text": "　激しいピストンのたびに小柄な身体を##跳ねさせながら、鬼娘は子宮から沸き起こる##女悦に酔いしれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮から沸き起こる快感の波紋は全身に##拡がり、荒っぽく揉み嬲られていた貧乳も##感度を増して火照り疼く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい表情するようになってきたな。どうだ、##大人の遊びは気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反応の変化を悟った男は、深く挿入した##グラインドで子宮をこね回し、摘まんだ乳首を##揉み転がしながら問いかける。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふぎぃ！　イッ、ヒッ、きもひ……##きもひいぃぃぃッ！　##きもひいいよぉぉ！」",
        "type": "TXT",
        "id": "v_R-ev011_0018",
        "src": "/img/common/voice/ogg/v_R-ev011_0018.048323cd1f8d241698ab8decfd66ffa4.ogg"
      },
      {
        "name": "",
        "text": "　甘く悩ましげな響きを帯びた少女の声が、##陽光の差し込む路地裏に響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹の奥で連続して弾ける重く妖しい##子宮快感は、つい先ほどまで処女だった##クレハの身体を急激に目覚めさせていた。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「おふうぅぅ……もっと、もっとアソコの奥、##グリグリしてぇ、オッパイも、もっと##いじってぇぇ、気持ちいい、気持ちいいのぉ」",
        "type": "TXT",
        "id": "v_R-ev011_0019",
        "src": "/img/common/voice/ogg/v_R-ev011_0019.95b13e8b4bb744c3eb59e62c5e71b891.ogg"
      },
      {
        "name": "",
        "text": "　甘えた声を上げたクレハは汗ばんだヒップを##ぎこちなくくねらせて、##積極的に快感を貪り始める。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「クククッ、女を素直にするには、子宮責めに##限るな。そら、これから、##もっと気持ちいいことが起きるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満足げな含み笑いを漏らした男は、##ヴァギナへの打ち込みを強めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ひぁッ！　もっ、もっときもひいい……##ことって？　あはぁッ！　##ンッ、あっアッあんッ！」",
        "type": "TXT",
        "id": "v_R-ev011_0020",
        "src": "/img/common/voice/ogg/v_R-ev011_0020.fd2c9813abb2be294b1c1707ce6415b0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「すぐに判る……そおら、中に出すぞっ！」",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「え？　えッ？」",
        "type": "TXT",
        "id": "v_R-ev011_0021",
        "src": "/img/common/voice/ogg/v_R-ev011_0021.cfee6ca602f4e1444225b32a77b56d84.ogg"
      },
      {
        "name": "",
        "text": "　鬼娘がその言葉の意味を理解するよりも##早く、子宮にきつく押し付けられた亀頭が##ビュクビュクと脈動を開始した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev011d",
        "src": "/img/pc/hello_script/ev/M/R-ev011d.bc4e25f71c02bd062ee88d8ae6efc7a8.jpg"
      },
      {
        "name": "",
        "text": "　どくどくびゅうううっ、どぷううっ、##どぷどぷんっ、びゅくっ、びゅるっ、##びゅるっ、びゅるっ、ずびゅるるるっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生まれて初めての子宮快感に震える膣奥に、##大量のザーメンが弾ける。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ひゃぁぁぁぁぁ！　熱ッ！　熱いいいいッ！##んひぃぃぃ！　ヒギッ、イッ……##んぎゅうぅぅぅ～んんんんッ！」",
        "type": "TXT",
        "id": "v_R-ev011_0022",
        "src": "/img/common/voice/ogg/v_R-ev011_0022.96717022df490c0d6a580840c39c7586.ogg"
      },
      {
        "name": "",
        "text": "　子宮を焼き尽くすかのような灼熱ザーメンの##奔流を浴びせられたクレハは、初体験する##中出しアクメに悶絶寸前の有様だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「最初の中出しできっちり絶頂したか……##なかなか見所がある淫乱鬼娘だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンポを吸い上げるように絶頂収縮する##ヴァギナの感触を楽しみながら、##男は放出を続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……さて、大人の遊びを味わって##どうだった？　癖になりそうだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長々と続く射精の脈動が治まっても巨根を##抜かない男は、クレハのスリムな裸身を##愛撫しながら囁きかける。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「んぁぁ……もっとぉ……もっと、してぇぇ、##もっときもひいいことしてよぉぉ」",
        "type": "TXT",
        "id": "v_R-ev011_0023",
        "src": "/img/common/voice/ogg/v_R-ev011_0023.82d6dc51627cb94890c53c54560dd4a6.ogg"
      },
      {
        "name": "",
        "text": "　肉悦に酔わされた鬼娘は小振りなヒップを##くねらせ、まだ膣内に咥え込んだままの勃起を##締めつけて、覚えたての女悦を貪った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。##これからは俺の仲間として働くと誓えば、##もっともっと快楽を与えてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巧みに腰を引いて焦らしながら、##今のクレハが抗えるはずのない交換条件を##持ちかける。",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「働くッ！　働くからぁ、##もっと気持ち良くしてよぉ！　チンポで##ズコズコってしてぇエェェ！」",
        "type": "TXT",
        "id": "v_R-ev011_0024",
        "src": "/img/common/voice/ogg/v_R-ev011_0024.97a2cea497906d6d039d60d7a267866d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「その言葉、忘れるなよ。大人の約束は##絶対だ！　約束をまもれるのなら、##大人の遊び、続きをししてやろう」",
        "type": "TXT"
      },
      {
        "name": "【クレハ】",
        "text": "「ふやぁぁぁ！　するうぅぅッ！　オマンコ##グチュグチュ遊び、するよぉぉ！　##ひゃはあぁぁぁ～ンッ！」",
        "type": "TXT",
        "id": "v_R-ev011_0025",
        "src": "/img/common/voice/ogg/v_R-ev011_0025.7efa1d7c82f6b6b3fffd4a64b9ca8afa.ogg"
      },
      {
        "name": "",
        "text": "　日中の路地裏に、甘く裏返った、はしたない##よがり声が延々と響き続けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c120",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev021a",
        "src": "/img/pc/hello_script/ev/M/R-ev021a.480c069edafa15b953c7814ad1d9b455.jpg"
      },
      {
        "name": "【ティア】",
        "text": "「こんな……捕まってしまうなんて……」",
        "type": "TXT",
        "id": "v_R-ev021_0000",
        "src": "/img/common/voice/ogg/v_R-ev021_0000.d7326bb123aa1fc28706a57a1a4ed540.ogg"
      },
      {
        "name": "",
        "text": "　薄暗い部屋の中で、両手足を掲げて##お尻を上げる、##不自由かつ恥ずかしい格好での拘束。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ティアは目の前の男を睨み、手足を揺すって##暴れようとするが、拘束を解くことはできず、##ガチャガチャと音が鳴るだけだった。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「さっさと外してっ……じゃないと、##容赦……しないから……」",
        "type": "TXT",
        "id": "v_R-ev021_0001",
        "src": "/img/common/voice/ogg/v_R-ev021_0001.4ad6bc590386517cf0ecdcdbfbed4ca6.ogg"
      },
      {
        "name": "",
        "text": "　元々のツリ目をさらにツリ上げて尖らせ、##静かな怒りを秘めた声で告げる。けれど男は##動じず、自分に向けられる尻房を撫でた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ドラゴンハーフのお前に暴れられると、##この建物がなくなってしまいかねん……##このまま調教させてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「なにをっ……んっ、くふぅっ……」",
        "type": "TXT",
        "id": "v_R-ev021_0002",
        "src": "/img/common/voice/ogg/v_R-ev021_0002.c29b15ab3d6d1cb89b39c5b43eb82b2d.ogg"
      },
      {
        "name": "",
        "text": "　滑らかな肌の感触を堪能するように、男の##手がスリスリと美尻を撫で、谷間をくすぐり、##太ももを揉み解してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思わず身を竦めたティアに、男は##その手を脚に這わせながら、ゆっくりと頭上へ##近づけ、そこに生えた硬い突起に触れた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んひゅぅぅっ！？　あっ、ひぃっ……んっ、##そ……そこ、はぁ……やめ、ろぉっ……##くふっ、ん、だ、だめっ……あぅっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0003",
        "src": "/img/common/voice/ogg/v_R-ev021_0003.74fae4bd40d2133a509bc5f141cb977a.ogg"
      },
      {
        "name": "",
        "text": "　ティアがドラゴンの血族であると示す証、##ハーフであるため純潔よりも小さいながら、##それでも確たる力を示す、立派な角――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを男の手に撫で回され、ティアは簡単に##声を蕩けさせ、全身をピクピクと跳ねるように##震わせると、くすぐったそうに腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、聞いていた通りだ。ドラゴン族の##角は、信頼する相手にしか触れさせない……##いわば、女の性器と同じ扱いだとな」",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「わ……かって、る……ならっ、離してっ……##んっ、あんっ……くっ……んんぅっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0004",
        "src": "/img/common/voice/ogg/v_R-ev021_0004.5c8e6fbb68ed254852b01b8f5854fc2b.ogg"
      },
      {
        "name": "",
        "text": "　憎まれ口を叩こうにも、性器に近いほどの##感度を持つ角を擦られ、撫でられ、扱かれ、##快感を注がれると、堪らず声が上擦る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声が上がるたびに身体が羞恥と、得も知れぬ##感覚に火照らされ、汗が浮かびだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、角ではない本物の性器――鮮やかな##桃色の粘膜が重なり合う肉襞の奥も潤みだし、##粘り気ある涎をこぼし、淫唇を開いてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「くっ、ふぅぅぅぅ……んぁっ、こ、こんな、##ことっ……いっ、やぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev021_0005",
        "src": "/img/common/voice/ogg/v_R-ev021_0005.d0fd012aa449a3ceae6cb8df2d51ef9d.ogg"
      },
      {
        "name": "",
        "text": "　羞恥に頬を染め、赤くなった顔をブンブンと##振り乱し、ティアは恥辱に身悶える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「恥じることはないだろう、性感帯を愛され、##股を濡らすのは牝として有能な証拠だ。##むしろ誇るべきことだぞ？　ふふふ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ティアを煽るような言葉を吐きかけながら、##男は取りだしたディルドーで牝蜜を掬い取り、##先端を肉穴に向けて押し込んでゆく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev021b",
        "src": "/img/pc/hello_script/ev/M/R-ev021b.b6c75a968844969e2444abbdb2616d42.jpg"
      },
      {
        "name": "",
        "text": "　――ジュブゥゥッ、グチュッ、クプゥ……##ニチュッ、ジュクゥゥゥ……ズプゥゥッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んぁうぅぅっっっ……くっ、ふぅぅぅっ……##はぁっ、はぁぁ……ふぅっ、はぁ……」",
        "type": "TXT",
        "id": "v_R-ev021_0006",
        "src": "/img/common/voice/ogg/v_R-ev021_0006.5d848b5d14f1618a4d9b375bbc05b7e8.ogg"
      },
      {
        "name": "",
        "text": "　経験のない、キツく狭まった肉壁を抉り、##バイブが膣内を貫き、最奥にまで達する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みと圧迫感、仄かに込み上げる快楽に、##ティアは小さく呻きながらも表情を変えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれども、貫通されたばかりの膣肉は、##ティアの感覚と無関係に蠢き、張り型を咥え、##からみつき、チュパチュパと吸い立てた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「はぁうっ、んっ……はぁぁ、くっっ……##うぅんっ……んはっ、あぅっ……んっっ、##んぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev021_0007",
        "src": "/img/common/voice/ogg/v_R-ev021_0007.d3731de60b0d823f4b0444f4ebf4350e.ogg"
      },
      {
        "name": "",
        "text": "　想像よりも深くまで埋まったバイブの感触、##それを味わうのではなく記憶し、感覚に慣れ、##刺激をやり過ごそうと意識していたティア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、そんな考えを浅はかと嘲笑うように、##肉壺を最奥まで蹂躙したバイブが突如、##猛りだしたように膣内で暴れ始める。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「くぅああぁぁぁっっ！？　んぐっ、あっ……##ぐっ、くふぅぅっっっ！　あぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0008",
        "src": "/img/common/voice/ogg/v_R-ev021_0008.d3f8a16e9d04c7b365fb4ff8ec1d61e1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうかな、ドラゴン用にわざわざ作らせた##張り型の味は……こいつの稼働領域は、##普通のモノとはわけが違うぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がそう解説を口にするも、ティアはもう、##それどころではなかった。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "（なん、だっ……これは、この……か、んっ、##かく……お腹の中がっ……掻き、回され……##てるっ、うぅぅっっっ！）",
        "type": "TXT",
        "id": "v_R-ev021_0009",
        "src": "/img/common/voice/ogg/v_R-ev021_0009.af4e4790770fab2848bbbc81035c29dd.ogg"
      },
      {
        "name": "",
        "text": "　所狭しと暴れ、内から膣肉をピンポイントで##押し上げ、突く、先端で抉る刺激にティアは##全身を跳ねさせ、腰を捩って悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに、バイブが抜けないように固定して、##男は反対の手でティアのもう一つの性感帯――##頭の角を、先ほどのように愛撫し始めた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んひぃぃぃっ！？　ひぁっ、ひゃっ、え……##ひゃめっ、同時っ、らめぇぇえぇっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev021_0010",
        "src": "/img/common/voice/ogg/v_R-ev021_0010.20417f429755a00c8cfb349c952bbfc9.ogg"
      },
      {
        "name": "",
        "text": "　異物を挿入できるほどに牝肉を潤ませた、##淫核にも劣らぬ性感帯である、角への愛撫。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激にたちまち背筋が震え、腰が浮き、##下腹部が蕩けだす。愛液も瞬く間に流れだし、##バイブの激しい動きを助長する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その滑らかな刺激と感触が、ティアの肉悦を##さらに昂ぶらせ、角から生じる、頭の奥が白く##明滅するような快感を大きく膨らませた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「ひゃぐぅぅぅぅぅんっっっ！！　んひっっ、##あひっ、ひぃぃぃっっ！　だめぇぇぇぇっ、##あがぁぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0011",
        "src": "/img/common/voice/ogg/v_R-ev021_0011.d2722b3ccbcf9f4a3dad8c7dafd1d4c5.ogg"
      },
      {
        "name": "",
        "text": "　二つの性感帯を襲う強烈な刺激に、ティアは##身も世もなく暴れ叫び、バイブが蠢動する度、##股間からはブシュッと愛液飛沫が噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「潮ではなく愛液をここまで溢れさせ、挙句に##噴きこぼすとはな……これもドラゴン特有の##ものなのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呟くでも問いかけるでもなく男は言うと、##暴れ回るバイブを掴み、抽挿させながら、##さらにティアの膣内を責め立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グルグルと回転しながら膣内を責めていた##先端の刺激が、男が抽挿させることで、膣の##奥から入口までをこそいでゆく。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んああぁぁぁぁ――――っっっ！！！##うごかっっ、ひゃっ、らぁぁっっっっ！##んひぃぃぃっ、ひぐっ、あぐぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev021_0012",
        "src": "/img/common/voice/ogg/v_R-ev021_0012.4cadcbb5ee2ac0bd7fe0db5fc1bb390c.ogg"
      },
      {
        "name": "",
        "text": "　瞳を見開き、涎と唾を撒き散らしてティアは##喘ぎ続け、腰を捩って叫びを上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識が飛びそうなほど思考が霞み、目の前が##眩く輝いて、視界が揺れる。声も蕩け、表情も##淫らに崩れ、垂れ落ちた舌が肌に張りつく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これは相当だな、さすがドラゴンの性欲……##さて、そろそろ味わわせてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バイブの動きを止め、それを引き抜くだけで##ティアの身体が拘束されたまま、ガクンッと##大きく跳ねて、小刻みな痙攣を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど快感刺激の疲労で動くこともできず、##唇は荒い息をもらすだけで、言葉を吐くのは##おろか、喘ぎもこぼさない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなティアの緩みきり、淫涎を絶え間なく##溢れさせる淫唇へ、男は己の滾り勃った欲棒を##擦りつけ、躊躇いもなく一気に突き立てる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev021c",
        "src": "/img/pc/hello_script/ev/M/R-ev021c.b97b4bb017b7f434dc5639348afa286b.jpg"
      },
      {
        "name": "",
        "text": "　――グッチュゥゥゥッッッ、チュブゥゥッ！##グチュッ、チュブブブッ、ジュブゥゥンッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「おぅうぅぅっ、んぐぅぅぅぅぅっっっ！？##んひぃぃっ、あひいぃぃっっ！　いひぃっ、##ひはっ……んっはぁぁぁぁっっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev021_0013",
        "src": "/img/common/voice/ogg/v_R-ev021_0013.e2ec01b3748d6c72ca8002e2a004d480.ogg"
      },
      {
        "name": "",
        "text": "　物に過ぎないバイブではなく、人肌の――##それ以上の熱さを持って粘膜に擦れる、男の##獣欲に満ちた肉棒の感触に、膣肉が震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識しなくとも、快感に括約筋が締まり、##グチュグチュ、ギチィィッと粘膜を軋ませて、##肉棒にむしゃぶりつくのが感じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣道が締まれば締まるほど、肉棒の熱さ、##感触、形、そして浮き出た血管の太さまでが、##ハッキリと下腹部に伝わってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バイブとはまるで違う生きた快楽を注がれ、##ティアの本能が吼えるように疼き、官能が##揺さぶられていた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んふぁぅぅぅっっ！　はぁうっ、んっ……##あっはぁぁ……はぁおっ、んおぉぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0014",
        "src": "/img/common/voice/ogg/v_R-ev021_0014.5a55096a2820d51e6bb6ab9d78d0e4c1.ogg"
      },
      {
        "name": "",
        "text": "　腰が跳ね、背が反り、唯一自由だった尻尾が##グネグネとうねり、男の腰に絡みつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚が自由であれば、そちらで腰に抱きつき、##離れないように強く抱き締めていたはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その代役を務める尻尾も同じく、男を強く##抱き締め、より深く肉棒を捻じ込ませようと、##自身の股間奥へ引き込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……ふふ、いい締めつけをするな、##そして貪欲すぎるほどに、異性を求める……##これがドラゴンの性欲かっ……」",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「はふぅぅぅっ……んぅっ、いっ、あぁぁっ！##す、ごぉぉっ……んくぅぅっ、奥っっ、##はぁぁぁんっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev021_0015",
        "src": "/img/common/voice/ogg/v_R-ev021_0015.b525d20d2f8f9cf0ce1afa32110b9696.ogg"
      },
      {
        "name": "",
        "text": "　ティアが捕まり、眠っている間に、男の手で##投与された、種の本能を引き起こす薬――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別の意図で用いた薬だが、##思った以上に効果を発揮し、##女体を甘く蕩けさせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とはいえ、そのことを知らないティアには、##そんなこと関係がない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分が繁殖期のように発情し、目の前には##立派な牡がいる。ならばそれを咥え込み、##子種をねだるのは牝として当然の行為だ。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「してぇぇぇっっ！　奥突いてっ、いっぱい、##ゴリゴリしてぇぇぇっ！　あうぅぅっ、##んはぁぁっ、あひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0016",
        "src": "/img/common/voice/ogg/v_R-ev021_0016.bd4265da6fccc2fa70fd2bb28474ebde.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な顔を上向け、潤んだ瞳を向けて、##自ら腰を揺すって膣肉を蠢かせ、挿入された##牡肉を丁寧に扱き、マッサージを返していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな女からのアプローチに、男も負けじと##腰を突きだし、肉を叩きつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ブジュゥゥッ、ジュプッ、グチュゥッ、##チュブゥゥッ……ジュブッ、ブチュンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「はひぃぃっっっ！？　んくっ、くひぃぃっ、##はぁぁぁ……あぅぅっ、しゅ、ごぉ……##はぁおぉぉっ、んぉっっ、ふぎぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0017",
        "src": "/img/common/voice/ogg/v_R-ev021_0017.41b46b113769ffe5194ad6a55f2771fd.ogg"
      },
      {
        "name": "",
        "text": "　肉襞を引っ掻き、裏返そうとするかのように##激しい抽挿を繰り返す。そんな男の腰遣いに、##ティアは大声で喘ぎ、牝蜜を垂らし歓喜する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　タイミングをずらし、速度も強さも変えた##ランダムなストロークにも拘わらず、ティアの##本能は牡の動きを察知し、自らも動いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を引かれれば、膣肉を締めつけて自分も##腰を引き、男の抽挿に合わせて柔らかく粘膜を##緩め、尻を浮かせてペニスに迎え腰をする。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「はふぅぅぅっ……んぅぅっ、すごいぃ……##全部、コシュコシュ、擦れてぇ……んっ、##はぁぁぁ……あっくぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev021_0018",
        "src": "/img/common/voice/ogg/v_R-ev021_0018.e7a818402522066fc0da5ce9d2b1c7e8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っっ……まったく、なんて貪欲な女だ！##いいだろう、こいつもくれてやるっ……##存分に悶えろ、ティアよ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev021d",
        "src": "/img/pc/hello_script/ev/M/R-ev021d.20874de74d61ec94dd12c666b14bfef3.jpg"
      },
      {
        "name": "",
        "text": "　――グチュッッ……ニチュプッ、ツプッ……##ツプツプゥウッッ、クチュゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「くっひぃぃぃぃんっっ！？　んひっっ、##あっはぁぁっ、はぅっ、そ、こぉぉっ……##んぐっっ、くぅぅぅんっっ……」",
        "type": "TXT",
        "id": "v_R-ev021_0019",
        "src": "/img/common/voice/ogg/v_R-ev021_0019.7888907d7357337bf843ff68d8a138d2.ogg"
      },
      {
        "name": "",
        "text": "　先ほどまで膣肉を穿っていたバイブが、##こびりついていた愛液を潤滑油にして、容易く##肉皺を割れ綻ばせ、菊壺へ埋没してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めての肛姦に身を捩り、微かな不快感を##滲ませてティアは堪らず菊皺を窄め、異物を##押しだすように括約筋を締めつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれどそれも一瞬のこと、すぐさまアナルの##快感に馴染んだティアの肉体は、バイブが蠢く##感触に合わせて弛緩し、肛門を大きく広げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　くつろぎきった菊皺が、咀嚼する唇のように##ヒクつき、大口を開いては窄まり、暴れ回る##大型のバイブを、いやらしく飲み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「くっほぉぉぉぉ……おうぅぅんっ、んぅっ、##あ、あはぁぁ……お尻、ひ、ひろがるぅ……##んぐっ、くあぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0020",
        "src": "/img/common/voice/ogg/v_R-ev021_0020.b4213c5066f05e8f77781733784d1bde.ogg"
      },
      {
        "name": "",
        "text": "　甘く喘ぎながら、ティアは自らの意思で##全身を弛緩させ、肛門の唇皺も、その奥の##腸粘膜も自在に蠢かせて、バイブを食む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いくら押さえつけても、生き物のように暴れ##跳ねるバイブに菊穴を穿られ、前穴は肉棒に##抉られ、感極まった嬌声を響かせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のチンポとこれを同時に受け入れても##平気か……さすがに頑丈だな、##味わい甲斐のある身体だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　バイブ振動に膣肉が震え、その刺激とティア##自身の蠢動に愛撫され男の肉棒が躍動する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に男はくぐもった声を響かせて、##さらに激しく腰を振り立てた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　二つの肉穴、そして角を同時に刺激される、##目の眩むような快感の嵐。意識が飛びそうな##肉悦を前に、ティアの表情は淫らに蕩ける。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「んっふぅぅぅっ……はふぅぅっ、んぁっ、##くあぁぁんっっ！　あひっ、はひぃぃ……」",
        "type": "TXT",
        "id": "v_R-ev021_0021",
        "src": "/img/common/voice/ogg/v_R-ev021_0021.0edb04a5e29e0f50649e7af384f32b7f.ogg"
      },
      {
        "name": "",
        "text": "　言葉にならない悲鳴をもらし、それでも腰を##止めずに振り続け、双穴を犯す二種類の剛直を##同時に愛するティア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　締めつけると同時に跳ね返る、突き刺さる##ような甘刺激に腰をくねらせ、緩めた肉襞を##貫かれる快感に愛液を噴きだして悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉は開きっ放しではしたない喘ぎをもらし、##双穴は常に、大口を開いて淫臭を振り撒き、##男の欲望を煽り立てていた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「おふぐっ、おぅぅぅぅんっっ！　もろっ、##もっほぉぉぉぉ……きへっ、おくぅぅっ！##じゅぼじゅぼっ、いっぱいにしてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0022",
        "src": "/img/common/voice/ogg/v_R-ev021_0022.435e9f7ef76e9bf73dcb274b93cd3af8.ogg"
      },
      {
        "name": "【ティア】",
        "text": "「んくぅぅぅっっっ！　きだっっ、きでっ、##りゅぅぅぅんっっ！　んひぃぃっ……あぅ、##しゅごいぃ……んっく、くふっっ！」",
        "type": "TXT",
        "id": "v_R-ev021_0023",
        "src": "/img/common/voice/ogg/v_R-ev021_0023.d2b0f940a1970c427f3d292e4d06bb19.ogg"
      },
      {
        "name": "【俺】",
        "text": "「凄まじい性欲だ、なるほど……ドラゴンを##乗りこなすのは至難の技というわけだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は呟きながら大きく腰を引き、ティアの##角を激しく扱きながら、肉棒を硬く滾らせ、##最奥目がけて思いきり突きだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だがもう限界だろう……いいぞっ、イッて##しまえ、ティア！　俺という牡に屈しろ、##ドラゴンの血と本能を屈服させるがいい！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グニュプゥゥゥゥッッ……ズチュッッ、##グッチュゥゥゥンッッ、ズブチュゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev021e",
        "src": "/img/pc/hello_script/ev/M/R-ev021e.e5811002eca9cec37adb86ce24506d7e.jpg"
      },
      {
        "name": "【ティア】",
        "text": "「んぐっふぅぅぅぅぅっっっっ！？##きひっっ……いっひああぁぁぁ――っっ！##んぉっ、おぐっっ、きひぇりゅぅぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev021_0024",
        "src": "/img/common/voice/ogg/v_R-ev021_0024.3d8f69dae43e452937567d9e74c7fae4.ogg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュグゥゥゥゥッッッ！！##ビクビクッッ、ビュルルル～～～～ッッ！##ドプゥゥッ、ドビュルッッ、ビュクゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けたたましい脈動の音を伝え、媚肉壺の奥で##淫熱を噴き、ドロドロの粘液がティアの牝肉を##一瞬にして蕩かし、蹂躙してゆく。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「おっほぁぁぁぁ……んんふぅぅっ、んぐっ、##あっ……ひはぁぁぁ……ひゅ、ひゅごぉぉ、##ひぃぃ……あちゅいの、びゅるぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev021_0025",
        "src": "/img/common/voice/ogg/v_R-ev021_0025.515481c8c4b162bd72c831520bb1ffee.ogg"
      },
      {
        "name": "",
        "text": "　男のペニスが躍動し、子宮口を叩かれる。##その熱い感触に身悶えることもできず、けれど##膣肉だけは激しく蠢かせ、何度も締めつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入口から奥まで一気に肉棒を突き立てられ、##その衝撃に肉悦の頂を迎えた瞬間、##開ききった牝肉を精液で満たされた――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのあまりに暴力的な快感に、全身が暴れ、##跳ね躍り、言うことを聞かないほど痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「ひゅごっ、ドクッ、ドクゥゥッ……んぅっ、##ひ、ひぐっっ……あぁぁっ、いぐっ、わら、##ひぃぃ……イッ、へ……りゅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev021_0026",
        "src": "/img/common/voice/ogg/v_R-ev021_0026.43e567e2b2d0f4573d3a1789f24570fe.ogg"
      },
      {
        "name": "",
        "text": "　うわ言のように絶頂を訴えながら、白濁の##溢れる粘膜を震わせ、ティアは何度も何度も##絶頂の波に翻弄され、思考を蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分より強い牡に服従する、ドラゴン族の##牝の本能を刺激し、完全に屈服させた男の中の##牡能力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その力強さと逞しさ、圧倒的な生命力に、##ティアは身も心も奪われ、瞳が潤んでしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……どうだ、俺に従い、俺とともに戦う気に##なったか？」",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「あ……は……あひゃ、りぃ……あたり、ま、##え……こ、こんらぁ……んぐっ、くぅっ……##はぁぁ……こん、なに、しゃれたらぁ……」",
        "type": "TXT",
        "id": "v_R-ev021_0027",
        "src": "/img/common/voice/ogg/v_R-ev021_0027.1b04d67db7e5e3b7500f4fd47de111f6.ogg"
      },
      {
        "name": "",
        "text": "　男の問いかけに、震えながら頷いたティアは##懸命に唇を引き締め、はっきりと答えた。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「こんなに、よくされたら……もう、逆らえ、##ない……私の、全部……あ、あなたにぃ……##捧げる……だから……だか、らぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev021_0028",
        "src": "/img/common/voice/ogg/v_R-ev021_0028.4714fde6cad99eda2d66b8baada667b3.ogg"
      },
      {
        "name": "",
        "text": "　男に絡みつき、先端を垂れ下げていた尻尾が##くねりだし、男の腰を引き寄せる。",
        "type": "TXT"
      },
      {
        "name": "【ティア】",
        "text": "「もっと、して……エッチ、してぇ……」",
        "type": "TXT",
        "id": "v_R-ev021_0029",
        "src": "/img/common/voice/ogg/v_R-ev021_0029.0b4587e4aae1b5cd8a961b84171ebc36.ogg"
      },
      {
        "name": "",
        "text": "　生涯の伴侶を見つけた喜びと、牝を満たした##悦びに唇を微笑ませ、ティアは甘くささやき、##熱い吐息を男に吐きかけるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1500,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c121",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR021a",
        "src": "/img/pc/hello_script/ev/M/SR021a.72b874856546abe8b743ee60fe88bb24.jpg"
      },
      {
        "name": "",
        "text": "　どんな手段を用いたか、まるでわからない。##ただ、自身の能力を奪われ、抵抗もできずに##捕らえられたゆきかぜは、いまや虜囚の身だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のアジトに連れて行かれたゆきかぜは、##機械に拘束され、淫らな姿と恥ずかしい体勢、##そして想像を絶する恥辱に晒されている。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（くっっっ……最ッ低……、こんなかっこ……##絶対に許さないから、このっっ……）",
        "type": "TXT",
        "id": "v_SR021_0000",
        "src": "/img/common/voice/ogg/v_SR021_0000.0986b4837f051194e726ee24613b7e36.ogg"
      },
      {
        "name": "",
        "text": "　気丈な瞳で、自分を捕らえた男を睨みつけ、##恥辱の経験にも屈しないとばかりに、キュッと##唇を引き締めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも――女の尊厳を貶める扱いを受け、##いまの自分の姿や状態、格好を気にしない、##なんてことは不可能だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束器具に背を預け、そのまま腰を落とし、##膝は限界まで開いた、大股開きの体勢。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いわゆる蹲踞の姿勢で、両腕は腋を晒し、##後頭部で組まされ拘束を受けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　対魔忍スーツの胸には丸い穴が開けられて、##起伏の少ない、けれど少女らしい初々しさの、##柔らかな乳房が晒しものになっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　桜色にほんのり色づいた乳輪はプックリと、##厚みを増して膨らんでおり、それより色濃い、##花蕾のような乳首も硬く勃起していた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（違うっ、私が……感じてるわけじゃっ……）",
        "type": "TXT",
        "id": "v_SR021_0001",
        "src": "/img/common/voice/ogg/v_SR021_0001.062678646d037d987d8e9fad4eac2332.ogg"
      },
      {
        "name": "",
        "text": "　性的快感の享受を示している身体の反応は、##ゆきかぜがこの状況を歓迎し、悦んでいる――##なんてことでは、もちろんない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　革ベルトや金属の錠でこの体勢を強要され、##晒された腋の下へ、注射針を刺されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　点滴のようにそこから体内へ注がれている、##濃厚な媚薬ドラッグこそが、ゆきかぜの身体に##こんな反応を示させる原因だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首や乳輪の隆起だけでなく、肌は発汗し、##身体中が火照り、頬のみならず耳まで紅潮し、##股間までが潤みだしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか抵抗の感情を覗かせようとするが、##ドラッグ投与によって意識が浮ついて、胸が##ドクドクと脈打ち、思考が妨げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の反応ではない、薬のせいだ――と。##そうわかっているものの、身体が欲情し、##時間を経て過敏になるのを、認識させられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――いいぞ、媚薬の注入はそのまま継続だ。##あとはこちらのマシンを起動させろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜを放置し、機械操作を指示する男。##その姿をゆきかぜは鋭い視線で睨みつけると、##冷静に怒りを燃やし、嘲るように呼びかけた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――動けない私相手に、薬と機械ってわけ？##ほんっと、笑っちゃうくらい見苦しいわね、##あんたってば……自分で手は下せないの？」",
        "type": "TXT",
        "id": "v_SR021_0002",
        "src": "/img/common/voice/ogg/v_SR021_0002.c0af394d88359209057f1b689f7a2864.ogg"
      },
      {
        "name": "",
        "text": "　追い込まれた状況だが、敵を出し抜いて、##逃げ遂せようとするなら、首魁に近づかせ、##その隙を突くしかないだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思っての懸命な挑発ではあったが、男は##その言葉をまったく気にもせず、冷静な視線で##ゆきかぜの身体の発情ぶりをチェックする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　晒された肌、そしてセックスアピールを示す##乳首や股間、尻に太もも、さらには腋下までを##舐めるような視線で眺められ、背筋が震えた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「っっ――馬鹿にしてっ……なにか言ったら！##私をどうしようっての、こんな――」",
        "type": "TXT",
        "id": "v_SR021_0003",
        "src": "/img/common/voice/ogg/v_SR021_0003.a2402c79e742e832f21066f03c9df77c.ogg"
      },
      {
        "name": "",
        "text": "　焦れたようにゆきかぜが目を剥き、叫んだ##その瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、起動だ。この生意気な小娘に、己の##立場と置かれた状況を教えてやれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がそう告げ、部下の人間が装置を弄る。##そのことにゆきかぜが反応するよりも早く、##開いたゆきかぜの股下で、なにかが動いた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「なっ、なんなの、いきなり――ひぃっっ！？##やっ、なにっっ……あううぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_SR021_0004",
        "src": "/img/common/voice/ogg/v_SR021_0004.1634f2d89e1143449578e1db3c1225c7.ogg"
      },
      {
        "name": "",
        "text": "　機械の奥から、まるで勃起するように伸びた##二本の触手――張り型、極太で卑猥な形をした##機械のディルドーが、少女の股間を撫でる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間を覆うスーツには裂け目が入れられて、##その隙間をこじ開けるように、ディルドーは##ゆきかぜの双穴を狙い、先端を突き立てた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁぐっっ！？　んぁっ、あうぅぅっっ……##んぐっ、くっふぅぅっっっ……」",
        "type": "TXT",
        "id": "v_SR021_0005",
        "src": "/img/common/voice/ogg/v_SR021_0005.e6f795154d344def52ee69eecfbf351b.ogg"
      },
      {
        "name": "",
        "text": "　媚薬の大量投与によって、少女の肉体ながら##ゆきかぜの身体は、女盛りを持てあます熟女の##ように、牡を求めて潤み、発情していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩みきって淫涎を垂れ流す膣肉だけでなく、##排泄のための薄桃色の小さな##アナルまでが、口を割り開いて蕩けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その濡れた双口を、男根と同じ形状の、##丸みを帯びた茸笠状の張り型がヌチュリッ、と##音を立てて押し込み、先端に螺旋を描かせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くひぃぃぃぃっっっ！　いひぁぁっっ！##んっはぁぁっ、はぁぐっっ……あっ……##んぉっ、くあああぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR021_0006",
        "src": "/img/common/voice/ogg/v_SR021_0006.8bf9c9c2f59891c6b9d904f141e90a44.ogg"
      },
      {
        "name": "",
        "text": "　機械の肉管に二種類の牝蜜が滴り、湿らせ、##それを潤滑油にした極太ディルドーが、粘膜を##歪め、肉襞を絡め取り、埋没されてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR021b",
        "src": "/img/pc/hello_script/ev/M/SR021b.199f573a157e7645af304e0f93c0753f.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぐぅぅんっっ！　んはぉぉぉっ……おぅ、##んっっ、んひぃぃっっ……ひぁぁっ……」",
        "type": "TXT",
        "id": "v_SR021_0007",
        "src": "/img/common/voice/ogg/v_SR021_0007.4744dddb2c58da50b96208cab9eb8c39.ogg"
      },
      {
        "name": "",
        "text": "　逃れることもできず、いやらしい体勢を##保ったままで、蕩けた秘肉を貫通される##刺激に、下半身がブルブルッと震えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背中が僅かに反り、腰も軽く突きだされて、##尻を振るように前後に、カクカクッと躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで淫らなダンスのような動きを恥じ、##そんな舞いを披露させるほど、悦楽をもたらす##張り型の刺激に、ゆきかぜは表情を緩ませた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んひゃふぅぅっっっ……ふひっ、んぅっ……##だ、だめぇええっ！　こ、こんらのっ……##大した、ことっ……な、いぃぃっっ……）",
        "type": "TXT",
        "id": "v_SR021_0008",
        "src": "/img/common/voice/ogg/v_SR021_0008.f3decf1cc77cfaffab5daaa76777a677.ogg"
      },
      {
        "name": "",
        "text": "　そう心に言い聞かせ、なんとか瞳と唇を硬く##引き締め直すと、震える声で男に呼びかける。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっぐぅぅっ……はぁっ、ふぅ……ふふっ、##これで、精いっぱいの、##せ……責め、なのっかしらぁっ……」",
        "type": "TXT",
        "id": "v_SR021_0009",
        "src": "/img/common/voice/ogg/v_SR021_0009.8d0111ae58c91cce0f2c201d66508474.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっひぃぃっ……んぐっ……こ、こんな、##程度で、本気なんてぇ……所詮、下衆の##集団ってわけっ、よねぇっ……うぅんっ！」",
        "type": "TXT",
        "id": "v_SR021_0010",
        "src": "/img/common/voice/ogg/v_SR021_0010.813090d0ba4d771b43629113a4343248.ogg"
      },
      {
        "name": "",
        "text": "　自分はけして負けない、屈したりしない。##どうしても屈服させたければ、##そのつもりでかかってきなさい――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己への叱咤も込めて、強気で勝気な瞳を##ギッとツリ上げて、相手を睨み据える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしながらも腰は前後に揺れ続けており、##ディルドーの挿入で粘膜襞は限界まで伸びて、##夥しい量の愛液と腸汁が流れ落ちている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からは濃厚な牝臭が立ち上り、胸元に##乳首は硬く尖り勃って、ヒクつきっぱなしだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚も痙攣して、機械の支えがなければ、##とても体勢を維持できないという有様だった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ほんっとっ……んくっ、くあぁぁっ……##はぁっ、うぅぅっ……こんなの、全然っ……##か、感じないわぁ……つまん、ないっ……」",
        "type": "TXT",
        "id": "v_SR021_0011",
        "src": "/img/common/voice/ogg/v_SR021_0011.7163f2ac3be6f992de67f7244b77e347.ogg"
      },
      {
        "name": "",
        "text": "　二本の張り型が同時に上下し、肉壺へ感触を##馴染ませるように、柔らかく擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それがしばらく続くと、今度はそれぞれが##ゆっくりと回転し、互い違いに上下運動して、##緩んだ粘膜襞を引きずるように、抽挿された。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「だっ、だひゃっっ……んひゅぅっ、ふっ……##だらしない、もんよねっ……機械に頼って、##このっ……て、程度ぉっ、なんてっ……」",
        "type": "TXT",
        "id": "v_SR021_0012",
        "src": "/img/common/voice/ogg/v_SR021_0012.bf81b462716a272c60cecd7510b3b2d1.ogg"
      },
      {
        "name": "",
        "text": "　気が遠くなりそうな快楽を噛み殺して、##嗚咽を交えながらの強気な言葉を、ゆきかぜは##なんとか男に告げることができた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（はふぅぅっっっ……んなっ、なぁぁ……##なによっ、なんなのよ、これぇぇっ！！）",
        "type": "TXT",
        "id": "v_SR021_0013",
        "src": "/img/common/voice/ogg/v_SR021_0013.8fd204d7db103e55f8354da9ce0ee244.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（お……オマンコの、奥ぅぅっ……くふっ、##ふっ……ジンジン、熱いしぃっっ……）",
        "type": "TXT",
        "id": "v_SR021_0014",
        "src": "/img/common/voice/ogg/v_SR021_0014.0bf3c1ff43c07b2df8d0c4bd06018551.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（おまけに、お尻までっ……ど、どうなっ……##どうなっちゃってんのよっ、私っ……##私の、身体はあぁっ……んもぉぉっ！！）",
        "type": "TXT",
        "id": "v_SR021_0015",
        "src": "/img/common/voice/ogg/v_SR021_0015.1c606efb317750e9213fecea72d04c83.ogg"
      },
      {
        "name": "",
        "text": "　体内と心を同時に蝕む媚薬ドラッグの影響を##まともに受けながら、ギリギリの部分で理性を##保たせ、ゆきかぜは荒く息を吐きもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな少女の姿を黙ってみていた男だが、##やがてニヤリと顔を歪めて笑うと、部下への##指示を残して、そのまま踵を返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうか、ならもうしばらく味わっておけ。##お前が素直に話を聞くようになった頃に、##俺の要求は聞かせてやるとしよう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勝手なことばかりを一方的に告げ、足早に##去ろうとする男の後ろ姿に、ゆきかぜが叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふっっ……ふざけんじゃないわよっっ！##あんたの要求なんて、知るもんですかっ……##絶対に殺してやるっ、首を洗ってなさい！」",
        "type": "TXT",
        "id": "v_SR021_0016",
        "src": "/img/common/voice/ogg/v_SR021_0016.59a2d6edd7c2b837add61d1b6d9f413e.ogg"
      },
      {
        "name": "",
        "text": "　本気の殺気を込めた視線と言葉だったが、##それすらも男には、なんの影響も与えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　黙って立ち去る男を悔しそうに睨み、憤りの##ため息を吐くゆきかぜの身を、ディルドーの##抽挿による快楽責めが、再び襲うのだった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐぅぅぅっっ！　くっっ……そぉっ……##んっくひぃぃぃっっっ！　いひああぁぁっ、##あぐっっ、くそぉぉぉっっっっ！！」",
        "type": "TXT",
        "id": "v_SR021_0017",
        "src": "/img/common/voice/ogg/v_SR021_0017.4aeb8dd4a398cd0d46d16c2ce6b5f8b2.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「絶対にいぃぃぃっ、負けない、からぁぁっ！##こんなので、私は屈しな――ひぎぃぃっっ！##いひはぁぁぁっっ！！」",
        "type": "TXT",
        "id": "v_SR021_0018",
        "src": "/img/common/voice/ogg/v_SR021_0018.d879bf71bfb75c8064891347b63cbbf6.ogg"
      },
      {
        "name": "",
        "text": "　叫ぶと同時、絶頂したように全身を反らせ、##ヒクヒクッと痙攣した彼女の股間の小孔から、##ブシュゥゥッと透明の飛沫が噴き上がった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　それから、一時間ほどが経過し――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR021c",
        "src": "/img/pc/hello_script/ev/M/SR021c.2853e67331ab16c2c00ad75c584b4624.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくほおぉぉぉっっっっっ！！！##おおおぉぉほぉぉぉ――っっっっ！！！」",
        "type": "TXT",
        "id": "v_SR021_0019",
        "src": "/img/common/voice/ogg/v_SR021_0019.4f449b82a952f88cc9a242509f2301a0.ogg"
      },
      {
        "name": "",
        "text": "　装置と一緒に置かれた部屋中に響くほど、##ゆきかぜの喉奥が裂けんばかりの絶叫が轟く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械操作によって、何度もリズムを変え、##淫唇と菊壺を蕩けるほどに擦り、突き続けた##ディルドーは、未だ激しい抽挿を続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズルズルと引きずりだされた、前淫穴を犯す##張り型には白濁の牝汁がベットリと絡み、##透明の粘液を滴らせて滑り光っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アヌスを犯すもう一本の機械肉棒は、引かれ##抜け落ちそうになるたび、ゆきかぜの卑猥な##尻粘膜が咥えつき、唇のように伸びている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのピンク色の菊肉を限界まで引っ張られ、##反動をつけるように再度、アナルディルドーが##押し込まれると、少女の背中が大きく跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ほぐぅぅぅぅっっ……んおおぉっ、ほぉっ、##はおぉぉぉっっ、んんぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0020",
        "src": "/img/common/voice/ogg/v_SR021_0020.8789b9c393a88c590b1797713202866e.ogg"
      },
      {
        "name": "",
        "text": "　ガクガクッッと、面白いほどに激しい痙攣を##全身で示し、わかりやすく快感を訴えながら、##押し込まれた尻奥から、淫猥な音を奏でる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌチュブゥゥッッ、グポッッ、ヌポッ、##ヌチュポォォッッ！　グッポッ、ズポォッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐぅぅぅぅぅ――んっっっ！　んひっっ、##んひほぉぉぉうぅぅっ！」",
        "type": "TXT",
        "id": "v_SR021_0021",
        "src": "/img/common/voice/ogg/v_SR021_0021.773108095faf064624ef18b6d58b6193.ogg"
      },
      {
        "name": "",
        "text": "　何度目かになる激しい潮吹きが尿道口から##迸るように飛び散り、開いた股下には愛液、##腸液、潮吹きによる水溜りが広がっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけの絶頂を迎え、気力も体力も##ごっそりと削り取られたゆきかぜは、瞳さえも##力なく垂れ下げて、だらしなく舌を垂らす。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくひぃぃっっ……ひふぅぅっ、はぁぁ……##んぅっ、くふぅぅんっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0022",
        "src": "/img/common/voice/ogg/v_SR021_0022.fcd094b7b1263ed876b4bc3d5d267041.ogg"
      },
      {
        "name": "",
        "text": "　緩んだ唇からもれるみっともない喘ぎ声、##熱く甘えた吐息、それを噛み殺そうとしても##やがてはもらさせられる、その徒労。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてが心を萎えさせ、瞳にはうっすらと##涙の跡を浮かべさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耐えても無駄なのでは――何度も自分に##語りかけたその問いを再度否定し、ゆきかぜは##ブンブンと頭を振り――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「おぐぅぅぅぅ――――っっ！　おぅぅっっ、##んっふぅぅぅっ、はうぅぅんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR021_0023",
        "src": "/img/common/voice/ogg/v_SR021_0023.da58837f0b1e55acb5d5ed1d7773a342.ogg"
      },
      {
        "name": "",
        "text": "　剥きだしにされた心をまたも蹂躙され、##何十回目にもなる獣のような嬌声を響かせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（はぁっ、うぅぅぅっ……ま、たぁぁ……##んぐっ、イ……イか、されたぁぁっ……）",
        "type": "TXT",
        "id": "v_SR021_0024",
        "src": "/img/common/voice/ogg/v_SR021_0024.ce778f68652d4c5bac2a0a7b54a10d0b.ogg"
      },
      {
        "name": "",
        "text": "　絶頂を迎え、引き締まった粘膜壺は、咥えた##ディルドーをより強く噛み締め、咀嚼し、##形を覚えると同時に快感を得てしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に背中を跳ね上げさせられ、##上げたくもない喘ぎを叫ばされて、ゆきかぜは##長い髪を振り乱し、腰を身悶えさせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はふぅぅっっ……あぐっ、あうぅんっ……」",
        "type": "TXT",
        "id": "v_SR021_0025",
        "src": "/img/common/voice/ogg/v_SR021_0025.ec87dbe69f4d0ddcf609e431d08d9e05.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ほう、すっかり夢中のようだな。##そんなに愉しんでもらえるとは、##用意した甲斐もあったというものだ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――――っっ！？　んっ、なっっ……」",
        "type": "TXT",
        "id": "v_SR021_0026",
        "src": "/img/common/voice/ogg/v_SR021_0026.5bee7d4d827de603c03ee7ecd00c258b.ogg"
      },
      {
        "name": "",
        "text": "　そんなゆきかぜに、いつの間にか戻っていた##男が嘲笑い、揶揄するような言葉をかける。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっふっっ……い、いつの、間にぃっ……」",
        "type": "TXT",
        "id": "v_SR021_0027",
        "src": "/img/common/voice/ogg/v_SR021_0027.f0e2041b13a96509dc293a130252ed3a.ogg"
      },
      {
        "name": "",
        "text": "　慌てて唇を噛み締めて呼吸を整えると、##瞳を垂れ下げただらしのないアクメ顔を隠し、##気丈な視線を取り戻した表情を上げた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「黙って見てたのっ……最悪の趣味っ……」",
        "type": "TXT",
        "id": "v_SR021_0028",
        "src": "/img/common/voice/ogg/v_SR021_0028.5ede8c73f9cadcce028ba5bdc7717595.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、あれだけ吠えていたお前が、よもや##感じているとは思っていなくてな。そうと##知っていれば、声をかけておいたのだが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜの懸命の糾弾も嫌味で返し、##男は目の前に座り込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、随分ともらしまくったな……##たかが一時間で、３０回はイッたか」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「～～～～～～～～っっっ！？　くっっ……##絶対に、殺してやるからっっ……んぐっっ、##くひぃぃっっ！　いひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR021_0029",
        "src": "/img/common/voice/ogg/v_SR021_0029.00894a081a5d1c354f3e0fbc0c25e9ea.ogg"
      },
      {
        "name": "",
        "text": "　生意気な口調を咎めるように、双穴を犯す##ディルドーが暴れて回転し、肉襞を抉り、##粘膜を掻き毟るような激しい抽挿を見せた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堪らず喘ぎ放ち、ゆきかぜは腰を突き上げ、##男に引っかけんばかりの勢いで、潮飛沫を##尿道口から噴きだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んああぁぁぁ――っっっ！　あぁぁぁ……##い、やぁぁぁ……ふぐっ、うぅぅっ……」",
        "type": "TXT",
        "id": "v_SR021_0030",
        "src": "/img/common/voice/ogg/v_SR021_0030.1124785e67179cd90dfd3e07c914c16f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ！　威勢だけでなく、こちらの##勢いも大したものだな！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その勢いがどこまで保つか……この責めを、##本気で地獄に思うのは、ここからだぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　高らかに笑い、再び立ち去ろうとする男。##その背をゆきかぜは涙目で睨み、大口を開いて##嬌声を轟かせながら、罵声を叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「うるっっ、ざいぃぃぃっっ！　んぐっっ、##くっ、ひょぉっ……ゆる、さないぃぃっ！」",
        "type": "TXT",
        "id": "v_SR021_0031",
        "src": "/img/common/voice/ogg/v_SR021_0031.8585bf0e3b34e359808061875b333a63.ogg"
      },
      {
        "name": "",
        "text": "　苛烈さを増した二本のディルドーによる##双穴責めに肉壺を緩ませ、おもらしのような##淫液を垂らし、少女は下半身をヒクつかせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　そして――。##終わらない地獄の始まり、その六時間後。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……これは驚いた。意識を失っていないとは##さすがだな、ゆきかぜよ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR021d",
        "src": "/img/pc/hello_script/ev/M/SR021d.7245aa29119fe3b3734735144b42e208.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぐほおぉぉぉぉっっっ！！　んひゅぅっ、##ふるひゃあっっっ、ごろっっ、ひゅぅ……##ごろしゅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0032",
        "src": "/img/common/voice/ogg/v_SR021_0032.d46a866fb5427fb4c4931ecb44886f04.ogg"
      },
      {
        "name": "",
        "text": "　姿を見せた男を前に、白目を剥いた形相で##ゆきかぜは叫び、そして悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶え間なく注がれる媚薬ドラッグのせいで、##思考はトロトロに蕩け、全身は肉悦の誘惑に##わななき、腰は自然と振られ続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股下に広がる恥汁の水たまりは、いまや##六時間前の三倍以上にも広げられて、##むせ返るような牝淫臭を放ち、糸を引く。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「こぉぉっ、こん、らぁぁっっっ！　あふっ、##いぐぅぅっっっ、いやあぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0033",
        "src": "/img/common/voice/ogg/v_SR021_0033.dc15f1fa8e4deb673f47aabecc698254.ogg"
      },
      {
        "name": "",
        "text": "　隙間なく満たされた膣肉を裏返すように、##極太の張り型が抽挿を繰り返して、##蕩けた媚肉を抉り抜いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまや一度のストロークでさえ軽くアクメを##迎えさせられるほど、下半身の淫壺はすべて##開発されて、発情し続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　前だけではなく、後ろの不浄の窄まりもだ。##擬似排泄を延々と繰り返させられる張り型の##激しい抽挿に、尻穴は蕩け、緩んでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の根源に訴える生理的な快楽を与える、##菊穴への往復刺激は、何度も肉皺の裏側を##捲れさせ、排泄の快感を与え続けていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「まだぁぁっっっっ！　まだっっ、いぐっっ、##んぐぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0034",
        "src": "/img/common/voice/ogg/v_SR021_0034.06bea38052b921299d18591319b7ac8d.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ぜっっ、ぜっだいぃぃっっ！　ゆるっっ、##しゃなぁぁっっ、ごろしゅぅぅっっっ！##んああぁぁっ、いぐぅぅっ！」",
        "type": "TXT",
        "id": "v_SR021_0035",
        "src": "/img/common/voice/ogg/v_SR021_0035.e7040e6cd5471d205acc1cf082ed9bea.ogg"
      },
      {
        "name": "",
        "text": "　男への憎しみと肉体への悦楽、二つの感情を##どちらも抑えきれず、涎を撒き散らしながら、##声高に叫んでしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど最終的に勝るのは、やはり肉体の芯へ##深く食い込む、媚薬混じりの快楽のほうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き抜かれたディルドーが再び最奥まで、##ズブジュッと捻じ込まれた瞬間、唇を開き、##呆けたように丸く広げて舌を伸ばし――。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひほぉぉぉぉっっっっ！！！　ほぐっ、##おっぐぅぅぅんっっっ！　んぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR021_0036",
        "src": "/img/common/voice/ogg/v_SR021_0036.e199d5dbe4740ea321986b6d7ca106c8.ogg"
      },
      {
        "name": "",
        "text": "　アクメ顔を晒した直後、ガクンッと大きく##首を跳ねさせ、頭を振って顔を上げて、腰を##前方に突きだしてオルガを味わってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部からはブジャァァッと##果実が潰れでもしたような勢いで、##愛液と腸液が飛沫となって噴きこぼれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道口もジャッ、ジャァァッ！　と透明の##飛沫を撒き散らして、まるで人間噴水のような##様相を晒し、ゆきかぜは絶頂を極める。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐふぅぅぅぅっ、んぶっっ、ふひぃぃ……##んっっ、ふぅぅっっ、あはぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR021_0037",
        "src": "/img/common/voice/ogg/v_SR021_0037.b0299a5a92268d2f27d7e18a8ba156e9.ogg"
      },
      {
        "name": "",
        "text": "　瞳が垂れ、舌がデロンと力なく落ちる。##男を睨みたいのに、体力の枯渇によって、##瞳をツリ上げることも億劫なほどだった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（そ……れ……れもぉ……んっっ……ま……##まらっ……わた、ひぃ……は……）",
        "type": "TXT",
        "id": "v_SR021_0038",
        "src": "/img/common/voice/ogg/v_SR021_0038.168684616dc664f049f04de823cdb27f.ogg"
      },
      {
        "name": "",
        "text": "　屈しない、負けない――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不屈の精神を示すように、怒りの感情を##心の奥へ充満させるゆきかぜ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、男はそんな対魔忍少女の気配を過敏に##察したか、少女の髪を掴み、顔を上げさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、いまだに気力は衰えずか……##なるほどな、なかなか気丈なものだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「だが残念だな、今日ここに来るのは、##これが最後となる……お前の姿を見るのは、##明日までお預けというわけだ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっっ……なのっ、おぉっ……こっちから、##願い下げっ、よぉっっ……」",
        "type": "TXT",
        "id": "v_SR021_0039",
        "src": "/img/common/voice/ogg/v_SR021_0039.46498d726d50783246e593b8b6cbe5f1.ogg"
      },
      {
        "name": "",
        "text": "　声を震わせてなんとかそう言い返すと、##男はニヤリと笑い、指を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「では明日の……いつになるかはわからんが、##次に来るまでの愉しみを与えてやる。これは##先ほどまでの責めの比ではないぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の笑みに浮かぶ残虐な色に、ゾクッと##ゆきかぜが背筋を震わせた瞬間――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズブジュゥゥゥッッ、グチュッッ！##ドチュッ、ドチュッッ、ズブチュッッ……##グポォォォッッッ！　グプッ、ズチュゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR021e",
        "src": "/img/pc/hello_script/ev/M/SR021e.f4c8a76b7ee468deeb67ce09286eac9b.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひぎぃぃぃぃぃ――――っっっ！？##んふぅぅぅぅっっ、ふぐぁぁあっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0040",
        "src": "/img/common/voice/ogg/v_SR021_0040.9efa9e4d8ffc368268750f7352a2de4c.ogg"
      },
      {
        "name": "",
        "text": "　暴れ回る二本のディルドーが、怒号のような##抽挿の機械音を響かせて、粘液を攪拌して、##掻きだすように激しく淫穴を犯し始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言葉通り、先ほどまでの比ではない、##目で追うのもやっとという速さと勢いで、##捻じ込まれたディルドーが暴れ回る。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぎひぃぃぃっっっ！　んうぅぅぞぉっっ、##ひゃらあぁぁあっっ、いぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR021_0041",
        "src": "/img/common/voice/ogg/v_SR021_0041.ec036b8cc9994f23720f1a2e0935e5e9.ogg"
      },
      {
        "name": "",
        "text": "　抽挿される張り型に引っ張られるように、##淫液を撒き散らす腰が浮いて、股間がグッと##突き上げられてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦られ、突かれる刺激で勝手に湧きだす、##淫らな快感の証が噴き上がって床を汚し、##ゆきかぜの身体や機械を濡れ汚していった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐぅぅぅぅんっっ！　んらあぁぁぁっっ、##らめっっ、こぇらめへぇえぇぇっっっっ！」",
        "type": "TXT",
        "id": "v_SR021_0042",
        "src": "/img/common/voice/ogg/v_SR021_0042.10a2ed7aeb856a32af8fe7a36bf636f3.ogg"
      },
      {
        "name": "",
        "text": "　身体のあちこちで快感が破裂し、筋肉が##痙攣してわななき、上を向いた尿道口から、##絶え間なく潮噴きを披露してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の前でなんとか引き締めた表情は、またも##だらしないアクメ顔――いや、それ以上に##みっともない白目の蕩け顔を晒していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌を突き伸ばして喉奥まで曝けだして、##肉欲に支配された牝そのものという、##言い訳のしようもない最低の淫欲顔――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを誇示するように上向かせ、男や、##周囲の男の部下たちに晒すゆきかぜの姿を、##男は笑いながら眺め、そのまま部屋を去る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ではな、ゆきかぜよ。また明日来てやる……##それまでお前の意識は、保っているかな」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぃぃいいぃぃぃぃっっ！　いぐっっっ、##あぐぅぅっっっ、いぐんおぉぉぉっっ！」",
        "type": "TXT",
        "id": "v_SR021_0043",
        "src": "/img/common/voice/ogg/v_SR021_0043.f1c1f2b21f68d4a335daf3a1754824f9.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉も耳に入らないほどに感じ入り、##ゆきかぜはガクンガクンと全身をバネのように##跳ねさせ、躍らせ、喘ぐのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c122",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR022a",
        "src": "/img/pc/hello_script/ev/M/SR022a.719f2b1a8da4d1056d9ae05c9cde7210.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひぃぃぃぃっっっ！　いひぁぁっっ、##はぁっ、あぐぅぅっっっっ！！」",
        "type": "TXT",
        "id": "v_SR022_0000",
        "src": "/img/common/voice/ogg/v_SR022_0000.99b30aa33f3675610f0c28936f5e9b2d.ogg"
      },
      {
        "name": "",
        "text": "　押し倒されたベッドの上、対魔忍スーツも##引き裂かれたゆきかぜは、男の肉棒を無理やり##咥え込まされ、狂おしい快感に包まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　丸一日をかけて、媚薬投与から機械姦という##陵辱に晒されたあの日から、一週間以上も。##ゆきかぜは同じ責め苦を受け続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強制的な発情を強いられ、絶頂のたび過敏に##なってゆく肉体を何百回もアクメさせられ、##それでもゆきかぜは諦めなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　機械から解放されても、隙を見つけては##強靭な精神で抵抗の動きを見せ、男の命を##狙い続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――そのたびに男の奪った電撃の力で、##ゆきかぜは反撃を受け、全身をマヒさせられ、##こうして犯されるハメになっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、どうだゆきかぜよ……##そろそろ反省し、従う気になったか？」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「そん、らっ……わけぇっ、な……ひぃんっ！##あんひゃっ、なんかぁっ……あぐぅぅっ！」",
        "type": "TXT",
        "id": "v_SR022_0001",
        "src": "/img/common/voice/ogg/v_SR022_0001.88d6e0616ee0fd795e35db8096eaf989.ogg"
      },
      {
        "name": "",
        "text": "　動かない両腕を引かれ、身体を固定されて、##そのまま秘唇を易々と貫かせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反抗するように言葉を返しながらも、身体に##浸透した媚薬ドラッグと性感開発によって、##溢れる嬌声を止めることができない。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁぁぁっ……あんっ、んっっ……くふっ、##はぁっ、あうぅぅんっっ！！」",
        "type": "TXT",
        "id": "v_SR022_0002",
        "src": "/img/common/voice/ogg/v_SR022_0002.bdcde2ddc8cb75a8d085e209a03e0dfc.ogg"
      },
      {
        "name": "",
        "text": "　これまでに幾度も膣肉を犯した牡槍の形、##そして硬さと熱さ。ゆきかぜの牝の本能が、##そのすべてを快感に繋げて、記憶している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入されるだけで、肉体は相手が、極上の##快楽を与えてくれる牡だと判断し、たちまち##媚肉を蕩けさせて媚び、甘えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっくぅぅぅっっっ！　ひやっ、ひぃっ……##ああぁぁっっ！　そん、なっ……はげ、し、##くふぅっ……んっ、こ、こす、るなぁっ！」",
        "type": "TXT",
        "id": "v_SR022_0003",
        "src": "/img/common/voice/ogg/v_SR022_0003.6aac73d84f889deeb167ba07ea23bebf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「本当にそうか？　お前の目はここをされて、##随分と潤んでいるようだが……なぁっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　軽く腰を引かれ、膣口のすぐ裏側を、大きな##亀頭と肉笠で抉られ、小刻みなストロークで##蜜壺の浅い箇所を何度も掻き突かれる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくああぁぁぁあぁっっっっ！？　あひっ、##はひぃぃぃぃっっ！　んんぅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR022_0004",
        "src": "/img/common/voice/ogg/v_SR022_0004.d8c66eeec279c5baeec22f338103781d.ogg"
      },
      {
        "name": "",
        "text": "　感じる場所を重点的に擦り上げられ、瞳を##うっとりと細めたゆきかぜの喉が上を向き、##ブリッジのように全身が反り返り、痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強調するように突きだされた胸元には、##さらに大きく尖り膨らんだニプルが、ピンッと##上を指して、いやらしくヒクついていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あふっ、あぅぅぅっ、んっはあぁぁぁっっ！##あぁぁっっ、んっ、あぁぁ――っっっ！」",
        "type": "TXT",
        "id": "v_SR022_0005",
        "src": "/img/common/voice/ogg/v_SR022_0005.cba2365ba9404ffe8d9663f5137ff907.ogg"
      },
      {
        "name": "",
        "text": "　身体中の汗腺からドッと汗が噴きだし、##甘酸っぱい香気がベッドの上に広がって、##ゆきかぜの羞恥をくすぐり、官能を煽る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　短い抽挿によって、膣壺に溜まった愛液は##何度も掻きだされ、ビシャッ、ビチャッと##勢いよくこぼれ、シーツに染みを広げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、なんて量のおもらしだ……だが、##まだこれからだぞ！　俺の命を狙った代償、##たっぷりと受け取ってもらおうか！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR022b",
        "src": "/img/pc/hello_script/ev/M/SR022b.0e12ec9d18a5393cc1167715eccd10b4.jpg"
      },
      {
        "name": "",
        "text": "　――ズジュゥゥゥッッ、ヅップンッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あうぅぅぅっっっっ！？　んひぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR022_0006",
        "src": "/img/common/voice/ogg/v_SR022_0006.d766e4cc06f3aeae7dbc5294d0149c76.ogg"
      },
      {
        "name": "",
        "text": "　膣の深くを亀頭に抉られ、最奥を小突かれ、##動かないはずの身体が反射で跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足先がピンと伸びきり、激しく淫らに捩れ、##シーツを掻き乱すように艶めかしく動く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにかを堪えるように表情が歪み、唇を強く##噛み締め――けれど何度も奥深くを叩かれる##うちに、その表情が淫らに崩れさせられる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「おっぐぅぅぅっっっ！　んやあぁぁっっ、##おぐっっ、あぁぁっ、おぐぅぅぅっっっ！##んぐっっ、くああぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_SR022_0007",
        "src": "/img/common/voice/ogg/v_SR022_0007.88591d25d8ebe7844814d4e882f01e14.ogg"
      },
      {
        "name": "",
        "text": "　苦しげな表情の中に艶めかしさを孕み、##なにより唇は笑みを浮かべたように緩んで、##舌先が垂れるように覗いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体が動かせないせいで、男の腰遣い一つで##狙いを違わず性感帯を擦られ、微細に変化する##刺激を膣全体に広げられ、視界が明滅する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き上げられるたびに脊髄が震え、脳天に##衝撃が響き、頭の奥が真っ白になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂しているのかいないのか、それすらも##自分では理解できず、思考の薄れと反比例して##膣肉の感覚が濃厚になり、快楽が込み上げた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐぅぅぅぅぅっっっ！　ふぅぐっっ、##おっっ、おうぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR022_0008",
        "src": "/img/common/voice/ogg/v_SR022_0008.e669577ac8cd995b344663679b0a23c1.ogg"
      },
      {
        "name": "",
        "text": "　機械に散々犯されたときは、双穴を広げられ##圧迫されていたが、いまは片方だけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だというのに、生きた牡肉を挿入され、##さらに腕や腰やお尻や――肌全体に男の体温を##感じることで、こうも性感に差が出るのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男に抱かれ、犯されているという実感が、##身体の奥底から淫熱を高め、燃え上がらせ、##ゾクッ、ゾクンッと肉体が反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　太ももが狭まって男の腰を挟み、同時に##括約筋が締めつけられ、咥え込んだペニスを##食い千切らんばかりに食み、扱き上げる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はふぅぅぅっっ！　んっ、くふぅぅっっ……##っああぁぁぁっっ！　あひぃぃんっ！」",
        "type": "TXT",
        "id": "v_SR022_0009",
        "src": "/img/common/voice/ogg/v_SR022_0009.af2f4d32e6e4859ac6d6c4e69a871b5c.ogg"
      },
      {
        "name": "",
        "text": "　身体は痺れているせいで声は我慢できない、##だが実際は、痺れていなくても同じだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　心を揺さぶるような腰遣いに牝肉が媚び、##一擦りされるだけで泉のように愛液を湧かせ、##それを絡めて粘膜襞が抉られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち衝撃が下腹部を突き抜け、それが##肺を押し上げ、喘ぎ声は吐息を絡めて、##搾りだされるように飛びだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁっ、はっ、あぁぁぁ……んふぅぅっ！」",
        "type": "TXT",
        "id": "v_SR022_0010",
        "src": "/img/common/voice/ogg/v_SR022_0010.aca92de0aacbefd25fc9fa32723edfec.ogg"
      },
      {
        "name": "",
        "text": "　長いストロークによる広範囲の刺激に、腰が##自然と浮き、膣口は丸く開かれ、充血した##粘膜を晒し、ギチギチッと軋む音を奏でる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態で腰を引かれると、大きく勃起し、##反り返った肉棒と膨らんだ亀頭にＧスポットを##抉られ、ゆきかぜは頭を跳ね上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉を晒して上を向いて、舌を目いっぱいに##突き伸ばして全身をヒクつかせ、下品な短い##喘ぎ声を、断続的に響かせられる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぐおぉぉんっっ！　おぐっ、んおぉぉっ！##はぁっ、んぐっ、くひゅぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR022_0011",
        "src": "/img/common/voice/ogg/v_SR022_0011.8744e76056509b66fad3de8829529789.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まったく、やかましいオナホールだ……##少しは静かになってもらわんとなぁ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　好き勝手に腰を振り、膣内を突き捏ね続け、##散々にゆきかぜの肉体を堪能しておきながら、##男はそんなことを口にし、ニヤリと笑った。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐぉぉぉっっ……んかっ、かっへ……##らっ、こひょぉぉ……おぅぅんっっ！？」",
        "type": "TXT",
        "id": "v_SR022_0012",
        "src": "/img/common/voice/ogg/v_SR022_0012.f808b60dc8d0dc723a33d968b5e3ab10.ogg"
      },
      {
        "name": "",
        "text": "　なおも反抗的に口を開くゆきかぜだったが、##その直後に訪れた衝撃を受け、瞳を見開き、##言葉を乱して喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR022c",
        "src": "/img/pc/hello_script/ev/M/SR022c.35e367113b7e095a7529c7aa93a06b81.jpg"
      },
      {
        "name": "",
        "text": "　――パリッッッ……バリバリバリッッ、##バチバチバチバチィィッッッ！！！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐっひぃぃぃぃぃ――――っっっ！？！？##いひぎっっ、ひぐぅぅぅっっっっっ！！##んあおぉぉぉぉっっっっ！！！」",
        "type": "TXT",
        "id": "v_SR022_0013",
        "src": "/img/common/voice/ogg/v_SR022_0013.4315d90bc805cee0be71f3a934f0c5a6.ogg"
      },
      {
        "name": "",
        "text": "　腰を引き、肉棒を引き抜きながら、男は##ゆきかぜから奪った力を用いて、全身に電流を##流し込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　晒していた喉を隠すようにあごが引かれ、##ゆきかぜのいとも容易く絶頂させられた、##だらしないアクメ顔が男の眼下に晒される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は限界まで見開かれ、涙が浮かび、鼻穴は##大きく開いて表情が歪み、唇が大口を開ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液の滝をダラダラと流しながら、ピンと##伸びた舌先が空中をヘロヘロと彷徨い、まるで##見えないペニスに口奉仕しているようだった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ほっっ、ぐっっ……んぉっ、はほっっ……##ほっ、んおぉぉぉ……あぐぅぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_SR022_0014",
        "src": "/img/common/voice/ogg/v_SR022_0014.a9b3557e7ce763c19e9346097b68285c.ogg"
      },
      {
        "name": "",
        "text": "　痛みに近い衝撃だというのに、媚薬によって##性感神経の塊となったゆきかぜの身体は、その##痛みにさえ反応し、肉悦を貪ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の肉棒は膣口の寸前まで引かれている、##なのに結合部の隙間からは、愛液飛沫が迸り、##電流を注がれるたびに撒き散らしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなゆきかぜの、快楽に溺れきった姿を##嬉しそうに眺めながら、男は再び腰遣いを##再開させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、電流を途絶えさせることもなく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR022d",
        "src": "/img/pc/hello_script/ev/M/SR022d.f24672630aa57f23f360524938d3303a.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひぐああぁぁぁぁぁっっっ！！　んひゃっ、##ひゃらあぁぁあっっっ、あぁぁぁっっっ！##それだめぇぇえっっ、ひぐぅぅぅぅっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR022_0015",
        "src": "/img/common/voice/ogg/v_SR022_0015.2dfa108afba53bd4472d01c5a575dc2e.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が抜けて、狭まっていた細い膣道奥が、##再びの激しい挿入によって開拓され、子宮と##お腹を内から圧迫される刺激にわななく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと同時に浴びせられる電撃は、ペニスが##密着する子宮に、そして膣内にバチバチッと##火花を散らして流れ、ゆきかぜを狂わせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んびぃぃぃっっっっ！　おぐぅぅぅぅっっ、##ビリビリぃぃぃぃっっ、おぐっっ、やげっ、##やけりゅぅぅっっっ！　とけりゅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR022_0016",
        "src": "/img/common/voice/ogg/v_SR022_0016.288c788857926863e1673a3bbb7c478b.ogg"
      },
      {
        "name": "",
        "text": "　肉体の反射だけで腰が大きく跳ね上がり、##それが何度も、ガクガクッと暴れるように##繰り返され、尻房がベッドを叩き揺らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入された肉棒が引かれ、また押し込まれ、##そのたびに電流は膣肉を満たして痺れさせ、##頭の奥を真っ白にし、蕩けさせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仕置きをしても無駄のようだな、相変わらず##うるさく喚きおって……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなことを呟き、男が繰り返し電撃を##浴びせかける。合わせて肉棒を抽挿されると、##ゆきかぜの喘ぎはますます大きく響き渡る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで電撃自体を挿入されたかのように、##一擦りされるたび、視界が眩い光に満たされ、##頭の中には快楽の火花が何度も飛び散った。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぁぐぅぅぅっっ！　いひぃぃっ、もぉっ、##いひぃぃぃっっっ！　いやぁぁぁっ！##もおっっ、もぉぉらめぇぇえっぇっっ！」",
        "type": "TXT",
        "id": "v_SR022_0017",
        "src": "/img/common/voice/ogg/v_SR022_0017.8c265c14f38a80e1680140cb55788d3e.ogg"
      },
      {
        "name": "",
        "text": "　荒い息を交えながら懸命に叫び、泣き濡れた##瞳を垂れ下げて、ゆきかぜは男に訴える。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「そぇやぁぁぁっ！　やめっ……あがぁぁっ！##やめへぇぇっっ、ビリビリいやぁぁぁっっ！##くるひっっ、ひぐぅぅぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_SR022_0018",
        "src": "/img/common/voice/ogg/v_SR022_0018.d0032cd388df81f65de445c177e95eb2.ogg"
      },
      {
        "name": "",
        "text": "　苦悶を訴えながらも、快楽を拒絶できず、##無理やり身体を反応させられ、あえなく叫び、##絶頂を訴えて腰を浮かせ、ヒクついてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　数回の絶頂では男の腰も止まらず、##ビクビクンッと蠢動する粘膜を圧迫しながら、##逞しい肉棒が膣内を暴れ回る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奥を突かれるたびに、溜まっていた愛液が##噴きだして男の股間を濡らし、シーツを汚す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が腕を解放しても、ユキカゼはそれで##抵抗することも考えられず、狂おしげに##シーツを握り締め、引っ張り、腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっひぃぃぃっっっ！　ひぐっっ、んぁっ、##まひゃひぐぅぅっっっ！　いぐのぉぉっ！」",
        "type": "TXT",
        "id": "v_SR022_0019",
        "src": "/img/common/voice/ogg/v_SR022_0019.2deb202ec615fb58a8ed742e31759a9f.ogg"
      },
      {
        "name": "",
        "text": "　唾を撒き散らして胸の奥から叫び上げて、##ゆきかぜが声を張り上げて絶頂を喚く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそんなゆきかぜの腰を抱え上げると、##スパートのように激しく腰を振り立て、##子宮を抉りながらペニスを根元まで埋め――。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっくおぉぉぉぉぉっっっ！？　はぁおっ、##おほっっ、ほぎぃぃぃぃ――――っっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR022_0020",
        "src": "/img/common/voice/ogg/v_SR022_0020.c5f4c500d2bc93fe7e74aa1f27d60629.ogg"
      },
      {
        "name": "",
        "text": "　その叫びとともに、己の欲を少女の最奥へ、##ぶち撒けるように注ぎ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR022e",
        "src": "/img/pc/hello_script/ev/M/SR022e.f62dcf74541989d7c237c655ff4c0977.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュルゥゥゥ～～～～～ッッッ！##ビクビクビクゥゥッッ、ビュルゥゥッッッ、##ビクッッ、ドプドプドプゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くひゅぅぅぅぅっっっ……んっ、あっっ……##あひぃぃぃっ……ひぎっっ、ひっっ……」",
        "type": "TXT",
        "id": "v_SR022_0021",
        "src": "/img/common/voice/ogg/v_SR022_0021.aa703468cb465d79f35c745762e20dc6.ogg"
      },
      {
        "name": "",
        "text": "　白目を剥き、ゆきかぜの腰は大きく浮いて、##折れ曲がったように背中が反り返ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぐふぅぅっっっ……ふぐっ、あぁぁ……##んはあぁぁぁぁっっ、あぐぅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR022_0022",
        "src": "/img/common/voice/ogg/v_SR022_0022.07c30140123d013dd867e0b47fc2dc87.ogg"
      },
      {
        "name": "",
        "text": "　その状態でビクンッ、ビクゥッと腹が跳ね、##肉棒の躍動に合わせて結合部から牝汁が垂れ、##尿口からも激しい水音を立てて飛沫が上がる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んほぁぁぁぁ……ふひゅっっ、んっっ……##れひゅっ、ほ……ほまん、こぉ……んっ、##はぁぁぁ……びゅくびゅく、き、きへ……）",
        "type": "TXT",
        "id": "v_SR022_0023",
        "src": "/img/common/voice/ogg/v_SR022_0023.33a4d2db600c47dc8dd0f6962d4fabff.ogg"
      },
      {
        "name": "",
        "text": "　牡の脈動を子宮の奥に直接浴びせられ、##感極まったように全身がフルルッと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、男が射精してくれたことで、##ようやく責めが終わるのだと、少しの安堵に##ゆきかぜは表情を緩めて、大きく息を吐いた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あっ、ふぅっっ……んふ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR022_0024",
        "src": "/img/common/voice/ogg/v_SR022_0024.56607514f306af7c648384ffde09737c.ogg"
      },
      {
        "name": "",
        "text": "　けれど――おかしなことに、膣内に咥えた##男のペニスは、長い射精を終えて、ついには##躍動も終えながら、一向に萎える気配がない。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぇぇ……んら、らにぃぃ……？」",
        "type": "TXT",
        "id": "v_SR022_0025",
        "src": "/img/common/voice/ogg/v_SR022_0025.e3edd510594e32e07a210d6cbbd3c883.ogg"
      },
      {
        "name": "",
        "text": "　垂らした舌を引っ込めようともせず、牝欲に##蕩けた顔を晒して首を傾げるゆきかぜに、男が##歪んだ笑みを見せて、告げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「特製の精力剤を使っているのでな……##言っておくが、十や二十の射精で終わると、##浅はかな希望を持たないことだ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――――っ……ぁ……なっ……なひっ……」",
        "type": "TXT",
        "id": "v_SR022_0026",
        "src": "/img/common/voice/ogg/v_SR022_0026.061663d8221fe73dfc8aac1313d39eff.ogg"
      },
      {
        "name": "",
        "text": "　なにを言っているのか、あり得ない――。##そんな言葉を口にするよりも早く、猛りを訴え##ビクッと跳ねた肉棒が、粘膜襞を甘く擦る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日だけではないぞ、明日も明後日も……##その先の数日までここで過ごさせてやる。##何度注ぎ込めるか、楽しみだなぁ？」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひっっ、ぐっっ……んぁっ、あぁぁぁっ……##いぎひぃぃぃっっっ！？　ひあぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR022_0027",
        "src": "/img/common/voice/ogg/v_SR022_0027.926cc9a3b0ccde4719e5683462fdae76.ogg"
      },
      {
        "name": "",
        "text": "　抽挿が再開され――寝室には、犯され喘ぐ##ゆきかぜの悲壮な声がこだました。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　そして、一週間が経過して――。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR022f",
        "src": "/img/pc/hello_script/ev/M/SR022f.a0d3edac1bdb5eb33bee16fea1229f8f.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはへっ……へぐっ、ほっっ……んおぉっ、##あふぅぅぅぅ……んひっ、ひふぅぅ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR022_0028",
        "src": "/img/common/voice/ogg/v_SR022_0028.3f49020411e831216b951a04df328e9a.ogg"
      },
      {
        "name": "",
        "text": "　何度目か――何十回目か、下手をすれば##百回は超えているのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけの射精を受け、いまだ濃厚なままの##ザーメンを胎内に注がれ、こちらは数百回の##絶頂を迎えたゆきかぜは、掠れた声をもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや嬌声を張り上げる気力も体力もなく、##半分失神しているような状態で、肉体だけが##貪欲に快楽を貪っている有様だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そそり立った乳首にはピアスまで通され、##身体に浴びた精液は乾いた上から新鮮な精液で##コーティングされており、臭気が立ち込める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口は肉棒を抜かれても戻らないほど緩み、##ポッカリと口を開かされ、その奥からゴポッ、##ゴプゥッと音立て、泡立った精液が逆流する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精後も抜かれず膣内を掻き回され、粘膜に##攪拌された特濃ザーメンはこびりつき、子宮の##奥深くまで男の子種が満ち溢れていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだゆきかぜ、憎い男の子を孕まされた##気分は……だが、まだまだ終わらせんぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「身体だけではない、心も、思考も……お前の##すべてが屈服するまで、まだまだ繰り返す。##それまでお前は、何週、何ヶ月と――」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のダッチワイフ、オナホールとして##犯し抜いてやる……覚悟しておけよ」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひっ、ふぐぅぅぅ……んぁっ、んっ……##も……も、ほっ……ゆる、ひ……へ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR022_0029",
        "src": "/img/common/voice/ogg/v_SR022_0029.197f9162688b5c4e4e5dfcdab93b4c3e.ogg"
      },
      {
        "name": "",
        "text": "　男の残酷な言葉を僅かな思考で捉え、##震えた声で呟くと、下腹部がビクンッと震え、##大量の精液が膣肉からダラダラと流れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何ヶ月と言ったが、陥落は遠くない――と。##男はゆきかぜの姿に満足し、ニヤリと歪んだ##笑みをもらすのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c123",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev033a",
        "src": "/img/pc/hello_script/ev/M/R-ev033a.10e83058e62ee5580fd714f7ad004295.jpg"
      },
      {
        "name": "【花蓮】",
        "text": "「っっ……そんな！　どうして、私の氷が……##　動いてっ、拘束を解いてっ！　くっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0000",
        "src": "/img/common/voice/ogg/v_R-ev033_0000.2bbe4837024ebb3c970897d566e70ed6.ogg"
      },
      {
        "name": "",
        "text": "　自らの能力である氷遁の術、それは地面に##張り巡らせた氷に触れた相手の自由と力、##両方を奪う攻防一体の能力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五車学園にて対魔忍修行を積む花蓮の、##とっておきの秘術であり、見抜ける相手など##そうはいない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、いまはなぜか術が制御下になく、##氷遁・氷花立景は花蓮自身を拘束して、徐々に##体力と気力を吸い上げていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これが氷花立景……ふっ、なるほどな。##　攻守に優れた、いい能力だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四つん這いに近い体勢で地面に手を突き、##なんとか逃れようとする花蓮の背後には、##いまの状況を仕組んだ男が立ち、笑っている。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「くっ……どうして、私の力っ……お願いっ、##　動いてっ……んんぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0001",
        "src": "/img/common/voice/ogg/v_R-ev033_0001.e53bbc46e3ca474297008f8e69c46f66.ogg"
      },
      {
        "name": "",
        "text": "　懸命に手足を引き剥がそうとするが、やはり##術の拘束は完璧だった。動けない花蓮の背に、##男が嘲るように言葉をかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、あまり暴れんほうがいいぞ。##　こちらとしては、大歓迎だがな」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「なにをっ……ぇ――あぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0002",
        "src": "/img/common/voice/ogg/v_R-ev033_0002.60b6b53a111c325dd0d7f461675888d2.ogg"
      },
      {
        "name": "",
        "text": "　そう指摘を受け、花蓮はようやく、自分の##いまの体勢に気がついて、真っ赤になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚を広げてお尻を突きだした状態になり、##スカートはめくれてしまっている。男の目に、##花蓮のショーツが丸見えになっていた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「いやあぁっっ！　こんなっ……くっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0003",
        "src": "/img/common/voice/ogg/v_R-ev033_0003.4943cf5494364dba153694b669be4026.ogg"
      },
      {
        "name": "",
        "text": "　だが衣服を正すこともできず、暴れれば##下着を穿いた尻を振り乱して、男の目の前に##晒すことになってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　学園では風紀委員を務める堅い性格もあり、##人並み以上の羞恥心を刺激されて、花蓮は##耳先まで赤く染め、全身を熱くさせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いい格好だな。お前のようないい女に、##　そうやってケツを振られると、こちらも##　興奮してしまうというものだ」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「なっっ……ふ、ふざけたこと言わないで！##　私はそんなっ……はしたないこと、し……##　していないわっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0004",
        "src": "/img/common/voice/ogg/v_R-ev033_0004.9b2c3aff4a25a522a7296b9f471d037d.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉にさらに顔を赤くして、なんとか##下着を隠そうと腰を捩るが、その動きは逆に、##男の言葉通りにしているのだと感じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「見ろ、自分から尻を振って……くくくっ、##　しかもどうだ？　パンツが濡れてきている、##　随分と状況を愉しんでいるようだな」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「――っっ！　そんなわけっっ……くっ、##　見るなっ、この変態っっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0005",
        "src": "/img/common/voice/ogg/v_R-ev033_0005.1809f6e87588f1594cebd2bbe4a8db74.ogg"
      },
      {
        "name": "",
        "text": "　茹だったように全身を熱く、赤く染めて、##花蓮は顔だけを振り向かせて瞳をツリ上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな花蓮に男がゆっくりと歩み寄り、##剥きだしになった尻房へ、絡みつくように##手の平を這わせてきた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ひゃうっっ！？　んくっ、やっ……ぅっ……##　んっ、はぁっ……や、めぇ……んぁっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0006",
        "src": "/img/common/voice/ogg/v_R-ev033_0006.fbcb84d2e73db7218e1a276d4b225f5b.ogg"
      },
      {
        "name": "",
        "text": "　背筋が怖気立つようないやらしい感触、##けれど花蓮は拒絶の悲鳴ではなく戸惑いの声、##そして上擦った甘い声をもらし、腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "（んくっっ……ま、ずっ……ふっ、んぅっ……##　くっ、ふぅぅっ……）",
        "type": "TXT",
        "id": "v_R-ev033_0007",
        "src": "/img/common/voice/ogg/v_R-ev033_0007.6cffe510f2983b190a59958b70214988.ogg"
      },
      {
        "name": "",
        "text": "　自分でも自覚はある、花蓮は人よりも肌が、##そして身体の細部が敏感で、触れられるだけで##くすぐったく、同時に感じやすいのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは見知らぬ他人、嫌悪すら抱く相手に##されても同様。電車で痴漢に触れられてさえ、##不意を突かれれば、甲高く声が上がるほどだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ堅い性格で周囲に厳しく振舞い、##他者を寄せつけないように行動し、言うなれば##自分のウィークポイントを、隠してきた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "（なのに、こんなっ……私の術を奪って、##　悪用する、相手にっ……ひっ、やぁっ……）",
        "type": "TXT",
        "id": "v_R-ev033_0008",
        "src": "/img/common/voice/ogg/v_R-ev033_0008.0a98cc6cea89c6d611b0556fbcc8aa86.ogg"
      },
      {
        "name": "",
        "text": "　口惜しさに歯噛みし、唇をキュッと締めて、##悔しそうに男を睨みつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の繊細なタッチがショーツ越しに##尻肉を揉み、撫で回してゆくと、花蓮の腰は##たちまち蕩け、切なく震えて跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひぁぁっっ！　はっ、あうぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0009",
        "src": "/img/common/voice/ogg/v_R-ev033_0009.cb6b79253c4640e58a14a6162fe82dc5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、これは意外だったな……すごいぞ。##　パンツの染みがどんどん大きくなる、##　相当濡れやすい、感じやすい肉体だな」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んっ、やぁぁっ……ちが、うっ……私は、##　そんな……んくっっ、ひゃうぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0010",
        "src": "/img/common/voice/ogg/v_R-ev033_0010.88b3abc8fa9db35fbe27ba4bc61d1192.ogg"
      },
      {
        "name": "",
        "text": "　尻房を揉みしだき、指先が太ももの間――##染みの広がる股間を撫で上げると、叫んだ声が##力なく緩んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　声だけではなく、下半身の硬直まで緩み、##染みはさらに下着を汚して、男の指が触れる、##それだけでグチュグチュと音を響かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これだけ濡れていれば、もう十分だな……##　さて、そろそろ使わせてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ぇ――ひっっ、やぁぁっっ！　やだっ、し、##　下着、脱がさないでっ……んっ、あぁぁ……##　だめ、それだけは本当に――」",
        "type": "TXT",
        "id": "v_R-ev033_0011",
        "src": "/img/common/voice/ogg/v_R-ev033_0011.2550f72a27c5a86da7c4c260745b7afe.ogg"
      },
      {
        "name": "",
        "text": "　抵抗の声を震わせるが、男は容赦なく、##花蓮の下着を下ろし、グチュグチュと##濡れそぼった秘唇へ、熱い感触を宛がった。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「あぅっ、ふぐぅぅぅ……くああぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0012",
        "src": "/img/common/voice/ogg/v_R-ev033_0012.eeb7199f98be04585dcda2d22d9d1a3b.ogg"
      },
      {
        "name": "",
        "text": "　下着を脱がされた瞬間、膣口とショーツとの##間に溜まっていた牝蜜が、一気に流れ落ち、##太ももにまでこぼれるほど滴り落ちる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感触に甘く喘ぐ余裕さえなく、##男の添えた熱い肉塊が粘膜襞を割り開き、##卑猥な水音を立てて、花蓮の膣内へ沈み込む。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev033b",
        "src": "/img/pc/hello_script/ev/M/R-ev033b.7b62859c411d27466c7f54fd641378b9.jpg"
      },
      {
        "name": "",
        "text": "　――チュブグチュゥゥゥッッ……ヌチュッ、##ジュブチュゥゥッ……ブグジュッッ！##プジュッ、ブツゥゥッッ……ズブゥゥッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひああぁぁぁぁ――っっっ！　あぐぅっ、##　あっ、んふぅぅっ……うぁっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev033_0013",
        "src": "/img/common/voice/ogg/v_R-ev033_0013.a704dfd8b4da99c3617f26378bc6dc0d.ogg"
      },
      {
        "name": "",
        "text": "　ドロドロに濡れてはいたものの、奥どころか##入口にさえ異物を受け入れたことのない、##清廉な純潔を保っていた蜜壺が悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　棍棒のような極太の長い肉塊が捻じ込まれ、##擦れ合う肉襞がギチギチと痛々しい音を立て、##薄い肉膜の隙間をこじ開けてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　狭まった肉襞は牡槍の太さまで大口を開き、##無理やりにその圧力を受け入れて、隙間から##真っ赤な鮮血を滴らせ、粘膜をヒクつかせた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ひぐっっ、あっ、んぐぅぅぅっっ……んっ、##　や、あぁぁぁ……ぬ、抜い、てぇ……っ……##　あひっっ、ひぃぃぃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0014",
        "src": "/img/common/voice/ogg/v_R-ev033_0014.8431a0b5667769f65f1fff88b210f1ca.ogg"
      },
      {
        "name": "",
        "text": "　それほどに痛々しい光景を晒しながら、##男の腰が進んで肉棒を押し込まれるにつれ、##花蓮の肉襞は艶めかしい蠢動を見せつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破瓜の血に混じり、多量の愛液が流れ落ち、##桃色に充血する媚肉はテラテラと滑り光って、##蠢く様は、肉棒を咀嚼しているようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　限界以上に丸く開いた膣口が肉棒を咥え、##体勢のせいで尻谷間までパックリと開き、##その奥の不浄の窄まりまでが晒されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その肉皺までが、膣肉と同じくヒクついて、##呼吸するように浅ましく開閉し、花蓮の淫らな##身体の反応を、如実に知らしめていた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひぁぁっっ、やっ、あぁぁぁ……んぐっ、##　くっふぅぅぅっ、んぁぁっっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0015",
        "src": "/img/common/voice/ogg/v_R-ev033_0015.14380eb5564a119cfffa45286721b2f8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、処女とは思えん感じ方だな。##　実に淫らな反応だ、いい身体をしている」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入され、それがゆっくりと埋没している、##そんな状況だというのに、まるで激しい抽挿を##受けているかのように、花蓮の身体が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を捩り、尻房を振り乱して身悶える。##そのたびに牝粘膜から刺激が迸ってしまい、##花蓮は背を跳ねさせ、声を上げさせられた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「あふぅぅぅっっ、んぁっ、くあぁぁんっっ！##　ひぃっ、ひぐっ、あっ……はふぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0016",
        "src": "/img/common/voice/ogg/v_R-ev033_0016.f814cd5182c96a68e53c76e2781de6b9.ogg"
      },
      {
        "name": "",
        "text": "　押し進むたび、膣肉の快感を受けた肉棒が、##ビクンッと跳ねて花蓮の肉壺を掻き抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを受けて、花蓮の背中は小刻みに跳ね、##ペニスに密着する粘膜襞の隙間からは、##絶え間なく熱い淫涎が染み溢れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い痺れと疼きが膣内を満たし、突き抜け、##下腹部全体を蕩かしてゆくのを感じながら、##花蓮はヒクッと跳ねた尻を後方へ突きだした。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひぅぅぅぅ……ふぁっ、あはぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev033_0017",
        "src": "/img/common/voice/ogg/v_R-ev033_0017.e966c32606e84ead0d53806f0a8756cf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「敏感な身体だ、どうやら随分と己を律し、##　セックス欲を堪えていたようだが？」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「そんっ、らっ、こ……ことぉっ……んっっ、##　くぁっ、くひぃぃぃっっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0018",
        "src": "/img/common/voice/ogg/v_R-ev033_0018.665b9cc1c112ccebb6ececea08a4f086.ogg"
      },
      {
        "name": "",
        "text": "　半ばまで埋まった肉塊を前後に揺すられ、##グジュグジュと淫水音を響かせながら、##花蓮は喉を震わせ、甘えた吐息を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　震える少女の身体を撫でながら、男は手を、##腰から胸元へと滑らせ、服に包まれた花蓮の、##スレンダーな胸元へ指を這わせた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev033c",
        "src": "/img/pc/hello_script/ev/M/R-ev033c.5855f087e00e965c30c5b0064d885fe2.jpg"
      },
      {
        "name": "【花蓮】",
        "text": "「ひぐぅぅぅっっ！？　んひっ、ひゅっ、##　なっ、なにを……あぅんっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0019",
        "src": "/img/common/voice/ogg/v_R-ev033_0019.90b175d32595cf731a0518951cce0654.ogg"
      },
      {
        "name": "【俺】",
        "text": "「欲求不満な身体だ、隅々まで愛してやらねば##　満足するまい……ほう、ノーブラか。##　いい感触だな、もっと喘いでみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もっともらしいことを言いながら、男の手は##荒々しく乳房を擦り、押し潰すようにして、##柔肉を揉みしだいてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揉むほどのボリュームなどない乳房だが、##男はサイズにこだわらないとでも言うように、##僅かな膨らみに指を這わせ、蠢かせていた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁっ、くっっ、ふぅぅっっっ……んやっ、##　はっ……あぅっ……んっっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0020",
        "src": "/img/common/voice/ogg/v_R-ev033_0020.b4258bb311400a2d07d73a72e925840b.ogg"
      },
      {
        "name": "",
        "text": "　擦られると、はっきりと自覚させられる。##挿入によって快感を得て、痛いくらいに##勃起させられた乳首の感触に、顔が火照る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その乳首を服ごと摘まれ、扱かれると、##切ない疼きが胸いっぱいに溢れ、むず痒く、##花蓮はお尻を突き上げて、身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かと思えば、手の平に乳首を圧迫されて、##転がすように擦りながら、慎ましい膨らみを##優しく揉み捏ねられてしまった。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁうぅぅぅっっ！　ひゃっっ、ふくっ、##　あぅんっっ！　んはぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0021",
        "src": "/img/common/voice/ogg/v_R-ev033_0021.a6a40bd8c3e282170e014866ddfb98f7.ogg"
      },
      {
        "name": "",
        "text": "　予想もしない愛撫の連続に、拘束されたまま##全身がガクガクと跳ね、その快感の波に、##肉棒を擦る肉襞までが激しく震えていた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ひゃぐっっ、んぅぅっ、お、おか、ひっ……##　ひやんっ！　あひっ、はひぃぃっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0022",
        "src": "/img/common/voice/ogg/v_R-ev033_0022.0262afeb7add3ca0a2ffee4ab9ea7a29.ogg"
      },
      {
        "name": "",
        "text": "　ゾクゾクッと駆け抜ける快感の電流は、##背筋を痺れさせて、頭の奥に届いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結んだ唇は、その衝撃に堪らず緩まされ、##甘い嬌声を跳ねさせて、花蓮は喘ぎを放ち、##荒い息と涎を、口元から溢れさせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なに、おかしくなどないさ。それは本来、##　女であれば誰でも感じるものだ」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「これ、がっ、誰でもぉ……んぅっ、くぁっ、##　んはぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0023",
        "src": "/img/common/voice/ogg/v_R-ev033_0023.ea44ac7528ef28946ac8b0f4cd9f33e7.ogg"
      },
      {
        "name": "",
        "text": "　口を開いた瞬間、今度は胸を揉みながら##小さく腰を揺すられ、肉棒に吸いつく肉襞が、##グチュグチュと掻き回される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち腰が跳ね上がり、髪を乱れさせ、##花蓮はのたうつように感じ入ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしてヒクヒクッと痙攣する肉壺へ、##逞しい男根がまた深く踏み込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い刺激に四肢がブルブルと震えて、##立って入れられないほどの快感に頭が眩み、##視界が明滅させられるほどだ。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁふっっ、あっ、んくぅぅぅっっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0024",
        "src": "/img/common/voice/ogg/v_R-ev033_0024.5a76a7c0b03ec6832289d3a8829608e2.ogg"
      },
      {
        "name": "",
        "text": "　その身体を抱え、支えるように腕を回され、##男の手はさらにいやらしく乳房を押し捏ねて、##緩やかな抽挿を繰り返し続ける。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ひぐぅぅぅっっっ！　あぅっ、んぅぅっ！##　んはぁっ、あっ……はっ、くひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0025",
        "src": "/img/common/voice/ogg/v_R-ev033_0025.a495f0f6728d59ba4f8b6b25b2743083.ogg"
      },
      {
        "name": "",
        "text": "　完全に性感を意識してしまい、火が点いた##花蓮の肉体は淫熱に蕩け、指先と肉棒、##二つの愛撫にビクビクと反応を示してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　堪えようとする理性が唇を噛ませるのに、##身体は瞳を垂らして恍惚の笑みを浮かべさせ、##気がつけば口端から、涎も流れている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな自分の姿を恥じ入るのに、淫らな顔、##仕草を晒している事実が背筋を震わせ、##奇妙な感覚を全身に広げてゆく。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「はふぅぅぅっ……あっ、んんぅぅぅっ！##　ふぁっ、んくっ、くっふぅぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev033_0026",
        "src": "/img/common/voice/ogg/v_R-ev033_0026.2365fda03c1d18890628e8d0707d8f76.ogg"
      },
      {
        "name": "",
        "text": "　意識すればするほど、股間に力が加わり、##尻穴と膣肉を窄めて、肉棒をキツく締めつけ、##擦り上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　潤んだ肉襞がペニスに絡みつく、その刺激に##新鮮な快楽を注ぎ返され、花蓮は無意識に、##男の抽挿に合わせて腰を振り乱していた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……ふぅっ、相当いいらしいな。##　いいだろう、もっと激しくしてやる……##　お前の膣内に俺の形を刻んでやろう！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev033d",
        "src": "/img/pc/hello_script/ev/M/R-ev033d.70f6f1d9570b5d3c9a1dc6fe37f6b7ce.jpg"
      },
      {
        "name": "",
        "text": "　――ズブジュゥゥゥッッ、グチュンッッ！##ズブチュッッ、グヌチュッ、ズプゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「くっひぃぃぃぃっっっ！？　んひっっ、##　ひあぁぁっっ！　あくっ、んんぅぅっ！##　ひぃっ、きもひっ、いぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0027",
        "src": "/img/common/voice/ogg/v_R-ev033_0027.64d65acd974e60fd34880b28fd53c0c9.ogg"
      },
      {
        "name": "",
        "text": "　粘膜を絡みつかせたままで、肉棒を勢いよく##抽挿され、愛液の飛沫が飛び散ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内をドロドロに掻き混ぜ、引っ掻いてゆく##激しい刺激に背中を大きく震わせて、花蓮は##完全に表情を蕩けさせ、喘ぎ叫んでいた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「あひぃぃんっ、ひぐっっ、んあぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0028",
        "src": "/img/common/voice/ogg/v_R-ev033_0028.0b4c643b36cdb0c175315e5d7f27798e.ogg"
      },
      {
        "name": "",
        "text": "　感じて叫ぶたびに肉壺を強く締めつけて、##その狭まった膣肉を貫通される快感に酔う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　貫かれた肉襞が蜜液をドプンッと溢れさせ、##逞しい牡肉を丁寧に洗い清めるかのように、##膣肉が隙間なく絡みついていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その肉棒が引き抜かれると、花蓮は無意識に##尻を突きだしながら、背をゆっくりと反らせ、##切ない快感に舌を突き伸ばして喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「あふぅぅぅんっっ……んっ、くふっ、ふっ、##　あぅっ、あうぅぅぅっっ……んひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0029",
        "src": "/img/common/voice/ogg/v_R-ev033_0029.af4c9acc7ed56d62e4a2bc63cfabd92a.ogg"
      },
      {
        "name": "",
        "text": "　ショーツを脱がされたとき以上の愛液が、##牡槍に掻きだされて媚肉を濡らし、脚を流れ、##ボタボタと地面に滴り落ちていった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く濡れた感触と、いやらしい水音を感じ、##花蓮は顔を赤くして全身を熱く火照らせ、##羞恥に悶えながら感じさせられてゆく。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁっ、はあぁぁんっっ！　んくっっ、##　くふぅぅっ……んぅぅっ、す、ごぉっ……##　あうっ、んぅっ、すごぉぃいっっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0030",
        "src": "/img/common/voice/ogg/v_R-ev033_0030.7abd9a980688bffa63a8f301b7e4134d.ogg"
      },
      {
        "name": "",
        "text": "　抵抗もなく快楽を叫び、よがりながら激しく##腰を振り乱す花蓮。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その尻に腰を叩きつけながら、胸を弄り、##男が嘲笑を響かせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ、我慢するのはもうしまいか。##　いい格好だぞ、花蓮。自分で腰を捩って、##　快楽を貪り、愛液を振り撒く姿はなぁ！」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んっやぁぁっっっ……そ、そんらぁぁ……##　あぐっ、はうぅぅぅんっ！　そんら、こ、##　ことぉ、言わないで……あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0031",
        "src": "/img/common/voice/ogg/v_R-ev033_0031.c5012e45d04fdbfecaa00a1729593dbd.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な顔をブンブンと振って否定するも、##表情は淫悦に緩みきって、涎塗れの唇が、##だらしなく綻んで舌を垂らしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、花蓮よ……それほど淫らなことを、##　快楽を望むなら俺の仲間にならんか？」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひゃうぅぅっっ……はぁっ、あっ……##　な、か……んんぅっ、それはぁぁ……##　ふぐぅっっ、んぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0032",
        "src": "/img/common/voice/ogg/v_R-ev033_0032.84162beabb40c15670b90cadec7d675a.ogg"
      },
      {
        "name": "",
        "text": "　快楽に痺れる頭でさえ、それが裏切りだと##判断した花蓮は、とっさに言葉を濁らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の腰遣いを受けると、言葉は蕩け、##瞳が潤み、尻を捩って甘えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「対魔忍の世界では、淫蕩はご法度……##　だが俺の仲間なら許される。いや、むしろ##　淫乱な者こそ欲しいのだ……花蓮よ」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「い、んらぁっ……んっ、な……私……##　私、こんなにっ……んぐっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0033",
        "src": "/img/common/voice/ogg/v_R-ev033_0033.add97265f8f60237581f0aadaa17a704.ogg"
      },
      {
        "name": "【花蓮】",
        "text": "「こんな、え、えっち……エッチ、なのにっ、##　いいのぉっ？　もっとして……気持ちよく、##　なってもいいのぉっっ！？」",
        "type": "TXT",
        "id": "v_R-ev033_0034",
        "src": "/img/common/voice/ogg/v_R-ev033_0034.d60b4676d9a6c4c8b3507244b4eb89e8.ogg"
      },
      {
        "name": "",
        "text": "　男からの返事はない。だが、それを肯定する##快楽の波が、激しい突き上げによって膣奥に、##そして下半身に注ぎ込まれてくる。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひあぁあぁぁ――っっっ！　あぅっっ、##　んっ、くぅぅぅ……ふぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev033_0035",
        "src": "/img/common/voice/ogg/v_R-ev033_0035.18c49cf69158586e528c4ee610624a0f.ogg"
      },
      {
        "name": "",
        "text": "　自分でさえ拒絶し、封じていた欲求を、##受け入れるどころか求めてさえくれる――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこでは自分を偽る必要もなく、身体を包む##この膨大な快楽を、さらに欲張ってねだっても##いいのだと、男が誘ってくれているのだ。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "（はぁっ、ふっっ……んっ、な……悩む、##　必要、なんてぇ……っ……）",
        "type": "TXT",
        "id": "v_R-ev033_0036",
        "src": "/img/common/voice/ogg/v_R-ev033_0036.c9de1e7e3e5fefd3e3404eb8b37edada.ogg"
      },
      {
        "name": "",
        "text": "　ゴクリと生唾を飲み下し、唾液の糸を##ネットリと引いて唇を開き、花蓮は告げる。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「なるっ、仲間にぃっ……なるっ、してっ……##　してくださいぃっ！　だからお願いっ、##　もっと……気持ちよくしてぇぇっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0037",
        "src": "/img/common/voice/ogg/v_R-ev033_0037.651baa3be0dd3f67bbf1dc1b48da5af6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ふっ、よく言ったぞ、花蓮！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう答えた瞬間、のしかかるような体勢で##花蓮を抱え込み、男が腰を僅かに引き――。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひぅぅぅっ！　あひっ、ひぃぃっっ！？」",
        "type": "TXT",
        "id": "v_R-ev033_0038",
        "src": "/img/common/voice/ogg/v_R-ev033_0038.dc46a09aa528e3e361f424f1c1ed60c7.ogg"
      },
      {
        "name": "",
        "text": "　その直後、勢いよく腰を突きだして尻肉を##打擲し、野太い肉棒を膣最奥まで叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「ひぐうぅぅぅっっっっ！　あぐっっ、##　んくぅぅっ……くぁぁんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev033_0039",
        "src": "/img/common/voice/ogg/v_R-ev033_0039.ba2da99b948c684d24a26fd20de221af.ogg"
      },
      {
        "name": "",
        "text": "　痛烈な衝撃に子宮を押し込まれ、亀頭の先が##子宮口に食い込むほどに、花蓮の大切な、##膣内が牡で満たされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　震えわななく肢体が伸び、背を反らして、##感極まったようにビクビクッと躍動する。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁぁぁぁぁっっっ、あぐっっ、あっっ……##　あぅぅぅぅぅっっっっ！！！」",
        "type": "TXT",
        "id": "v_R-ev033_0040",
        "src": "/img/common/voice/ogg/v_R-ev033_0040.3d7e8392225dece1d66dd3d337884307.ogg"
      },
      {
        "name": "",
        "text": "　腕に抱え込まれたせいで、激しく動くことも##ままならず、その腕の中で痙攣したように##跳ねる花蓮を、男は強く抱き締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてもう一度腰を引き、再度子宮を潰し、##叩き捏ねて――同時に、両手を添えた乳房、##その頂点でヒクつく乳突起を抓り上げた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひっっっ、ひぃああぁぁぁぁぁ――っっ！##　あぐぅぅぅっっ、んひっっ、ひぐっっ！##　いっぐぅぅぅぅっっ、んああぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0041",
        "src": "/img/common/voice/ogg/v_R-ev033_0041.cd932d3d1b3ed561073b64adc9901e59.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev033e",
        "src": "/img/pc/hello_script/ev/M/R-ev033e.342cf078fcfb746be55d8421722b9486.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥゥッッ！！##ドプドプドビュルゥゥゥッッ！　ビュクッ、##ビクビクビクンッッ、ビュルルゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んひぐぅぅぅっっ！　あいぃぃいっっっ、##　いぐっ、いぐいぐいぐいぐぅぅぅっ！##　んぃっっ、いっくぅぅぅぅっっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0042",
        "src": "/img/common/voice/ogg/v_R-ev033_0042.aa1c72f559a9c27e6e917420ce57c950.ogg"
      },
      {
        "name": "",
        "text": "　――プシュッッッ……プシャァァァッッ！##ブシュッッッ、ブシュゥゥゥゥンッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道口を大きく開かせて、けたたましい音と##勢いで透明の牝飛沫を撒き散らしながら、##花蓮は男の腕の中で脳裏を真っ白に染め抜く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ガクガクと身体を暴れさせて、断続的に##牝潮を噴きこぼし、絶頂を声高に叫んで、##花蓮は凄まじい快楽に呑み込まれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡肉に与えられる熱い快感――膣内射精の##味に酔いしれ、あられもない表情を晒して、##獣のように雄叫びを上げ続けていた。",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁおぉぉぉっっ、はぁあおっっ、んっ……##　んはぁぁっっっ！　あぐっっ、おぉおっっ、##　あっ、まひゃっ、ひぐっ、いぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0043",
        "src": "/img/common/voice/ogg/v_R-ev033_0043.b1cd36bfdbe1f669d60fa8aea7bed55f.ogg"
      },
      {
        "name": "",
        "text": "　――ブシュゥゥゥッゥッッッ！！！##プシュッ、ブシュゥッッ、ジョバァァッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　際限なく噴きこぼれる潮噴き絶頂を、##子宮に浴びせられる熱い牡欲が後押しし、##どこまでも花蓮の身体を燃え上がらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四つん這いを強制されている手足を、##いやらしい液体でびしょびしょに汚し、##花蓮の瞳はうっとりと細められていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌をくねらせ喘ぎ続けるその姿に、学園で##風紀委員として凛と振舞う彼女の面影はなく、##一匹の牝そのものという有様だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、いいぞ……その調子で、もっと本性を##　曝けだせ……それこそが俺の求める、##　氷室花蓮という女なのだからな」",
        "type": "TXT"
      },
      {
        "name": "【花蓮】",
        "text": "「んぁひぃぃっっ、はひっ、はいぃぃっっ！##　いくっっ、いぐぅぅっっ、あぁぁぁっっ！##　いぐっっ、いぎまずぅっぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev033_0044",
        "src": "/img/common/voice/ogg/v_R-ev033_0044.96fd512c53ac28b880935cc14d970ab3.ogg"
      },
      {
        "name": "",
        "text": "　ビクビクと躍動し、射精を続ける肉棒に##快楽の味を刻み込まれながら、花蓮はひたすら##絶頂の叫びを上げ続けるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c124",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "【男】",
        "text": "「おいっ、起きろっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR017a",
        "src": "/img/pc/hello_script/ev/M/SR017a.48ae82172c5feeda6bf8ab108e43be1e.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「はぐっっ！？　くっっ……こ、こは……？」",
        "type": "TXT",
        "id": "v_SR017_0000",
        "src": "/img/common/voice/ogg/v_SR017_0000.1c1876fb529d96929527e3527037a101.ogg"
      },
      {
        "name": "",
        "text": "　頬に走った衝撃に目を覚まし、アスカは##周囲を見回して、僅かな戸惑いを見せた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「っっ！　なによ、これはっ……」",
        "type": "TXT",
        "id": "v_SR017_0001",
        "src": "/img/common/voice/ogg/v_SR017_0001.ffaf577e8dcf64ffd69c2c58524353ac.ogg"
      },
      {
        "name": "",
        "text": "　両手首と首を金属の板枷に固定され、身体は##宙吊りにされている。両脚はＭ字に開かされ、##着ていた戦闘衣装はあちこちが破かれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉付きの良い、タプッと揺れる大きな乳房、##隠すべき淫裂など、女性の魅力溢れる肉体を##晒された現状に、アスカは瞳を鋭く細める。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「……そっか、私ってば捕まったんだっけ……##はぁ～あ、面倒なことになっちゃったわ」",
        "type": "TXT",
        "id": "v_SR017_0002",
        "src": "/img/common/voice/ogg/v_SR017_0002.ad4e0fad8d8600995a3a740170cb885b.ogg"
      },
      {
        "name": "",
        "text": "　口調は過去の――強さを求め魔族に堕ちる、##それ以前のアスカのまま。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど瞳には色濃い残忍さと冷酷さを秘め、##周囲を見回しながらアスカは告げる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「――で？　こんな格好させて、あれ？##対魔忍でもない私に、いまさら快楽調教？##あっは、バッカみたい……笑わせるわね」",
        "type": "TXT",
        "id": "v_SR017_0003",
        "src": "/img/common/voice/ogg/v_SR017_0003.991fe73bed3e312f50e94e0372c7732a.ogg"
      },
      {
        "name": "",
        "text": "　言いながらも、枷を外そうと力を込めるが、##特殊金属の板は砕けそうにない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「古典的な手段とは思ってはいるが……##女を従わせるには、これが一番だからな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカの僅かな抵抗を見て、男は笑い、##そう告げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　密着するくらい身体を寄せた、男の指が##剥きだしの股間をなぞり上げ、乳房を揉む。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっっ……ふふっ、幸せ者ねぇ、あなた。##こんないい女のオマンコ触れるなんて、##たぶんこの先、一生ないことよ？」",
        "type": "TXT",
        "id": "v_SR017_0004",
        "src": "/img/common/voice/ogg/v_SR017_0004.cb682cd2075f46354eed7964844b26aa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、まったくだ……こんな、濡れやすい##淫乱マンコを弄れるなんて最高だとも。##見ろ、少し擦っただけでドロドロだぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言いながら、男が濡れた指先に愛液の##糸を引き、アスカの眼前に突きつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの恥辱の証を見せつけられ、アスカは##僅かに頬を染めて、顔を背ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな姿に男は歪んだ笑みを浮かべて、##部屋の外に合図を送った。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「っっ……今度は、いったい……ああ、##なるほどね……そういうことなんだ……」",
        "type": "TXT",
        "id": "v_SR017_0005",
        "src": "/img/common/voice/ogg/v_SR017_0005.45bd47e554b7133052e0b13c988d7388.ogg"
      },
      {
        "name": "",
        "text": "　自分を拘束しておくだけの部屋にしては、##随分広いと思っていたところだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾロゾロと入ってきた数十人の男、##おそらくは目の前の男の部下たちだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いずれも逞しく、体力だけはありそうな##男たちを見て、アスカは鼻を鳴らして笑う。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「つまり――こいつらを根こそぎ搾り取って、##抜け殻にしてやればいいのね……ふふっ、##いいわよ。腕が鳴るじゃない」",
        "type": "TXT",
        "id": "v_SR017_0006",
        "src": "/img/common/voice/ogg/v_SR017_0006.eab950c4174a95cdfc5fd0b2b45f595d.ogg"
      },
      {
        "name": "",
        "text": "　そんなことを口にして見せるが、アスカの##声は僅かに震え、笑みも引きつっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「できるものならな……まあ、時間と数だけは##たっぷりある。せいぜい愉しんでくれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がそう告げて部屋の奥へ下がると同時、##無数の男たちは一斉に、アスカに手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「やっ、ちょ――んぐっっ、くひぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR017_0007",
        "src": "/img/common/voice/ogg/v_SR017_0007.95c8f07d6f06badbba13a7c43bd77e9d.ogg"
      },
      {
        "name": "",
        "text": "　吊るされたアスカの身体を、前後から挟んで##支えるように、二人の男が腰を抱え上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　前についた男は、アスカの淫唇がだらしなく##潤んでいるのを確認するや、その粘液を自分の##肉棒に擦りつけ、勢いよく押し込んでくる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR017b",
        "src": "/img/pc/hello_script/ev/M/SR017b.aef2ce5ead27aec3d9708b450e1a50a5.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「あっっ、ぐぅっ……このっ……ムードも、##なにも、あったもんじゃ――ふやぁぁっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR017_0008",
        "src": "/img/common/voice/ogg/v_SR017_0008.1049c643ced8c294b67d706bbb9078dc.ogg"
      },
      {
        "name": "",
        "text": "　背後からアスカの尻房を持ち上げた男は、##ローションをボトルから直接ペニスに浴びせ、##僅かに湿っただけのアナルへ捻じ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「かひゅっっ……んぐっ……っあぁぁっ……」",
        "type": "TXT",
        "id": "v_SR017_0009",
        "src": "/img/common/voice/ogg/v_SR017_0009.65c850b1ba18cc4574e145744d6006dd.ogg"
      },
      {
        "name": "",
        "text": "　双穴が痛烈なまでの圧力に押し広げられ、##二本の肉棒が間の粘膜壁を挟んで肉襞を抉り、##グチュ、ヌチュゥ……と粘質的な音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かな湿り気しかない穴を抉られる痛みに、##アスカの腰はヒクつき、声が悲鳴のように##掠れ、全身がガクガクとわなないた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぅぅっっ……くっ、うぅぅっ……##はぁっ、んっっ……あはぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR017_0010",
        "src": "/img/common/voice/ogg/v_SR017_0010.d183b977c9714ea80f5e8b0e62e44413.ogg"
      },
      {
        "name": "",
        "text": "　けれど――魔族として堕ちた淫らな身体は、##独りよがりな男たちの抽挿にも感じ始め、##媚肉を潤ませ始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰が引かれる動きに肉襞を掻きだされ、##背筋が反り返った瞬間に尻肉を貫かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の敏感な部分を熱い肉塊に満たされ、##激しく擦り上げられると勝手に肉体が反応し、##自分でもわかるくらい、愛液が溢れてきた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぅぅっ……んっ、はぁっ……このっ、##調子にっ……ひゃうんっっ！」",
        "type": "TXT",
        "id": "v_SR017_0011",
        "src": "/img/common/voice/ogg/v_SR017_0011.0654f78da318c0354188ec2e472b06f7.ogg"
      },
      {
        "name": "",
        "text": "　声を荒らげようと口を開いた瞬間、##二本の肉棒が同時に最深部を突き上げ、##頭の奥がジンと熱く疼き、痺れた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひふっ、はっ……ふぐぅぅっ……んっ、##はぁぁ、あぅっ……」",
        "type": "TXT",
        "id": "v_SR017_0012",
        "src": "/img/common/voice/ogg/v_SR017_0012.b06e7807c8306ccd9a6ffa2ef3f829d9.ogg"
      },
      {
        "name": "",
        "text": "　その疼きに反応して胎内がヒクッと痙攣し、##双穴の奥からトロトロと、熱い滴りが滲んで、##肉棒に絡みつき、抽挿を助ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヌチュヌチュと音を立てて肉穴が蹂躙され、##そのたびにアスカは瞳を細め、鼻を鳴らし、##甘えるような声を響かせて、息を荒くさせる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「くはぁぁっ、あんっっ、んふっ……んっっ、##はあぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_SR017_0013",
        "src": "/img/common/voice/ogg/v_SR017_0013.3cbfe2394abc09ef0074c97e4df3e6eb.ogg"
      },
      {
        "name": "",
        "text": "　痛みよりも濃厚な快感に奥襞を刺激され、##ゾクンッと背筋が痺れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカは堪らず甲高い嬌声を響かせ、##柔らかな膣肉を、そして弾力ある菊肉壺を##キュッと締めつけ、身悶えさせられていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぁぁっっっ！　はぁうっっ、あぅっ、##んぐぅぅっ……くひっっ、ひあぁぁっ！」",
        "type": "TXT",
        "id": "v_SR017_0014",
        "src": "/img/common/voice/ogg/v_SR017_0014.1acd708f5afa28ce9a866dd85a3dd2be.ogg"
      },
      {
        "name": "",
        "text": "　アスカのもたらす強烈な快感と、牡に媚びる##甘い声に劣情を煽られ、男たちはさらに激しく##腰を動かし、スパートをかけ始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その激しい抽挿に蕩けた肉襞を強く、深く、##そしてねちっこく抉られ、擦られるたびに、##媚粘膜が淫液の糸を引き伸ばすのがわかる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先走りと愛液、腸汁を牝壺で混ぜ合わされ、##泡立つほどに攪拌され、喉が跳ね上がり、##ゾクゾクッと迸る快感に頭が眩まされた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（くっっ、んぅっっ……だめっ、このまま……##このままじゃ、いっ……イかされっ……##ひぐぅぅぅぅっっ！？）",
        "type": "TXT",
        "id": "v_SR017_0015",
        "src": "/img/common/voice/ogg/v_SR017_0015.8dec7809af71e319e290654b814c7dfb.ogg"
      },
      {
        "name": "",
        "text": "　懸命に口を噤んで声を抑えようとするも、##男たちがさらに肉棒を大きく膨らませ、その##強靭な圧力に抉られた瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んくぅぅっっっ、ひうぅぅぅ――っっっ！」",
        "type": "TXT",
        "id": "v_SR017_0016",
        "src": "/img/common/voice/ogg/v_SR017_0016.12684c11e10f0c2d0801bd89d3ad8485.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR017c",
        "src": "/img/pc/hello_script/ev/M/SR017c.b010d5ddd4bc4de018ad2658bea09ef9.jpg"
      },
      {
        "name": "",
        "text": "　――ビクビクビクゥゥゥッッ！##ビュククッ、ビュルルゥゥゥ～～～～ッッ！##ドクッ、ドクッ……ドプゥゥッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぐぅぅぅっっ……んぉっ、ふっ……##んっっ……はぁっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR017_0017",
        "src": "/img/common/voice/ogg/v_SR017_0017.37c08681d34baa32d53184fef7e8aa35.ogg"
      },
      {
        "name": "",
        "text": "　淫粘膜を掻き抉り、最奥に達した二本の、##雄々しいペニスが猛りを上げて、粘っこく##濃厚な牡エキスを弾けさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜が蕩け、痺れ、ジンジンと疼きを孕み、##アスカの脳内に官能の炎を渦巻かせる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（ふっぐぅぅぅ……んぁっ、な……なん、て、##量よぉっ……そ、それにぃ……んぐっ、##あっ、ついしっ……勢い、すごっ……）",
        "type": "TXT",
        "id": "v_SR017_0018",
        "src": "/img/common/voice/ogg/v_SR017_0018.3dc21018dd0557b9f29b728b246a74b2.ogg"
      },
      {
        "name": "",
        "text": "　瞳をうっとりと細めて舌を突き伸ばし、##だらしない表情で全身をビクビクと痙攣させ、##双穴射精の肉悦に酔いしれるアスカ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも激しい声をもらすことも、絶頂の##波さえも堪えてやり過ごすと、肩を揺らし、##息を整えて男たちを睨む。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっふ……ふ、ふふっ……下手クソだし、##とんでもない早漏ねっ、あなたたち……##この基地は、そんなやつばっかりなの？」",
        "type": "TXT",
        "id": "v_SR017_0019",
        "src": "/img/common/voice/ogg/v_SR017_0019.3c08f0a692cd2048be878391ab61c93a.ogg"
      },
      {
        "name": "",
        "text": "　己を奮い立たせ、周囲の冷静さを奪おうと##挑発の言葉を吐くが、二人の男は無視して、##アスカの身体をモノのように扱ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　固定し、またも自分勝手にガシガシと腰を##振って、扱きだした精液を少女の体内に残し、##そのまま萎えた肉棒を抜きだした。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あぅっ……んぅっ、はぁぁ……まったく、##量だけは一人前ね、早いなりにも……」",
        "type": "TXT",
        "id": "v_SR017_0020",
        "src": "/img/common/voice/ogg/v_SR017_0020.ce74300aad408b076468ac06b5a60ae6.ogg"
      },
      {
        "name": "",
        "text": "　強がるアスカだったが、その尻穴は牡槍で##大きく口を開けさせられ、戻りきらず広がり、##ダラダラと白濁をもらし、ヒクついている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアスカの態度を眺めていた、この宴の##主催者――アスカを捕らえたあの男は、##小さく鼻を鳴らし、その場に背を向ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「威勢がいいな……残りの部下どもの相手も、##その調子で頼むぞ……せいぜい頑張れ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に、絶対負けるものかと、##アスカは奥歯を噛み締め、瞳をツリ上げた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　そうして――数時間ほどが経過した頃。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR017d",
        "src": "/img/pc/hello_script/ev/M/SR017d.5529b33f9747293a3649a02183375785.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ほう、これは……ふふふ、かなり派手に##やられているようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　部屋に戻った男がそう感嘆をもらすほどに、##吊るされたアスカの身体は、淫惨な状態に##追いやられていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　引き裂かれた衣装はさらにボロボロになり、##残った布地にも覗いた肌にも、そして頭にも。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなアスカを犯す男は二人、相変わらず##彼女をモノのように扱い、挟み込んで犯し、##一心不乱に腰を振り続けている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はぁおおぉぉっっっ……んぉっ、くっ……##んふぅぅっっ！　ひぅっ、いひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR017_0021",
        "src": "/img/common/voice/ogg/v_SR017_0021.83de9d023f56becb0d7b8f0789041149.ogg"
      },
      {
        "name": "",
        "text": "　男の存在にも気づかず、精液を逆流させ、##ぽっかり広がった穴を肉棒で串刺しにされ、##アスカは身動きできぬ身体を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズチュズチュと音を立てて肉襞を擦られる、##そのたびに乳房と尻肉を揺らして身悶え、##全身に纏う精臭にまで官能を揺さぶられた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐっっ、あっ……はぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_SR017_0022",
        "src": "/img/common/voice/ogg/v_SR017_0022.c3fd4e652e21c822523852e17c02c0eb.ogg"
      },
      {
        "name": "",
        "text": "　すでに何十人という男に双穴を抉られ続け、##アスカの肉襞は蕩け、緩みきっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉にもならない、肉悦と疲労で掠れた##喘ぎ声を、肉体の反射で溢れさせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束され動けないという状態に、無力感と##諦めを覚えながら、モノのように扱われ、##遠慮もなく犯され、その気持ちが刻まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも肉体は快楽を覚えてしまい、刺激が##脳天を痺れさせ、思考までも奪い去る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逃げることも叶わず、無理やり注ぎ込まれる##快楽の波に肉体は溺れ、またもビクビクッと##大きく痙攣し、双穴の肉襞をヒクつかせた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あぐぅぅんっっっ！　んはっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_SR017_0023",
        "src": "/img/common/voice/ogg/v_SR017_0023.d763d7dd224d48b2ac91c68bb8facb57.ogg"
      },
      {
        "name": "",
        "text": "　絶頂に震える淫肉を最奥まで貫かれ、さらに##深い絶頂を迎えたアスカが叫び、わななく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男たちは震えながら絡みつく粘膜の刺激に##腰を震わせ、蓄えた濃厚な牡欲を、彼女の##身体の奥深くへ注ぎ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR017e",
        "src": "/img/pc/hello_script/ev/M/SR017e.fc543a8691a30e03c55c526471dd1174.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュクゥゥンッッッ！##ビクビクッッ、ドビュルゥッ！　ビュルルッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐふぅぅぅぅ――――っっっ！！！##おうぅぅっ、んふっっ、ふぐぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR017_0024",
        "src": "/img/common/voice/ogg/v_SR017_0024.44a19f1163fa46f2eea829552c97c583.ogg"
      },
      {
        "name": "",
        "text": "　大量のザーメンが、それまでの輪姦によって##溢れんばかりに溜まった精液を押しだし、##アスカの膣に、直腸に放たれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かな結合部の隙間から勢いよく噴きだす、##混ざり繋がった濃厚な精液が、双穴から床に##滴り、ビチャビチャと汚液溜まりを広げた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぅっっ、はおっっ、おあぁぁぁっ……##んくっ、くふぅぅっっ、ああぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR017_0025",
        "src": "/img/common/voice/ogg/v_SR017_0025.1081f13081cbc43438effc4e203d0013.ogg"
      },
      {
        "name": "",
        "text": "　精液を搾るように、射精しながら腰を使い、##ストロークを浴びせる男たち。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きに絶頂を後押しされ、アクメに##震える肢体がまたも痙攣し、吊るされたままで##ビクビクンッと激しく躍った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふはははっ、最初の勢いも鎮まったか。##さてアスカよ、まだ抵抗する意志はあるか？##それとも、俺には敵わないと悟ったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男からそんな声をかけられ、ようやく相手が##そこにいると気づいたアスカは、虚ろな瞳に##僅かな光を宿して、男を睨む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉はないが、その目には抵抗の意思が、##そして敵への怒りと憎しみが見えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、そうだろうな……対魔忍の頃より、##そして魔族に堕ちてもその身は強靭、##心は気丈――この程度では堕ちるまい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獲物が屈していない、そのことを喜ぶように##男は笑うと、部屋の入口へ合図を送った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すると――ようやく、最後の二人の相手を##終えたその部屋に再び、数十人の男たちが##姿を見せ、滾った牡欲を股間に膨らませる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「――――――っっ……ぁ……あっ……」",
        "type": "TXT",
        "id": "v_SR017_0026",
        "src": "/img/common/voice/ogg/v_SR017_0026.ef939266ab9e54d783654ddcabab08bc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが安心しろ。お前を犯したいと思う者は、##いくらでもいるからな。さて、引き続き##こいつらの精液を搾り取ってやれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶望に歪むアスカの表情を堪能しながら、##男が再び部屋をあとにする。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　その背に向けて、アスカは悲痛に歪んだ、##苦悶と悦楽の喘ぎを叫びかけるのだった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっくああぁぁあぁっっっっ！　あひっっ、##ひぃぃんっ、んひあぁぁぁぁ――っっ！！」",
        "type": "TXT",
        "id": "v_SR017_0027",
        "src": "/img/common/voice/ogg/v_SR017_0027.1083f234ca35ffa506b4f7615bd69543.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c125",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR018a",
        "src": "/img/pc/hello_script/ev/M/SR018a.fc3c0df5765223977daf8a330fd51af2.jpg"
      },
      {
        "name": "",
        "text": "　ガシャンッと音を立てて、アスカの拘束具と##足の鎖が解かれた。拘束はそのままだが、壁に##繋がれていた窮屈さがなくなり、膝が折れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　立つ気力も体力も尽きたアスカは、そのまま##地面に崩れ落ち、突っ伏すように倒れ込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔と上半身を床につけて、ヒューヒューと##掠れた息をもらし、なんとか生きてはいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど全身精液塗れ、股間からはドプドプと##音を立てて精液が逆流し、床に流れていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……随分と派手にやられたようだな」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ぁ……っっ……んぐぅぅぅっっ！！」",
        "type": "TXT",
        "id": "v_SR018_0000",
        "src": "/img/common/voice/ogg/v_SR018_0000.2a2d17b1d58791509cd8af82c37e0c60.ogg"
      },
      {
        "name": "",
        "text": "　精液溜まりとなった双穴を男の指に抉られ、##下腹部に突き抜けた肉悦に、思わず悲鳴を##上げて、身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが男から逃れる体力も、まして抵抗し、##手傷を負わせる余力など、残ってはいない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ反射に任せてビクンッと腰を跳ねさせ、##締めつけられた肉襞が、精液を押し流す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感覚にさえ淫らな刺激を感じてしまい、##アスカの肉付きよい尻房が、フルルッと牝肉を##揺らし、捩れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、そろそろ仕上げと行くかな……##そら起きろ！　まだ終わってはいないぞ、##お前の務めはなぁ！」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ひぐっっ……んひっ、いああぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0001",
        "src": "/img/common/voice/ogg/v_SR018_0001.6308a6717d2df28e656ed51b6dc15e48.ogg"
      },
      {
        "name": "",
        "text": "　何十人という男に犯され、弛緩した膣肉が##ギチギチと悲鳴を上げるほどの剛直が、##精液溜まりと肉襞を貫き、捻じ込まれる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR018b",
        "src": "/img/pc/hello_script/ev/M/SR018b.727ce2e44954891b3ba6aad0e8585695.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んぐふぅぅぅぅっっっ！？　おぅんっっ、##んっっ、あがぁぁっ……はぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR018_0002",
        "src": "/img/common/voice/ogg/v_SR018_0002.7dc91c5b418fd4ea06597fb947f62a81.ogg"
      },
      {
        "name": "",
        "text": "　ただ犯される穴となり、緩んでいた膣肉へ、##さらにそれを開拓しようとする衝撃を受け、##背筋が震え立ち、電流のような痺れが奔る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何百、何千回と擦られた膣肉は赤く腫れ、##それを強く圧迫される感覚は、朦朧としていた##意識を目覚めさせるに、十分だった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（んくひぃぃぃっっっ！？　あぐっっ……##んっ、なっ……な、にっ、こ……うぅっ！）",
        "type": "TXT",
        "id": "v_SR018_0003",
        "src": "/img/common/voice/ogg/v_SR018_0003.45a64ea0716c9c2b195734bec9c8d831.ogg"
      },
      {
        "name": "",
        "text": "　挿入された肉棒が引き抜かれ、敏感に##腫れ上がった粘膜が擦られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち、性交の快感が頭の奥を貫き、##動かなかった腰がガクガクと跳ね、指先までが##熱く痺れて、堪えるようにキュッと曲がる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「おうふぅぅぅっっ、んぐっ、ふあぁぁっ！##あひぃっっ、ひやっっ、やあぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0004",
        "src": "/img/common/voice/ogg/v_SR018_0004.1717d4176f0929bf7635a3e37d39f975.ogg"
      },
      {
        "name": "",
        "text": "　痛いくらいに敏感になった淫肉ながら、##精液を潤滑油にされ、次第にその刺激が蕩け、##アスカの肉体に馴染んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押し開かれた痛みがあったのは、挿入の##本当に最初だけだ。数回のストロークで、##肉襞は牡の形を把握し、柔軟に形を変える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズジュッ、ヌチュッと精液が粘膜に塗られ、##牝の本能を目覚めさせるため、##染み込ませているかのような感覚だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しい牡槍の感触を精液の味とともに、##膣奥深くまでたっぷりと注がれ、その長大な##肉幹を利用した長い抽挿を繰り返される。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んはくぅぅっっ！　ひぃいっ、ひっっ……##んひぃぃぃぃっっっ！」",
        "type": "TXT",
        "id": "v_SR018_0005",
        "src": "/img/common/voice/ogg/v_SR018_0005.e27ab421ae9811c66b5ec17ae111983a.ogg"
      },
      {
        "name": "",
        "text": "　抽挿に合わせて声音が甲高く響き、##時に低く沈められた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みはまるでない、というわけではない。##けれどそれ以上の快楽が押しつけられ、##小突かれる子宮がキュンッと疼く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に四肢がヒクついて弛緩し、床に##身を預けた状態で、アスカの尻が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が腰を引くその刺激は粘膜襞を裏返し、##刺激を追うように、腰が大きく浮いて、##揺れる尻肉を男の前に突きだす格好となった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「はははっ、もうへばったかと思ったが、##まだまだ貪欲な身体だな……こっちの穴まで##物欲しそうに、大口を開きおって！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の前に突きだされ、脚を開いたことで##尻房の谷間が晒される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤く腫れ上がった肉皺がパクッと口を開け、##腸粘膜を裏返して、卑猥な匂いと青臭い粘液を##垂れ流し、小刻みな痙攣を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「ふやぁぁぁ……ふぐっ、うっ、うあぁぁ……##うご、く、にゃ……あぐぅぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_SR018_0006",
        "src": "/img/common/voice/ogg/v_SR018_0006.727193c57cba83bf0688c58ac551c538.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、そう遠慮をするな。こっちの穴も##しっかりと可愛がってやる……そらっ！」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR018c",
        "src": "/img/pc/hello_script/ev/M/SR018c.f14a20fd1aff3fb6e09725f919bbf444.jpg"
      },
      {
        "name": "【アスカ】",
        "text": "「んひぎぃぃぃぃ――――っっっ！##んふぅぅぅっ、ふぐっ、あおぉぉっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0007",
        "src": "/img/common/voice/ogg/v_SR018_0007.638e36d848fe8505f40f546b08139f3b.ogg"
      },
      {
        "name": "",
        "text": "　口を開ける菊壺を埋めるように、男の手が##バイブをアナルに挿入させる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉に極太の肉棒を咥え込まされたままで、##アナルの奥まで一気にバイブで貫かれる、その##圧迫感に背中が反り、喉奥から呻きがもれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉と同じく犯され腫れ上がった腸粘膜を、##バイブの硬い感触が抉り、精液を絡めながら##引っ掻いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んあおぉぉぉっっっ！　はぁっ、あぁぁ……##くひぃぃっ、ひはっ、んぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR018_0008",
        "src": "/img/common/voice/ogg/v_SR018_0008.095f8fdfa2638703b3c168462873f580.ogg"
      },
      {
        "name": "",
        "text": "　粘膜壺の内側で、境粘膜を両側から擦られ、##肉棒とバイブが互い違いに動き、アスカの心を##蕩かすような刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みに呻くと同時に快楽の甘い声を上げ、##ひくついた腰を押さえるように腰をぶつけられ##、##また持ち上げるように、バイブを引かれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　擦られるたびに粘膜襞がビクビクと蠢動し、##抽挿の勢いに合わせて、攪拌されたドロドロの##精液が溢れだし、またそれが潤滑油になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みを徐々に和らげる粘っこい感触に、##アスカの足先は何度も跳ね上がり、床を叩き、##打ち上げられた魚のように暴れていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひゃはぁぁぁっっっ！　あいぃっっ、##んぐっっ、くおおぉぉぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR018_0009",
        "src": "/img/common/voice/ogg/v_SR018_0009.37f05a95b8ddff31faf882bda65dea0b.ogg"
      },
      {
        "name": "",
        "text": "　吐き気を催すほどの圧迫感が、断続的に##下腹部を突き抜け、その不快さを包むように、##膣肉を男根に撫でられ、喘がずにいられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　疲労しきった身体でなければ、こんな男に##弄ばれて喘いだりはしないのに――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな感情が心の隅に込み上げ、悔しげに##瞳を尖らせると、アスカは男を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、そろそろ素直になっては？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「だ……まぁ、んっ……れぇっ……くっ……」",
        "type": "TXT",
        "id": "v_SR018_0010",
        "src": "/img/common/voice/ogg/v_SR018_0010.8fd41964d70f9e380fef5ba325c4ff57.ogg"
      },
      {
        "name": "",
        "text": "　そんなアスカを嘲笑う男の言葉に、甘く声を##掠れさせながら、なんとかそう言い返す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――そうか。ならもう少し遊んでやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷酷な響きを込めて、男が腰を引く。そして##同時に、手に握ったバイブを素早く前後させ、##腫れ上がったアスカの双穴を責め立てた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR018d",
        "src": "/img/pc/hello_script/ev/M/SR018d.67f4c412093ff48bb23c101945ab7f81.jpg"
      },
      {
        "name": "",
        "text": "　――ブチュグゥゥゥッッッッ！　チュブッ、##グチュッッ、ヌチュボォォッッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「きひぁあぁぁぁぁぁっっっ！！！　あぎっ、##んはひぃぃっっっ、ひぃやあぁぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR018_0011",
        "src": "/img/common/voice/ogg/v_SR018_0011.316b1cf75c73efb48cae3a2523e0847e.ogg"
      },
      {
        "name": "",
        "text": "　それまでの男の、ゆったりとした腰遣いが##どれだけ甘いものだったか、はっきりと違いを##感じさせられ、アスカは嬌声で吼え猛る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮を叩かれ、痺れが止まないうちに、##繰り返し何度も何度も、痙攣する子宮口を##ゴツゴツと貫き叩かれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮へ抜ける衝撃がほぼ断続的であるのに、##同時に擦られる膣肉への刺激は、絶え間なく##抉るように迸り続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで肉が引き裂かれているような、熱さに##似た痛みが突き抜けるのに、次の瞬間には##それが甘い快楽に変わり、全身が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あぁっっ、ああぁぁぁっっっ！　んぐぅっ、##んひぐっっ、あおぉぉおっっっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0012",
        "src": "/img/common/voice/ogg/v_SR018_0012.19097b690944b7c6c6fcca780213410e.ogg"
      },
      {
        "name": "",
        "text": "　ズシンッと身体の中心に響く衝撃は、まるで##丸太でも打ち込まれているかのような、身体が##バラバラになるほどの強烈さだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳は裏返らんばかりに開いて白目を剥き、##開ききった唇からは朱色の喉奥までが晒され、##突き伸びた舌と絶叫が口から飛びだす。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んっああぁぁっっっ、はぁぁあぁっっっ！！##んもっっ、もふっっ、ふやぁぁっっっ！」",
        "type": "TXT",
        "id": "v_SR018_0013",
        "src": "/img/common/voice/ogg/v_SR018_0013.767d8ef5f68872b2eb8aaa93d2f60f4f.ogg"
      },
      {
        "name": "",
        "text": "　それでも――膣穴への刺激だけならば、まだ##我慢することはできたかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしとんでもない圧力で牝肉を抉る、##その裏側では尻穴がバイブに穿られ、精液を##水鉄砲のように隙間から噴出させられている。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぎああぁぁぁっっっ！　ひぐっっ、おっ、##おひりぃぃぃっっっ、ひやあぁぁぁっっ！##めくれりゅっっ、ひらぐぅぅぅっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0014",
        "src": "/img/common/voice/ogg/v_SR018_0014.b7eb3b8448f1b9332653186ab7259a9f.ogg"
      },
      {
        "name": "",
        "text": "　アスカの身体、筋肉や粘膜の状態など、##まるで気にしない無造作で激しい、冷酷な##バイブの抽挿に尻房が跳ね躍り続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抉るというよりも、菊壺内を捏ね潰す、##そんな勢いさえ感じる衝撃に、アスカは仄かな##恐怖さえ感じ、背筋を寒く震えさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、その感情を意識する余裕もなく、##双穴は絶え間なく削られ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜と粘液が絡まり合う、水気を孕んだ、##ブチュッ、グチュンッ、ギチュゥッ！　という##生々しい音が部屋中に響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉穴から噴き上がる熱い粘液が肌に触れ、##そのたびにアスカは、肉が千切れ血が流れ、##それがかかっているのではと錯覚する。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「いぎああぁあぁぁっっ！　あぎぃぃっっ！##いだあぁぁっっ、いだひっっ、あぐぅぅっ！##いづっっ、んひぃぃっ、ひもひぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR018_0015",
        "src": "/img/common/voice/ogg/v_SR018_0015.9f8518a20a8c949ba7fc612e2ef9af02.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、痛いのか気持ちいいのか……##感想なら、どちらかにしてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アスカの混乱した反応を愉快そうに笑い、##男はそのまま腰をぶつけ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかな尻肉は小気味よい、パァンッと肉の##弾ける打擲音を響かせ、粘膜と同じように、##晒された尻肌までが、白から朱に染まる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻が、秘部が、熱い牡欲に焼かれて爛れ、##何度も切られているかのようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それなのに頭が蕩け、真っ白になるほどの##快感が溢れ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛いのに気持ちがいい――いや、むしろ##痛みがこの上なく心地よく、心も身体も、##すべてがその感覚に蕩け落ちていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んもおぉぉぉっっっっ！　ほぉぐっっ、##おうぅぅんっっ！　んひっっ、ひぐぅぅっ！##んはっ、はぁぁんっっ！」",
        "type": "TXT",
        "id": "v_SR018_0016",
        "src": "/img/common/voice/ogg/v_SR018_0016.6c84cbe556b0ad2466cd61547bbc0b0c.ogg"
      },
      {
        "name": "",
        "text": "　モノのように扱われ、犯されていたときと、##受ける印象がまるで違った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手荒く乱暴なのは変わりがない。けれど、##激しい中にも男の性技の巧みさが見え隠れし、##腰を突かれる角度が微細に変化している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同じ個所を擦り、己の欲望を勝手に吐いて、##萎えては離れてゆく、先ほどまでの男たちとは##絶対的に異なっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しい腰振りにも拘わらず、アスカの身体の##反応を見ては、感じる部分を重点的に突き、##その一方で予想しない箇所を擦り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに目が眩み、ガクガクと腰が跳ね、##震える歯の音がなって、瞳にはうっすらと##涙さえ浮かんでしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（ふぐぅぅんっっ！　い、やぁぁぁっ……##こん、らっ……こんなのぉっ、わら、ひ……##私がぁっ、なくっ……なりゅぅっっ……）",
        "type": "TXT",
        "id": "v_SR018_0017",
        "src": "/img/common/voice/ogg/v_SR018_0017.07df6fdae0886a8b8ceaf7f650810d6e.ogg"
      },
      {
        "name": "",
        "text": "　自分の意識が消されてしまいそうなほど、##圧倒的な肉悦に溺れ、流されそうになる。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぅっ、もっ、はおぉぉっ……んひっ、##ひやっ、らぁぁぁっ……」",
        "type": "TXT",
        "id": "v_SR018_0018",
        "src": "/img/common/voice/ogg/v_SR018_0018.100d013879312b8db4cc06a146a4d059.ogg"
      },
      {
        "name": "",
        "text": "　男の動き、大きさ、逞しさ、熱さ――##そして冷酷さ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべてが恐ろしく、気がつくと指が震え、##滲んでいた涙がこぼれ落ちた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「もうっ、ゆるひっっ……やめ、へぇ……##やめ、てぇぇっ！　お願いぃぃっ！」",
        "type": "TXT",
        "id": "v_SR018_0019",
        "src": "/img/common/voice/ogg/v_SR018_0019.3bef32e35cb29f9046752087a617bf46.ogg"
      },
      {
        "name": "",
        "text": "　声の震えを止めてまで、行為をやめるよう##男に懇願してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いて、ニヤリと唇を緩めた男は、##腰の動きを和らげつつ、問い返す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、ならば俺の仲間になるか？##俺の傘下に入り、俺に忠誠を誓うか？」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んぞっ、れぇっ、はぁぁ……はうぅぅっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0020",
        "src": "/img/common/voice/ogg/v_SR018_0020.7a90672f1c2201e8743273cd05060eb6.ogg"
      },
      {
        "name": "",
        "text": "　答えに逡巡すると、腰を密着するように##擦りつけ、蜜壺の奥だけをガツガツと叩かれ、##子宮を抉るようにペニスで突き上げられた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んああぁあぁぁぁっっ！　やべっっ、やっ、##やめでぇぇっっっ！　いひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_SR018_0021",
        "src": "/img/common/voice/ogg/v_SR018_0021.eff4635b139d0c854c1ea8dfda72357a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やめて欲しいなら従え。仲間になると誓え。##それができなければこのままだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷たく言い放ち、蕩けた肉襞が再度、##入口から最奥まで擦られ突かれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を受けるたびに、心が擦り切れ、削れ、##崩れてしまうような心地だった。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んだっっ、だっっ……りゅぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR018_0022",
        "src": "/img/common/voice/ogg/v_SR018_0022.e84321f0940d931bc60ee1235597d329.ogg"
      },
      {
        "name": "",
        "text": "　懇願したときには、すでに折れかけていた##アスカの心に、ビシリと亀裂が走る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に壊れてはいない、その前に救わねば、##そんな本能が声を上げ、気がつくとアスカは、##大声を震えさせて男に訴えていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「な、りゅぅぅっっ！　仲間ぁっっ、なりゅ、##なりまずぅぅぅっ！　らかっ、りゃぁぁっ！##ひゃめっっ……ひゃめれぇぇぇっっ！」",
        "type": "TXT",
        "id": "v_SR018_0023",
        "src": "/img/common/voice/ogg/v_SR018_0023.147afc63e7b430f658d24b4bbf40486b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ふふ、いいだろう……」",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「はぁっ、あぶっっ……あがぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR018_0024",
        "src": "/img/common/voice/ogg/v_SR018_0024.42764add9275ab3712ece0b1bdcc112f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これで最後にしてやる、盛大に気をやれ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして――男はそんなアスカの反応を待ち、##勢いよくペニスとバイブを最奥へ叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んひっっ……いひぃぃぃ――――っっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0025",
        "src": "/img/common/voice/ogg/v_SR018_0025.3d8c671e32a040d499ec8d979cc133f7.ogg"
      },
      {
        "name": "",
        "text": "　ようやく責めが終わったと、油断していた##アスカの蕩肉が、粘液を噴きだして潰され、##痛烈に抉られてゆく。その瞬間――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR018e",
        "src": "/img/pc/hello_script/ev/M/SR018e.ae6c9b3926d67962904c71aeb5cff8ed.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクルゥゥゥゥ～～～～ッッッ！##ドビュルルルッッ、ビクビクンッ、ドプッ……##ゴプゥゥゥッッッ！　ビュルルゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「んふぐぃぃぃぃぃっっっっ！　ああぁぁ……##んっふぅぅっっ、ふひっっ、いひぃぃっっ！##ひはっ、いひはぁぁぁ……ぁんっ……」",
        "type": "TXT",
        "id": "v_SR018_0026",
        "src": "/img/common/voice/ogg/v_SR018_0026.25d33229cadaccef17e6355ad2029a66.ogg"
      },
      {
        "name": "",
        "text": "　アスカの体内すべてを、白濁に染め抜く――##とでも宣言するような勢いで、濃厚な精液が##駆け抜けてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮に直接注がれる大量の精液、それが##奥に埋まっていた精液を押しだし、膣壺まで##溢れ返らせ、さらに外側へ噴き溢れさせた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【アスカ】",
        "text": "「おぎああぁぁぁっっっ！　はぁぐっ……##おぅんっっ、はっっ、おはあぁぁぁっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR018_0027",
        "src": "/img/common/voice/ogg/v_SR018_0027.81b1043c1f86e3da2eb954a94c80491c.ogg"
      },
      {
        "name": "",
        "text": "　ミッチリと双穴は塞がれているはずなのに、##絶頂に痙攣する粘膜が、そして男の勢いある##子種の注入が。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弾けるように結合部から精液を噴出させる。##その刺激に擦られる敏感な肉皺が、膣口が、##蕩けるように痺れさせられ、腰が跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言葉にならない叫びを上げ、瞳は開いても##視界になにも映らなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あまりに衝撃的な絶頂の波に、胸の奥が##熱く疼き、締めつけられ、下腹部には淫炎が##とぐろを巻き、官能を炙り続けていた。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "「あふぅうぅぅんっっ、ほぉぉっ、はっ……##あぐっ、んはっ、あはぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR018_0028",
        "src": "/img/common/voice/ogg/v_SR018_0028.0ca0243887416a055eaf4ac513a6d9a6.ogg"
      },
      {
        "name": "",
        "text": "　ブリュリュッ、ブシュゥゥッと噴き上がり、##降り注ぐ精液の噴出は牝潮噴きにも劣らぬ、##女の屈服の証に他ならなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　捕まって、数十人――百人近い男に犯され、##散々絶頂を味わわされても、この男を見れば##いつでも殺意を抱ける、そう思っていたのに。",
        "type": "TXT"
      },
      {
        "name": "【アスカ】",
        "text": "（ひゃめぇぇえっっ……んもっ、もぉぉ……##あぐっっ、あうぅぅぅぅっっっ……）",
        "type": "TXT",
        "id": "v_SR018_0029",
        "src": "/img/common/voice/ogg/v_SR018_0029.1f28b4bf11151d603d969bbd2cbd4905.ogg"
      },
      {
        "name": "",
        "text": "　心の底から、身体の芯まで、牡という存在に##屈服させられたアスカは、凄まじい快楽を##味わいながら、絶頂に思考を霞ませてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真の屈服の味を、牝の本能と急所に刻まれ、##アスカは舌を垂れ伸ばして、いつまでも――##深く長い絶頂を極め続けていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c126",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev027a",
        "src": "/img/pc/hello_script/ev/M/R-ev027a.17c6259db1be1b774fb30d9532b16259.jpg"
      },
      {
        "name": "【沙希】",
        "text": "「やめ、て……くださいっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0000",
        "src": "/img/common/voice/ogg/v_R-ev027_0000.520c2ea63f3c6e98d9b6ae4de0916dfe.ogg"
      },
      {
        "name": "",
        "text": "　背後から男に抱き締められ、##沙希は小さく声をもらしながら、##抵抗しようと身を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一瞬の油断だった。患者のフリをして、##診療所にやってきた男は不意を突いて、##沙希の身体に妙な薬を打ち込んだのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体は痺れたように動かず、四肢には力が##入らない。そんな状態での弱々しい抵抗は、##逆に男の劣情を煽るようなものだった。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（この人は、いったい……んっ……）",
        "type": "TXT",
        "id": "v_R-ev027_0001",
        "src": "/img/common/voice/ogg/v_R-ev027_0001.ccd03000533ce9bfe6990ff87ac10456.ogg"
      },
      {
        "name": "",
        "text": "　戸惑いを孕んだ視線を、##力なく背後に向ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すると自分を抱きすくめる男はニヤリと笑い##けれど無言で、その手をスカートへ伸ばした。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひっっ！？　やっっ……手をっ、離して！##いやぁぁぁっ……あっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev027_0002",
        "src": "/img/common/voice/ogg/v_R-ev027_0002.416f9fc954ca40c8c5d8ab7f9ec996d4.ogg"
      },
      {
        "name": "",
        "text": "　抵抗も虚しく、##長いニットセーターに隠れたミニスカート……",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　更には下着までも剥ぎ取られる。##豊満な肉体が晒され、羞恥に紅潮する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、ムチムチとしたやらしい身体だな。##ここに来る何人かの客は、お前の身体が##目当てなんじゃないか？」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「――っっ！　そんな風に言わないでっ！##皆さんはあなたと違うのっ、そんなっ……##んくっ、やぁっ……そんな、ことっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0003",
        "src": "/img/common/voice/ogg/v_R-ev027_0003.ca3c8769c2f17332c1d40fa2254fa73f.ogg"
      },
      {
        "name": "",
        "text": "　自分ではなく、自分を頼る怪我人や病人を##揶揄する言葉に声を荒らげた瞬間、##男の手が胸の膨らみを掴んだ。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「くふっ、はっ……ぁんっ……んぅっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0004",
        "src": "/img/common/voice/ogg/v_R-ev027_0004.eeed7c5c7730ec61c4c5917558dcd64b.ogg"
      },
      {
        "name": "",
        "text": "　男の熱い息を耳元に感じ、ゾクゾクと##背筋を震わせながら、沙希は胸を弄られる##感触に声を上擦らせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥に頬を染め、##手で押さえようとするのだが、力が入らない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に無抵抗のまま、乳房を##好き勝手に揉み捏ねられ、たわませながら、##その感触に堪らず、沙希は腰をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ふぅぅんっ……んはっ、はぁぁんっ……##あんっ……あんっ、はぁっ……んふぅ……」",
        "type": "TXT",
        "id": "v_R-ev027_0005",
        "src": "/img/common/voice/ogg/v_R-ev027_0005.292df966526b844823ac39b66764e940.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪が優先していたはずの乳揉みなのに、##次第に身体が火照りだし、マッサージじみた##男の手つきが、なぜか心地よく感じられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外側から豊乳を押し合わせられ、柔乳が##ムニュゥッと押し潰れ合う。かと思えば下から##掬うように持ち上げられ、指が食い込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　予想もしないタイミングで肌を刺激され、##乳肉の奥まで解されるように、甘い痺れを##注ぎ込まれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その痺れに四肢をヒクつかせ、##腰をカクカクと揺らし、跳ねさせながら、##さらに身体の力が抜けるのを感じていた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あぅぅんっ！　んっ、もぉ……ほん、と……##にぃ……やめて、んくっ、ふぁんっ……##やめて、くだ……さ……ぁっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0006",
        "src": "/img/common/voice/ogg/v_R-ev027_0006.e75d1aba53824f7b36a8072c354016cb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それにしては気持ちよさそうな声だぞ？##どうした、見知らぬ男に襲われ、乳を弄られ##感じているのか？　とんだ淫乱だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニヤニヤと笑いを浴びせる男の手と指が、##さらに強く乳房に食い込んで、たまらず沙希は##背中を跳ね上げた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「くふぅぅぅぅっっ！！　んっく、あっ……##ち、がいま、すぅっ……私は、い……いん、##ら……ん、なんかじゃっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0007",
        "src": "/img/common/voice/ogg/v_R-ev027_0007.af878b7cf300b2ab2ea2f284bed28e4b.ogg"
      },
      {
        "name": "",
        "text": "　その単語でさえ口にするのが恥ずかしく、##白い頬を真っ赤にしてそう否定する。だが男は##沙希の言葉を笑い飛ばし、片手を滑らせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それだけ声を蕩けさせて、よく言える……##ここをこんなにしているくせになぁ？」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ぇ――んっっ、ひゃうぅぅっっ！？」",
        "type": "TXT",
        "id": "v_R-ev027_0008",
        "src": "/img/common/voice/ogg/v_R-ev027_0008.723605278fa506c702b3df6bd8ce9800.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev027b",
        "src": "/img/pc/hello_script/ev/M/R-ev027b.5fc2c2556ab83113556325b27fe6fd25.jpg"
      },
      {
        "name": "",
        "text": "　男の手が太ももを撫で、##そのままマンコの中へ潜り込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　途端に沙希の秘唇からは、グチュゥゥッと、##耳を覆いたくなるような、卑猥な水音が響く。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「はあうぅぅぅっっ！　なん、でっ……あぁ、##嘘よ、嘘です、こんなぁ……ひゃうぅっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0009",
        "src": "/img/common/voice/ogg/v_R-ev027_0009.7716f952ef6e13d43d4c8697757bbbd5.ogg"
      },
      {
        "name": "",
        "text": "　否定する沙希へ真実を突きつけるように、##その奥に手を暴れさせ、##指を淫唇に食い込ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　クチュッグチュッと、果汁たっぷりの果実を##握りつぶしたような音が何度も上がり、##それが耳から脳へ滑り込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥に肌が真っ赤に染まり、恥じ入るように##顔を伏せて小さくもがく。そんな仕草に劣情を##煽られた男は、沙希の服を引きずり下ろした。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひやぁぁぁんっっ！　なにっ、ひゃうっ……##んぅぅぅっ！　い、やっ……はぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0010",
        "src": "/img/common/voice/ogg/v_R-ev027_0010.d59c2c6a31252915544d2e0232d9522d.ogg"
      },
      {
        "name": "",
        "text": "　躍るように跳ねる乳肉を、男の手が荒々しく##握る。痛いほどの刺激のはずなのに、それは##乳房の奥に沈み込み、切ない疼きを生んだ。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「はぁぐっ、あっ……はぁぁぁっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0011",
        "src": "/img/common/voice/ogg/v_R-ev027_0011.87a32f6e8c5dc294653384c5bdc4fd27.ogg"
      },
      {
        "name": "【俺】",
        "text": "「見知らぬ男に襲われ、乳を弄られ、激しく##喘いで股を濡らす……それで淫乱でなくて##なんだと言うんだ、えぇ？」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「そ、んっ……なぁっ……んひぅっ、ひっ、##あぁんっ！　はぁっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev027_0012",
        "src": "/img/common/voice/ogg/v_R-ev027_0012.86f4c3291ff593ec7a440d2bb9614db7.ogg"
      },
      {
        "name": "",
        "text": "　否定しようと思っているのに、男の手が弄る##秘部からは、止まることなく牝蜜が溢れだし、##瞬く間に股間を、そして太ももを濡れ汚した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘唇を包み込み、手の平で揉みしだかれる##ような愛撫、その刺激に膣肉は緩みきって、##奥の肉襞の隙間から愛液がこぼれてしまう。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（ひぃっ、やっ……あぁぁんっ……こ、んな、##ぬ……濡れ、ひゃ……んふぅぅっ……）",
        "type": "TXT",
        "id": "v_R-ev027_0013",
        "src": "/img/common/voice/ogg/v_R-ev027_0013.32231bec57b1a27c4f1c2cd4c8b5412a.ogg"
      },
      {
        "name": "",
        "text": "　自分でもわかるその反応に恥じ入ると、##強張った身体が媚粘膜を震わせ、緩んだ膣穴が##涎のようにそれを吐きこぼす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の指の間から溢れるそれに、ショーツは##ドロドロに濡れ、座り込んだベッドシーツへも##大きな染みが広がっていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、まるでおもらしだな……見ろ、##これがお前の吐いた蜜だぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひぐっ、あっ……あぁぁ、嘘ぉぉ……」",
        "type": "TXT",
        "id": "v_R-ev027_0014",
        "src": "/img/common/voice/ogg/v_R-ev027_0014.48c447bd3e1b7c195311425d071fbaef.ogg"
      },
      {
        "name": "",
        "text": "　マンコから抜かれた男の手が、愛液塗れで##テラテラと濡れ光っている。それを顔に、唇に##擦りつけられ、卑猥な牝臭が鼻腔に流れ込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔をベタベタに汚し、それを嘲笑しながら、##男はまたマンコに手を入れ、合わせて乳房を##荒々しく捏ね回してゆく。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひゃうぅぅっっ！　んひっ、ひぃぃっ！##あぁぁっ、なん、でっ……どうして、こん、##なぁ……かん、じっ、ひゃ……うぅんっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0015",
        "src": "/img/common/voice/ogg/v_R-ev027_0015.073ef3ea49f85810952b37069f15ab1b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「言っているだろう、お前が生来の淫乱……##見知らぬ男に犯され悦ぶ、変態性癖の##持ち主だからだ。それを自覚しろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指先が躍るように粘膜を撫で、緩んだ膣肉を##抉り、その上でヒクつく尿道口をくすぐって、##淫唇の最も敏感な性感帯を襲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　包皮をプリッと剥き上げ、炙られた高級肉の##ように充血し、牝脂を滴らせた淫核が、野太い##指先に押し捏ねられ、扱き上げられる。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「いひぃぃぃっっ！？　んひぐぅぅっ、はっ、##あぁぁんっ……ひぃっ、はひぃぃっ！！」",
        "type": "TXT",
        "id": "v_R-ev027_0016",
        "src": "/img/common/voice/ogg/v_R-ev027_0016.0088bd492f4fe7f89792b26b6f65762a.ogg"
      },
      {
        "name": "",
        "text": "　指一本でクリトリスを弄ばれ、艶声を何度も##上げさせられ、腕の中で悶えるように、沙希の##身体は大きく激しく跳ね躍った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別の指は膣口へしゃぶらせるように、指先##だけを抽挿させて刺激を送り込み、粘膜襞が##限界まで押し開かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きと連動するように乳房が歪み、捏ね##たわまされ、乳首が押し潰される。快楽電流が##迸り、沙希は喉を晒し、背を反らして叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「はあぁぁおぉぉぉっっ！　んふぅぅぅっ、##んひゃっ、めっ……らめぇぇえっっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0017",
        "src": "/img/common/voice/ogg/v_R-ev027_0017.49344070225322ba8b0b87d8f55d11c7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにが駄目だ、もっとして欲しいのだろう、##この淫乱が……これだけ牝汁をもらして、##よくも言えるものだな」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひゃぐぅぅっっ……んやっ、らぁぁ……わ、##わら、ひのぉ……もう、もらさせ、ない……##れぇぇ……」",
        "type": "TXT",
        "id": "v_R-ev027_0018",
        "src": "/img/common/voice/ogg/v_R-ev027_0018.b8f7fb8653307d33363e3851fe5baf21.ogg"
      },
      {
        "name": "",
        "text": "　腕に抱かれてヒクヒクッと小さく痙攣し、##切なく喉を震わせて沙希は訴える。涙ぐんだ##瞳は桃色に染まり、蕩け、目尻を垂れ下げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を浮かせ、そう呻くように呟く言葉に、##男はニヤリと笑い、沙希の太ももへ通すように##己の股間を曝けだす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もらしたくないなら、栓をしてやろう……##くくく、奥までしっかり塞いでやるぞ。##もらし癖のついた、淫乱マンコをな」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「――っっっ！！！　ひっ、あっ……やっ……##め……それ、はぁ……あぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev027_0019",
        "src": "/img/common/voice/ogg/v_R-ev027_0019.ebf6c29c452af565b8125c310d5202dc.ogg"
      },
      {
        "name": "",
        "text": "　抵抗するように声を上擦らせたが、男の手は##容赦なく沙希を抱き上げ、緩みきった膣口を##晒させると、卑猥な割れ目に肉棒を宛がう。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひゃめっ……ら、だ……だめ、ですっ、##あぁぁ……私、初めてだからぁ……それ、##だけは、だ……めっ……あっ、あぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0020",
        "src": "/img/common/voice/ogg/v_R-ev027_0020.7976c05caf8535913a8026e0895cf3d2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「弄っているだけでこれだけ濡らすくらいだ、##痛みもほとんどなく……すぐに感じられる##ようになるぞ、お前ならな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙希に投じた麻痺毒に、強力な媚薬効果が##あったことを隠し、男は内心で笑いながら、##耳元にそう囁きかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「愛撫よりも気持ちいい経験を保証してやる。##もっと感じてみたいはずだぞ、お前のその、##淫乱な身体ならなぁ……くくく」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（もっと……いままでの、よりも……本当に、##そんなっ……そんな、快感が……あっ……##あぁぁぁ……）",
        "type": "TXT",
        "id": "v_R-ev027_0021",
        "src": "/img/common/voice/ogg/v_R-ev027_0021.dc044b0219acab5c7f78ec68fcb9b708.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に答える余裕もないまま、##抱き上げられた身体がゆっくりと下ろされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫裂に宛がわれた肉棒に、膣口が大口を##開かされ――やがて、ヒクつく男根の先端が、##僅かな引っ掛かりに触れた、その瞬間――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev027c",
        "src": "/img/pc/hello_script/ev/M/R-ev027c.835387103ab5ed00eb1fdc504018b17a.jpg"
      },
      {
        "name": "",
        "text": "　――ジュブグチュゥゥゥッッ！　ジュブッ、##クチュゥゥッ、ジュチュブゥッ、グチュゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あひいぃぃぃ――っっっ！？　んひっっ、##ぐっっ……んはっ、はぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0022",
        "src": "/img/common/voice/ogg/v_R-ev027_0022.733b750f77f5311718414bdf5c77ddd2.ogg"
      },
      {
        "name": "",
        "text": "　狭まった膣道を開拓し、肉襞を割り蕩かし、##薄膜を引き千切るように伸ばし、裂いて、##男の滾る欲情は一気に膣最奥を貫く。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（そ、な……い、きなり、こ、おぉぉ……##こん、な……一番、奥ぅぅっ……んぐっ！）",
        "type": "TXT",
        "id": "v_R-ev027_0023",
        "src": "/img/common/voice/ogg/v_R-ev027_0023.0b0efec180c127dd545f6b87a5498831.ogg"
      },
      {
        "name": "",
        "text": "　――グチュゥゥゥッッッ、ブチュゥッ！##グプッ、ズチュンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ふやぁぁぁぁんっ！　んひっ、ひぃぃっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0024",
        "src": "/img/common/voice/ogg/v_R-ev027_0024.92b2aa17564b97c8c2a8e37b0747edb3.ogg"
      },
      {
        "name": "",
        "text": "　抱き下ろされた自重も加わり、破瓜を奪った##肉棒の先端は、容易く沙希の最奥まで達し、##熱い躍動を訴えて子宮口を抉った。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「んぐひゅっっっ……いひっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev027_0025",
        "src": "/img/common/voice/ogg/v_R-ev027_0025.bba82c13f81bc0606e48399fe8ca5b33.ogg"
      },
      {
        "name": "",
        "text": "　熱い拳にでも叩かれたような、強烈な衝撃が##下腹部を突き抜け、脊髄を痺れさせ、脳内を##チカチカと眩ませてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お腹に感じる熱い脈動、その奥に蠢くのは、##純潔を裂かれた鈍い痛みだった。ジクジクと##下腹部を焼き、男に抱かれたまま膝が震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、沙希がそれよりも##はっきりと感じたのは――。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（あふっ、んっ、つぅぅっ……い、たぁ……##い、のにぃぃ……どう、してぇ、私……は、##初めて、なのにっ……感じるぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev027_0026",
        "src": "/img/common/voice/ogg/v_R-ev027_0026.e92cdcafef406fa1a03eabbf3fb54095.ogg"
      },
      {
        "name": "",
        "text": "　痛みを包むように膣内を蕩かし、##解してゆく甘い快楽の波だった。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「はぁっ、あんっ、あっ……はふぅんっ……」",
        "type": "TXT",
        "id": "v_R-ev027_0027",
        "src": "/img/common/voice/ogg/v_R-ev027_0027.31bfff2635093aee94c0646a11fd3770.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした、初めてのセックスで――##しかも処女を失ったばかりのくせに、##随分と気持ち良さそうにしているなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙希の切ない喘ぎを耳にし、##すかさず男がそれを揶揄する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはり淫乱だな、俺の見込んだ通りだ……##その身体といい性分といい、そしてなにより##感じやすい……天性の淫乱だな」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（そう、なの……私は、こんな……すぐに、##感じてしまうなんて……いん、らん……##淫乱、なの……？）",
        "type": "TXT",
        "id": "v_R-ev027_0028",
        "src": "/img/common/voice/ogg/v_R-ev027_0028.12c8260d463d8c90d8ae6059ab47159b.ogg"
      },
      {
        "name": "",
        "text": "　挿入されたまま、じわじわと広がってゆく##快感に、そして熱さに、愛撫で蕩けた身体が##炙られ、牝の本能が持ち上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに男が腰を揺すると、その途端に沙希の##身体がビクンッと跳ね、咥え込んだ肉棒を強く##締めつけ、しゃぶり立てて粘膜が震えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さぁどうする、淫乱女……このまますぐに##チンポを抜くか、それとも――最後まで、##抱いて欲しいか？」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「……ん、らん……私、は……ぁんっ、あっ、##はぁぁ……んくっ、あぅっ、はぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0029",
        "src": "/img/common/voice/ogg/v_R-ev027_0029.6854dbb85ba8e3242e1ebcc34d5f44bb.ogg"
      },
      {
        "name": "",
        "text": "　震えた膣肉が肉棒を味わい、表面で脈打つ##血管に擦れ、さらに甘い快感を生む。快楽の##螺旋に思考まで飲まれ、沙希は唇を緩めた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あ、いっ……さい、ごまで……##最後まで、してっ……##抱いてくださいっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0030",
        "src": "/img/common/voice/ogg/v_R-ev027_0030.4d010b8076dd219c156394fa40ef379c.ogg"
      },
      {
        "name": "",
        "text": "　眼鏡の奥で、瞳がほんのりと蕩けだす。##快感に染まっていたその色が、ついに肉悦で##満たされ、沙希の理性をも取り込んだようだ。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「これで……おチンチンでっ、チンポでぇっ！##お腹の奥までジュポジュポッ、突いて！　##掻き回してぇえっっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0031",
        "src": "/img/common/voice/ogg/v_R-ev027_0031.ee268c266e7853bc3cf059b027528d4d.ogg"
      },
      {
        "name": "",
        "text": "　そう叫んだ瞬間――。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ひひゃあぁぁぁぁんっっ！！　んぅぅっ、##はぁっ、あんっ、あはぁぁぁんっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev027_0032",
        "src": "/img/common/voice/ogg/v_R-ev027_0032.3d767934185ab52ffd99e4b2bcb711d3.ogg"
      },
      {
        "name": "",
        "text": "　男は満足げに唇を歪め、返事代わりに激しく##腰を振り乱して一心不乱に、蕩けてポッカリと##緩んだ沙希の牝口を貫き、掻き抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　夥しい量が溢れていた愛液を掻きだし、##潤んだ膣肉を引っ掻かれる快感に沙希は、##あられもなく声を上げ、乱れさせられた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「んひぃいぃぃぃぃっっっ！！　いいっ、す、##ごぉぉぉっ……んぁっ、すごいのぉぉっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0033",
        "src": "/img/common/voice/ogg/v_R-ev027_0033.40a2d6a19784f32eff61891c36e07789.ogg"
      },
      {
        "name": "",
        "text": "　最奥とその周囲だけを執拗に擦る、##そんな体位での抽挿にも拘わらず、子宮口まで##突かれる快感に、沙希はひたすら溺れてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに動くだけでも、腰がぶつけられるたび##愛液が押されて噴きだし、その感触にさえ##感じさせられてしまう。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "（んんぅぅぅぅっっ！　はぁっ、あくぅっ……##き、きもひ、いいよぉぉ……こんな、のっ、##知らなかったぁ……エッチ、好きいぃっ！）",
        "type": "TXT",
        "id": "v_R-ev027_0034",
        "src": "/img/common/voice/ogg/v_R-ev027_0034.a451cbda618ea66e11351e3de28a7ebe.ogg"
      },
      {
        "name": "",
        "text": "　己に芽吹いた淫乱の本性――それが、薬と##巧みな言葉で誘導された感覚とも知らず、##刻み込まれる快楽を貪欲に受け入れる沙希。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうすることで、まやかしだった感覚は##次第に真実へと変わり、男の言葉通り、沙希は##心の底から本物の淫乱へと生まれ変わる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュップグチュ、チュブッ、ジュブッ、##グチュブゥッ！　ジュブッ、ジュプンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「いひぃぃぃっ、あいぃぃっ、んくぅぅんっ！##はぁっ、あっ、んぁっ、はぁぁんっっ！##いいっ、きもち、いいですぅぅっっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0035",
        "src": "/img/common/voice/ogg/v_R-ev027_0035.dcf80be9ea6c16ac2cabf2f1a954934b.ogg"
      },
      {
        "name": "",
        "text": "　声にだすことでさらに感覚が研ぎ澄まされ、##胎内で猛る肉棒の脈打ち、膨張、そして##先端のヒクつきまでが、色濃く感じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その感触すべてで膣内を削ぐように抉られ、##蕩けた子宮を小突かれ、狂おしいほどに淫欲が##昂ぶってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の腕の中で何度も痙攣し、身震いのたびに##乳房を跳ね躍らせ、晒された真っ白な肌は##瞬く間に紅潮させられていた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あぁぁっっっ！　すごっ、すぎるのぉぉっ！##おかひっっ――おかひくぅぅぅんっっ！##な、なっひゃうっ、なにかくりゅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0036",
        "src": "/img/common/voice/ogg/v_R-ev027_0036.598cb1ed9e2d3906be37d8e6a151810b.ogg"
      },
      {
        "name": "",
        "text": "　頭の裏側がチカチカと眩い明滅を繰り返し、##足先がピンと張りつめ、寒気にも似た心地よい##快感電流が背筋を穿つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾクンッと背を跳ね上げ、下半身を震わせ、##沙希はだらしなく開いた唇から舌を垂らし、##大量の唾液と荒い息を吐きこぼして喘いだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その耳元に、男が舌を這わせながら、##いやらしい響きを込めてささやく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もうイキそうだな、淫乱の変態女め……##いいぞ、お前の最奥を俺のモノにしてやる。##膣内を汚し尽くされてイけっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュクジュブッ、チュブゥゥゥッ！##グチュッ、ズチュッゴチュッ、ブチュンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【沙希】",
        "text": "「ひぎぃっっ――――！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev027_0037",
        "src": "/img/common/voice/ogg/v_R-ev027_0037.79207f88a233f15f06ac8ffc9b86717e.ogg"
      },
      {
        "name": "",
        "text": "　太ももを鷲掴みにされ、揉みしだかれ、##そのまま激しく突き上げられる。直後に、##脳天へ突き抜ける快感が迸り――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev027d",
        "src": "/img/pc/hello_script/ev/M/R-ev027d.b4f48d6ee47d30ebe3dbfea50ff70396.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥ――ッッ！##ビュルルッ、ドビュルッ！　ビュクゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あっぐううぅぅぅぅぅんぅっっ！？##んひぃぃぃっっ、あひゅっ、いのぉっ！##くりゅっ、きはぁぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_R-ev027_0038",
        "src": "/img/common/voice/ogg/v_R-ev027_0038.57403a7ac72df1603b6666252f0243c4.ogg"
      },
      {
        "name": "",
        "text": "　股間に跨った大股開きで大きく仰け反り、##白い喉を覗かせ、大粒の汗を撒き散らし、##牝臭と入り混じった甘酸っぱい臭気が漂う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　感極まるほどに昂ぶった牝の中心部へ、##牡欲で煮詰められた特濃熱液を、たっぷりと##注ぎ込まれ、沙希の全身が激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「ほぐうぅぅぅっんっっ！　んひぅっ、はっ、##ほあぁぁぁっっっ……んっくぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_R-ev027_0039",
        "src": "/img/common/voice/ogg/v_R-ev027_0039.8cacca9a3d606d73ab1266495202b3df.ogg"
      },
      {
        "name": "【沙希】",
        "text": "（なひこへぇっ、にゃにこれぇぇぇっっ！？##んぐぅぅぅんっ、んしゅごっ、ひゅごっ、##きもひっっ、いぃぃぃぃぃ――っっっ！）",
        "type": "TXT",
        "id": "v_R-ev027_0040",
        "src": "/img/common/voice/ogg/v_R-ev027_0040.e057d525e85b09be65bed3bf28b6fcc0.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が膣内媚肉を蕩かし、擦りながら、##何度も何度も躍動し、精液を注ぎ続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮の奥に熱々の粘液をぶちまけられる##汚辱にも拘わらず、沙希は最高の笑みを淫らに##歪めさせ、ビクビクと震え続けていた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「あぁふぅぅぅぅっ……んはぁぁっ、はぁ、##はふぅぅ……んっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev027_0041",
        "src": "/img/common/voice/ogg/v_R-ev027_0041.d9ede87c50dc3a84ef0a21a1baf8ddba.ogg"
      },
      {
        "name": "",
        "text": "　放精が終わってもなお、震え続けるペニスに##心を奪われ、身を蕩かされ、呆けながら背中に##倒れる沙希の耳へ、男の声が流れ込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ、よかっただろう……お前が望めば、##俺の仲間になるなら……この先いくらでも、##この快感を味わわせてやるぞ？」",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「はぉっ、んっ……ほ、ほん、と……##れふ、かぁぁ……？」",
        "type": "TXT",
        "id": "v_R-ev027_0042",
        "src": "/img/common/voice/ogg/v_R-ev027_0042.2105a337dd4a7c3930dcfbd7e61f8827.ogg"
      },
      {
        "name": "",
        "text": "　トロンと瞳を垂れ下げ、そう問い返すと、##男は黙って笑い、頷いた。",
        "type": "TXT"
      },
      {
        "name": "【沙希】",
        "text": "「……ふぁ……いっ……な、ります……##わ、私っ……あなたの、仲間に……なる、##なりますからっ……もっと、してぇっ！」",
        "type": "TXT",
        "id": "v_R-ev027_0043",
        "src": "/img/common/voice/ogg/v_R-ev027_0043.63d7c70a35feebbdc31c3532735dd294.ogg"
      },
      {
        "name": "",
        "text": "　理知的な、医療対魔忍の姿はもうない。##快楽に溺れた男の下僕となった沙希は、##嬉しそうにそう叫び、腰を揺する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――いいだろう。ならばその褒美に、##ここでもう一度犯してやる……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男がそう囁くと、自らの手で乳房を掬い、##揉み捏ねながら――沙希は淫猥に唇を歪め、##瞳を細め、妖艶な笑みを浮かべるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c127",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　やるべき任務を済ませ、男はアジトへ戻り、##少し足早に部屋へ向かう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「任務を終えたばかりで、また一仕事……##まぁ、これも戦力充実のためとなれば、##苦ではないな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そもそも、この仕事――ある女の調教は、##すでに一年に及んで続けてきたことだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その女は米連に所属していながらその実、##米連に対し深い憎しみと怒りを抱えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　米連への復讐を果たすため、##男の組織を利用しようと、申し出を聞き入れ、##男の調教を受け続けているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――男は対等な取引きに見せかけたが、##その内情はもっと別のものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はただ女を――米連の優れた軍人である、##エーデリカを我が物にするべく、##過酷な調教を繰り返している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして今日も――女を軟禁している部屋へ、##男は足を運んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "――――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "――――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "――",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev087a",
        "src": "/img/pc/hello_script/ev/M/R-ev087a.572e77abcfed7c31f680ab7bba2bfb32.jpg"
      },
      {
        "name": "【俺】",
        "text": "「元気にしているか。帰ったぞ、エーデリカ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　部屋に入った男に、そう声をかけられ、##エーデリカはわずかに表情を歪ませた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、すぐさま柔らかく表情を緩め――##いや、緩める演技をし、ベッドに横たわる。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「戻られましたか……長きに渡る任務、##誠にお疲れさまでした。どうぞ、この牝豚の##身体で…存分にお疲れを癒してください」",
        "type": "TXT",
        "id": "v_rev087_0000",
        "src": "/img/common/voice/ogg/v_rev087_0000.f0a28b68877a4844955891bdf247a6cc.ogg"
      },
      {
        "name": "",
        "text": "　エーデリカはベッドで仰向けになり、##端から頭を垂れ下げて、大きく口を開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真っ赤な口腔粘膜がテラテラと濡れ光り、##舌が蛇のようにうねくって、牡肉を誘う動きで##男の視線を惹きつける。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んふぇあぁぁぁ……んぁっ、まずはぁ……##ここで、汚れたオチンポ、綺麗にします……##はぁっ、んぇあぁぁぁ……れろぉぉ……」",
        "type": "TXT",
        "id": "v_rev087_0001",
        "src": "/img/common/voice/ogg/v_rev087_0001.7af63d84f211b7948bffe6f22ac6292c.ogg"
      },
      {
        "name": "",
        "text": "　すべては復讐のため――そう思っていれば、##こんな世辞や媚、売女のような仕草程度、##なんということはない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そもそも、いまのエーデリカはお腹が##大きく膨らんだ、臨月状態になっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮すら、牝の本能すら男に捧げたのだ。##自分の身一つで米連という巨大な組織に対し、##復讐を遂げられるなら、安いとさえ思えた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（もうすぐだ……こいつのほうでも、##私の復讐のための計画が進められている……##それが果たされるまでは、私は――）",
        "type": "TXT",
        "id": "v_rev087_0002",
        "src": "/img/common/voice/ogg/v_rev087_0002.7e4c4a8230472450a822f16c9df89de9.ogg"
      },
      {
        "name": "",
        "text": "　いつものように覚悟を決め、ヌチャァッと##唾液を絡めた舌を伸ばし、唇の周りから鼻へ##それを塗り広げながら、大口を開いて誘う。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「ほあぁぁ……ごしゅじんひゃまのぉ、##牝豚オナホぉ……んへぇっ、ふぇおぉ……」",
        "type": "TXT",
        "id": "v_rev087_0003",
        "src": "/img/common/voice/ogg/v_rev087_0003.bad522114dc4bc97498ae7a514b01fda.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、よく練習したな。俺との契約通り、##惨めな牝豚そのものだぞ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の牝豚奴隷に身をやつすことで、彼と、##彼の組織の力を借りる――まさに契約通りの、##牝豚姿を晒すエーデリカ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが改めてそう指摘され、瞳がツリ上がり、##男を睨みつけてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、そう怖い顔をするな……約束だ、##こちらも対価として、計画を進めている」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前がここまでプライドを捨てるのなら、##俺も裏切ることはない……ましてお前は、##俺の子まで宿しているのだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉を受け、子宮に息づく生命を##意識したエーデリカは、自然と手を伸ばし、##膨らんだ腹を優しく撫でた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男に対しても子供に対しても、##最低限の愛情すら抱いてはいない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど女の本能がそうさせるのか、女軍人の##唇はほんの少し、優しげに緩められる。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「そうか……それなら、問題はない……」",
        "type": "TXT",
        "id": "v_rev087_0004",
        "src": "/img/common/voice/ogg/v_rev087_0004.b2dd665df4f78ca9f64c093573ffab00.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、俺はすっかりお前に夢中なのだ……##惨めで卑しい孕み豚に堕ちたエーデリカ、##お前のいやらしさと身体にな……ふふ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう口にすると、男は服を脱ぎ捨て、##いつものようにそそり立ったペニスを晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　棍棒を思わせるほど太く、逞しく、牡欲を##滾らせ膨らんだ肉塊――見慣れたはずなのに、##エーデリカはそれを凝視してしまう。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（あい、かわらず……んくっ……お、大きい、##なんて太さなんだ……あぁっ、はぁぁ……##んべぇ……えろぉぉぉ……）",
        "type": "TXT",
        "id": "v_rev087_0005",
        "src": "/img/common/voice/ogg/v_rev087_0005.0f2645ae21b2255d52caed7d3f4d15ad.ogg"
      },
      {
        "name": "",
        "text": "　膣、唇、胸、尻――あの巨根の感触は、##エーデリカの身体のすべてに刻み込まれて、##いまでは見るだけで身体の芯が痺れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液がドロドロと流れだすと同時に、##双穴からは卑猥な蜜液が流れ、ボテ腹を##揺らしながら、エーデリカの腰が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、そろそろ使わせてもらうぞ」",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「――っっ……あ、あぁ……んっ、ぐ……##おごっ、あおぉぉぉ……ほぉぉっ！」",
        "type": "TXT",
        "id": "v_rev087_0006",
        "src": "/img/common/voice/ogg/v_rev087_0006.8e000d894fe3d7bc1c90a3caf678f323.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev087b",
        "src": "/img/pc/hello_script/ev/M/R-ev087b.943e86c32673401adc0d4b8820da6800.jpg"
      },
      {
        "name": "",
        "text": "　――ズヌッチュゥゥゥ……グチュゥッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異臭を放ち、精恥垢のこびりついた肉塊が##唇を撫で、押し込み、開いた口腔へズブリと##侵入してくる。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぶぐぅっっ……おふっ、んぇぇ……##んれりゅっ、じゅるるぅっ……ぐぷっ、##ちゅぶっ、ぬれろぉぉ……」",
        "type": "TXT",
        "id": "v_rev087_0007",
        "src": "/img/common/voice/ogg/v_rev087_0007.71f591b3bb56684b1d0f7000efc7b67d.ogg"
      },
      {
        "name": "",
        "text": "　男の任務は長期に渡っており、ペニスには##旅の汚れ――垢や汗、皮脂などがベットリと##絡みつき、エーデリカの口内に触れた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（うっぐぅぅっっ……や、はり……なんて、##臭い……それに、味だ……あむちゅぅ……##んじゅるっ、じゅぽぉぉぉ……）",
        "type": "TXT",
        "id": "v_rev087_0008",
        "src": "/img/common/voice/ogg/v_rev087_0008.00dc0c8178ada352f354873a2dc0d8c9.ogg"
      },
      {
        "name": "",
        "text": "　仰向けで首を垂らした息苦しい格好な上、##口を塞がれ、さらに呼吸は困難になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかもその僅かな呼吸の合間には、##男の蒸れた汗の臭気が漂い、顔と鼻腔を、##そして肺の中までを蹂躙されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「あむひゅぅぅっ……んじゅっ、じゅぷっ、##くちゅっ、ぷちゅぅぅぅ……んはぉっ、##れろっ、じゅれろぉぉぉ……」",
        "type": "TXT",
        "id": "v_rev087_0009",
        "src": "/img/common/voice/ogg/v_rev087_0009.9207942cbf711e500b1a3e48a71557e6.ogg"
      },
      {
        "name": "",
        "text": "　それでもエーデリカは嘔吐いたり、肉棒を##吐きだしたりするようなことはなく、むしろ##嬉々とした態度で肉棒へ吸いついた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌を踊らせるようにくねらせ、亀頭の周りを##重点的に舐め回し、唾液をたっぷり塗りつけ、##舌で磨くように丁寧に洗ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んはぷぅっ、あむっ、んじゅるるるっ……##じゅぽっ、くぽっ、むちゅぅぅ……」",
        "type": "TXT",
        "id": "v_rev087_0010",
        "src": "/img/common/voice/ogg/v_rev087_0010.4b4a60b10b77bbc598246743d26bf762.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ……いいぞ、エーデリカ。##どうだ、うまいか？　お前のために溜めた、##蒸れたチンカスの味はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分が精垢を求めている、そんな誤解を##口にされ、羞恥にカァッと赤くなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど否定することは許されない、##エーデリカは無理やり笑顔を作って唇を窄め、##さらに激しく舌先をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「おむぅぅっ……んむちゅっ、ちゅぼぉぉ……##じゅるるるっ、ぐちゅぷっ、んちゅぽっ、##ちゅぽっ、じゅぽっ、んぶぐぅっ……」",
        "type": "TXT",
        "id": "v_rev087_0011",
        "src": "/img/common/voice/ogg/v_rev087_0011.362187cc62f176ab7cfe6e91eed12fb5.ogg"
      },
      {
        "name": "【エーデリカ】",
        "text": "（ふっぐぅぅっっ……あはぁぁっ、ふぅ……##チンポ、なんて臭さなんだぁ……それに、##この味……ドロドロで、喉に絡む……）",
        "type": "TXT",
        "id": "v_rev087_0012",
        "src": "/img/common/voice/ogg/v_rev087_0012.f89e885c3120f97a3f9ec14985471754.ogg"
      },
      {
        "name": "【エーデリカ】",
        "text": "（すごい、牡臭さ……あぁ、そうだ……##これが、チンポの味……この男の、牡……##はぁぁぁ……チンポ、チンポぉ……）",
        "type": "TXT",
        "id": "v_rev087_0013",
        "src": "/img/common/voice/ogg/v_rev087_0013.84f8fb3d63da2fbbaacbd5fa0afb7ccb.ogg"
      },
      {
        "name": "",
        "text": "　苦しさに眉根は歪み、指先は丸まって、##小さく拳を握りながら、苦悶に耐えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど唇だけは強く引き締められ、口腔は##ペニスの形を頬に浮かばせるほど窄まり、##口端からは唾液が垂れ流れていた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「おむっ、んじゅるうぅっっ……」",
        "type": "TXT",
        "id": "v_rev087_0014",
        "src": "/img/common/voice/ogg/v_rev087_0014.3114724cdf27f4f434e08e32346307f4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、無駄にするなよ、牝豚……##俺のチンカスはお前の餌だからな。##丁寧に舐め落とし、余さず啜り食え」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の屈辱的なセリフに頭が熱く火照り、##命令に従って、舌先で亀頭を磨き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裏筋や肉笠の裏側など、汚れの溜まる部分を##くすぐり、強く突いて汚れをこそぎ落とし、##唾液に混ぜ込んで、撹拌しながら飲み込む。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぐちゅっ、ぐちゅっ、ぐちゅぶぅぅ……##んじゅるっ、じゅるぉぉぉっ……」",
        "type": "TXT",
        "id": "v_rev087_0015",
        "src": "/img/common/voice/ogg/v_rev087_0015.218950fdd04c1e0bc7af572db6bd5fd9.ogg"
      },
      {
        "name": "",
        "text": "　コクコクッと喉が鳴り、汚れを乗せた唾液が##食道を伝って胃臓へ流れ込むのがわかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでに何十、何百回と味わった男の味、##それが体内に注がれた瞬間、身体のすべてが##抱かれた快感を思いだし、ゾクッと震える。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「おぉぉんっ、んふぅぅっ……ふぐっ、はっ、##はおぉっ……おむっ、んぉおっ……」",
        "type": "TXT",
        "id": "v_rev087_0016",
        "src": "/img/common/voice/ogg/v_rev087_0016.7f355301991ce0383816d2e4a7ebca98.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そらそら、どうした……まだ終わらんぞ。##奥まで咥えて、しゃぶってもらわんとな」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev087c",
        "src": "/img/pc/hello_script/ev/M/R-ev087c.d7569616f7d3cca763bc3a9ff73bac4d.jpg"
      },
      {
        "name": "",
        "text": "　――ズブッチュゥゥゥッッッッ！##グチュブッッ、ズブッ、チュブゥゥゥッ……",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぉっふぅぅぅっっっ！　ふごぉっっ……##おっ、はおぉぉっ……おむっ、んぐっ……##ふぐぇぇっ……」",
        "type": "TXT",
        "id": "v_rev087_0017",
        "src": "/img/common/voice/ogg/v_rev087_0017.147ca1051ad691f31d123921f4157029.ogg"
      },
      {
        "name": "",
        "text": "　圧倒的な圧力と熱さ、そして硬い滾りが##喉奥を押し捏ね、突き立てられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口から喉までの、まっすぐに通った道を##ペニスで深々と貫通され、血管の浮き出た##野太い肉棒が唇を開き、口腔を満たす。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「あぶぅぅぅぅんっ……んむひゅっ、はぁっ、##ひゅぐぅっ……んじゅっ、れろぉぉっ……##くちゅっ、じゅるっ、ちゅぽぉっっ……」",
        "type": "TXT",
        "id": "v_rev087_0018",
        "src": "/img/common/voice/ogg/v_rev087_0018.5ad61d9d0cb7ea81825223675f657c6e.ogg"
      },
      {
        "name": "",
        "text": "　息苦しさに瞳を白黒させるエーデリカは、##鼻の穴を目いっぱいに開いた、まさしく豚を##思わせる表情で、懸命に舌を蠢かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　太い血管の脈打ちを舌先でなぞり、唇を##窄めてしっかりと扱きながら、肉幹の汚れも##丁寧に舐め落として、必死に喉を鳴らす。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（んぐっ、ごきゅぅっ……あぁっ、はぁぁ……##なん、て、大きさっ……んみゅっ、ぐっ……##ひゅごぃ、ひんぽぉ……むちゅぅ……）",
        "type": "TXT",
        "id": "v_rev087_0019",
        "src": "/img/common/voice/ogg/v_rev087_0019.45fd3f861bb601598ff25e202643797a.ogg"
      },
      {
        "name": "",
        "text": "　苦しく歪んだ表情なのに、気づかぬうちに##瞳だけはトロンと蕩けて、熱っぽい視線を、##男の下腹部に向けてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反りの強い強靭な肉棒に喉を持ち上げられ、##それを助けるために、根元からペロペロと##舌で舐め擦る、あまりに恥辱的な状況。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それにも拘わらず、一年に渡る調教で、##牡肉を受け入れることを半ば常識のように##覚え込んだエーデリカは、それを離せない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頬に形が浮かぶどころではなく、頬内肉を##肉棒にぴったりと張りつくほど頬を窄めて、##隙間に舌を捻じ込み、肉幹を擦り上げた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「ほぉみゅぅぅっ……んりゅっ、じゅるぅ……##くぷっ、んふむぅっ、んちゅっ……」",
        "type": "TXT",
        "id": "v_rev087_0020",
        "src": "/img/common/voice/ogg/v_rev087_0020.dce4c361dc447baf6697f5cb36bb0917.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よしよし、いいぞ……ふふ、無様な牝豚め。##そのまましっかり咥えていろ、使ってやる」",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぐっ、んぅっ……んぶぅぅぅ――っ！？」",
        "type": "TXT",
        "id": "v_rev087_0021",
        "src": "/img/common/voice/ogg/v_rev087_0021.c755c9945f5b3ec305b5962fb6fdccd1.ogg"
      },
      {
        "name": "",
        "text": "　呟くように告げた男が、エーデリカの喉や##頬、頭を押さえつけ、強引に腰を振りだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズブッチュゥゥッ、グチュッッ！##グプンッッ、チュブッ、ズブチュッッ！##グポッッ、ヌポッ、ジュポォォッ！",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んふぐぅぅっっ！　ほぉおっっ、おぶっ、##おぅぅぅっ、んぐっ、ぐっぷぅぅ……##んぐちゅっっ、ちゅぶぅぅ……」",
        "type": "TXT",
        "id": "v_rev087_0022",
        "src": "/img/common/voice/ogg/v_rev087_0022.8fe0870fa09b212b9976c3ae483de537.ogg"
      },
      {
        "name": "",
        "text": "　喉を塞いだ肉塊が引き抜かれ、##そこへ酸素が勢いよく流れ込んできた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが呼吸の清々しさを味わう間もなく、##すぐさまペニスが喉奥を穿ち、口腔を擦り、##苦悶と快楽を注ぎ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繰り返し訪れる喜悦と苦痛、それらを同時に##味わいながら、エーデリカは表情を蕩かし、##まるで性交中のように、眉根をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（おほっ、ほぉぉぉっ！　こ、こんらぁぁ……##んふぐっ、な、なんて無遠慮ぉ……んぶっ、##ぐぷぅぅっ……はぁっ、す、ごぉぉ……）",
        "type": "TXT",
        "id": "v_rev087_0023",
        "src": "/img/common/voice/ogg/v_rev087_0023.9d04d5b2700b72c4a2f418a536a76854.ogg"
      },
      {
        "name": "【エーデリカ】",
        "text": "（私の、口がぁぁ……ほ、本当に、オナホ……##オナホ、扱いぃっ……オマンコに、さ……##され、てるぅぅ……あぁぁ、チンポぉ……）",
        "type": "TXT",
        "id": "v_rev087_0024",
        "src": "/img/common/voice/ogg/v_rev087_0024.5c7464099b276a028ad6a7e556b57a66.ogg"
      },
      {
        "name": "",
        "text": "　勢いよく抽挿される肉棒を懸命に締めつけ、##舌をあちこちに這わせて、快楽を注ぎ返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激を受けて跳ねる肉棒、それに口内を##余さず叩き擦られ、目の前が明滅するほど、##強烈な感覚に襲われる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　エーデリカは孕腹を揺らして身悶え、##快感にくねる脚がシーツを乱れさせ、##腰ははしたなくガクガクと跳ね躍っていた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（んぉぉっ……こ、こぇぇぇ……き、ひゃ……##きひゃうっ、まらぁぁっ……あぐっ、##んぁっ、あおぉぉっ！）",
        "type": "TXT",
        "id": "v_rev087_0025",
        "src": "/img/common/voice/ogg/v_rev087_0025.eab4c74598f98e2893eab082ee279afa.ogg"
      },
      {
        "name": "",
        "text": "　四肢の指先が丸まり、足だけでなく手でも##シーツを鷲掴み、しわくちゃにして悶え暴れ、##表情が淫らに歪んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その状態でも肉棒だけは離すまいと咥え、##口内に蓄えた唾液の海で舌を泳がせ、ペニスを##ペロペロと舐め清め、しゃぶり立てていた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぁおぉぉっ……はむっ、あむちゅぅっっ！##じゅるるるっ、じゅぶっ、くちゅぅぅ……##んちゅぽっ、ちゅぽっ、じゅっぼぉぉ……」",
        "type": "TXT",
        "id": "v_rev087_0026",
        "src": "/img/common/voice/ogg/v_rev087_0026.31329d3889de6fa64347d170011b766f.ogg"
      },
      {
        "name": "",
        "text": "　姿勢のせいで頭を揺らせない、だからこそ##男の抽挿にすべてを任せ、自分は補助に徹し、##ペニスの快感スポットを責め続ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……いいぞ、そのまま続けろっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の呻き声、そして大きく膨らむ肉棒の、##逞しく熱い脈動に下腹部を熱く疼かせ、##エーデリカはさらに舌をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　巻きつけるように亀頭へ絡め、唾液を塗り、##肉棒が奥へ沈むと舌はそのまま滑らせ、##同じように肉幹にも巻きつけて扱く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドプドプと溢れる先走りを啜り上げて、##その奥に煮え滾る精液を吸い上げるように、##肉棒を吸い扱いて、男の劣情を誘っていた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（んんぅぅっ……ほぁっ、ほらぁぁっっ！##イケッ、イッてしまえっ……私に溺れろっ、##チンポッ、ザーメンを捧げろぉぉっ！）",
        "type": "TXT",
        "id": "v_rev087_0027",
        "src": "/img/common/voice/ogg/v_rev087_0027.f224ebb04232d7030042e5c041b5e6c0.ogg"
      },
      {
        "name": "",
        "text": "　それは男を夢中にさせようとしているのか、##牝の本能を誤魔化そうとする強がりなのか、##自分でもわからなくなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇を犯されながら瞳を細めて微笑み、##ひと際強く喉を叩かれて、それが圧力を増した##瞬間に、エーデリカの視界に火花が散った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「っっ……そらっ、全部飲み干せ！##俺の牝豚便器っ……エーデリカよっ！」",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んひゅぅぅぅっっっ！？　ほぉぐっっ、##んぉっ、おっほぉぉぉっっっ！！！」",
        "type": "TXT",
        "id": "v_rev087_0028",
        "src": "/img/common/voice/ogg/v_rev087_0028.71fed7b17163ee2b2511d65e05b15a76.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev087d",
        "src": "/img/pc/hello_script/ev/M/R-ev087d.06771c6718328b6150d129338863e226.jpg"
      },
      {
        "name": "",
        "text": "　――ズブッッッ、グチュブゥゥッッッ！##ドビュルッッ、ビュクビュクビュクゥゥッ！##ビクビクンッッ、ドプッ、ビュルルルゥッ！",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぁおおぉぉぉぉぉ――――っっっ！！##ほっおおぉぉっ……はぉっ、あぐぉぉ……」",
        "type": "TXT",
        "id": "v_rev087_0029",
        "src": "/img/common/voice/ogg/v_rev087_0029.05d2a5ab1b5725b0fb3ab58c2624204b.ogg"
      },
      {
        "name": "",
        "text": "　長期任務で蓄えられた特濃のザーメン塊が、##凄まじい勢いで喉奥に張りつき、さらには##胃臓へ直接流れ込むように、注がれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱い感触に粘膜が灼かれ、牡臭さと生臭さが##喉から鼻へ伝わり、同時に肺奥へも流れて、##頭の奥は牡への意識で満たされてしまった。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "（んはっっ……くっふぅぅぅぅっっ……##はぁうっ、しゅごっ、しゅごぉぉぉっ！##チンポッ、ザーメンきてるぅぅっ……）",
        "type": "TXT",
        "id": "v_rev087_0030",
        "src": "/img/common/voice/ogg/v_rev087_0030.eee80b6f299133968d2320d646878f11.ogg"
      },
      {
        "name": "",
        "text": "　頬を蠢かせ、舌をくねらせ、喉に張りつく##ザーメンを飲もうと喉を波打たせ、その感触で##肉棒を扱き、エーデリカは射精を促す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その思惑通り、男の肉棒は狭まった口腔で、##ビグビグッとわななき、根元からせり上がる##牡欲の塊をたっぷりと吐きだしてくる。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぁうぅっ……んぐっ、ぐびゅっ、ちゅっ、##じゅるぅっ、ぐちゅぶっ、ちゅぽぉ……」",
        "type": "TXT",
        "id": "v_rev087_0031",
        "src": "/img/common/voice/ogg/v_rev087_0031.0ac9c456e237478d6a97e1b0ce6d7b40.ogg"
      },
      {
        "name": "",
        "text": "　跳ねる肉塊を舌で擦って射精を助け、##噛み潰すことも撹拌することもなく、精液を##直接飲み下してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その臭いと味を堪能できないことを、##心の奥底で少しだけ残念に思いながらも、##身体と本能はしっかり役割を果たしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の牝豚奴隷、肉便器、オナホール――。##性欲の捌け口となる、その役割を。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev087e",
        "src": "/img/pc/hello_script/ev/M/R-ev087e.721b100368155f6cb992eab3c1966110.jpg"
      },
      {
        "name": "【エーデリカ】",
        "text": "「ふぁふっ……んぁっ、はっ……ぷぁっ、##くふぅぅんっ……はぁっ、はぁぁ……」",
        "type": "TXT",
        "id": "v_rev087_0032",
        "src": "/img/common/voice/ogg/v_rev087_0032.6d80bbec63994ad9900a5e10689b6980.ogg"
      },
      {
        "name": "",
        "text": "　瞳を半分ほど裏返し、白目を剥かせながら、##荒く息を吐くエーデリカの唇が、ようやく##肉棒から解放される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なおも脈打つペニスは口内に精液をもらし、##飲み損ねた牡液や唾液と混じって、ドロドロの##白濁を溢れさせた。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「んぁぁっ……くぷっ、んじゅるぅ……」",
        "type": "TXT",
        "id": "v_rev087_0033",
        "src": "/img/common/voice/ogg/v_rev087_0033.57c94a5bfcc736048ed2e0f40c9ca01b.ogg"
      },
      {
        "name": "",
        "text": "　意識まで白濁に染め、呆然としながらも、##唇は垂れかけた精液を啜り上げて、肉棒との##間にかかるザーメンの糸を音立てて吸う。",
        "type": "TXT"
      },
      {
        "name": "【エーデリカ】",
        "text": "「あんむぅぅ……んっ、ふぅっぅ……はぁ、##ふぅ……ご、ご利用、あ……あり、が……##と……ござい、まひたぁ……ぐぷっ……」",
        "type": "TXT",
        "id": "v_rev087_0034",
        "src": "/img/common/voice/ogg/v_rev087_0034.6472ee85511106f2ae07d58db9cce839.ogg"
      },
      {
        "name": "",
        "text": "　精液臭いゲップをもらし、エーデリカは##瞳と唇を柔らかく緩めて、そうささやいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　孕腹は汗に塗れ、股間はビショ濡れ。##さらに乳首は、薄着の上からならはっきりと##わかるくらい、いやらしく勃起している。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふ……いい牝豚ぶりだ、エーデリカ……##さぁて、その子の名は、どうするかな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が満足げに、そして優しく呟いて、##エーデリカの頬と腹を優しく撫でた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その裏側に潜む、男の企みにも気づかず、##エーデリカは犬のようにクゥンッと鳴いて、##うっとりとその手に頬擦りするのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c128",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev044a",
        "src": "/img/pc/hello_script/ev/M/R-ev044a.5df6b881251a6162ea9a52c31a09cc0a.jpg"
      },
      {
        "name": "【フィーネル】",
        "text": "「くっ……あの情報さえも、##そちらの仕掛けた罠だったと……##迂闊でしたっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0000",
        "src": "/img/common/voice/ogg/v_R-ev044_0000.eddf98f3ef2e5baacc20d19802c3bb30.ogg"
      },
      {
        "name": "",
        "text": "　身体にピッタリと張りついた、軍支給の##ラバースーツも破かれ、両手を後ろ手に##拘束された、なんとも不自由な体勢。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらにはそのまま天井から吊るされ、##脚の先は、床を掠るか掠らないかという##高さに固定されていた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "（同じ部隊の仲間たちは、いったい……##無事でいればよいのですが……）",
        "type": "TXT",
        "id": "v_R-ev044_0001",
        "src": "/img/common/voice/ogg/v_R-ev044_0001.fc6db258692813807ec1588a1cb06bec.ogg"
      },
      {
        "name": "",
        "text": "　急成長を遂げている組織をせん滅せよと、##共に命令を受け、罠にかかり捕まった仲間を##心配する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だがフィーネル自身も囚われの身では、##そんな余裕などないのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不安を抱え、けれど打つ手もない、##そんな状況に不安を感じ始めた頃――##ようやく目の前の男が、口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと心配事が大きいようだな、##だが他人を気にしている場合か？」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「――――っっ！　当たり前でしょうっ、##皆はどこです！　無事なんでしょうね！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev044_0002",
        "src": "/img/common/voice/ogg/v_R-ev044_0002.146ad96ce910c88f40cef449dd848b18.ogg"
      },
      {
        "name": "",
        "text": "　当然だというように男は頷く、けれども##質問への答えはない。そうして――背後に##立った男が、耳元にささやいてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前だけを別に捕らえたのは、お前には##試す価値があるからだ……これから行う##責めを、お前が耐え抜けば――」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「人質としているお前の仲間はすべて、##解放してやる……どうだ？」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「っっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev044_0003",
        "src": "/img/common/voice/ogg/v_R-ev044_0003.3c145c7d997a956442fc629a0440ed60.ogg"
      },
      {
        "name": "",
        "text": "　その言葉のどこに信憑性があるのか、と##フィーネルは叫びたい気持ちに駆られる。##だが問い質すことはできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いま圧倒的に不利なのは自分だからだ。##仲間を助けたければ、この男の言葉を一方的に##信じるしかなかった。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「……その言葉、本当でしょうねっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0004",
        "src": "/img/common/voice/ogg/v_R-ev044_0004.e27634aad46d4be3ff709d6b1c0fcc3c.ogg"
      },
      {
        "name": "",
        "text": "　それでも、そう問わずにはいられず口にする##フィーネルに、男は笑って肯定を返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「当然だ。取引きというものは、双方が義務を##果たさなくては成立せん……安心しろ。##お前が耐えたなら、仲間は解放しよう」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「……っ……好きに、なさい……」",
        "type": "TXT",
        "id": "v_R-ev044_0005",
        "src": "/img/common/voice/ogg/v_R-ev044_0005.09d49cc4e5a0fe593752588a3b1e31b6.ogg"
      },
      {
        "name": "",
        "text": "　これから待ち受けるであろう淫辱、経験も##知識もなく、それを想像したフィーネルは、##緊張と僅かな怯えに、身を強張らせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ご立派なものだ……せいぜい、仲間を想い##耐え抜くことだな……始めるぞ」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev044b",
        "src": "/img/pc/hello_script/ev/M/R-ev044b.28bf9f649e8ad02bb6ee3ae4db3d973f.jpg"
      },
      {
        "name": "【フィーネル】",
        "text": "「ぁっっ……くっ、うっ、うぅぅ……」",
        "type": "TXT",
        "id": "v_R-ev044_0006",
        "src": "/img/common/voice/ogg/v_R-ev044_0006.c1605b68ecdffbb95178709110af50c3.ogg"
      },
      {
        "name": "",
        "text": "　すでに所々を破かれ、引き裂かれていた##ラバースーツを強引に肌蹴させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思わず声がもれそうになったのを噛み殺し、##羞恥に頬を染め、けれども視線だけは強気に##尖らせ、僅かに背後を睨みつけていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなフィーネルの反応を愉快そうに##眺め、男の手は肌蹴たスーツの隙間を滑り、##露出した乳房を弄ぶ。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「ぅくっ……つっ……あぁっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0007",
        "src": "/img/common/voice/ogg/v_R-ev044_0007.868e15f34ec96eba0d8e58970cbcc76a.ogg"
      },
      {
        "name": "",
        "text": "　仲間たちから羨まれた豊乳は、男の手から##溢れながら揉みしだかれ、ムニュリとたわみ、##張りと弾力をこれでもかと男にアピールする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　話に聞いたことはあり、そのときも羞恥で##顔を赤く染めていたものだが、されてみても##快感などはまるでない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ嫌悪感と不快感だけが身体を這い、##寒気にゾワゾワと背筋が震えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、なかなかのデカ乳だな、これは##揉み応えがあるぞ」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「っ……ふん、お好きなように……」",
        "type": "TXT",
        "id": "v_R-ev044_0008",
        "src": "/img/common/voice/ogg/v_R-ev044_0008.874ce79135baf832c46d9acc6b9feb75.ogg"
      },
      {
        "name": "",
        "text": "　吐き捨てるようにそう告げると、男の手が##さらに激しく、全身を弄り始める。片手は##乳房を揉み捏ね、片手は下腹部へ迫っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　前開きになったスーツから、お腹を撫で、##その手は下腹部から股間へ――汗以外の湿りが##まるでない秘唇へと、武骨な指が這い寄る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　硬めの陰毛を絡めながら淫部を弄る指に、##乾いた粘膜が擦られ、ザラついた感触に痛みが##走り、ビクッとフィーネルの肩が跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「うぐっ……くっ、はぁっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0009",
        "src": "/img/common/voice/ogg/v_R-ev044_0009.d0549832790deb28656bea5d44352364.ogg"
      },
      {
        "name": "",
        "text": "　硬く節くれ立った指は、荒れた肌の感触を##味わわせながら、狭まった膣口を強引に開き、##敏感な粘膜襞を引っ掻くように擦る。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「っつぅぅっ……このっ、うっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0010",
        "src": "/img/common/voice/ogg/v_R-ev044_0010.0d4944a64bbc54944770c34538b30da9.ogg"
      },
      {
        "name": "",
        "text": "　痛みに喘ぐこちらの声も無視し、男は##膣内を掻き捏ねながら、時には指を抽挿し、##割れ目の上部にある過敏突起を摘み上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を潰すように捏ねられ、乳首を抓られ、##さらには女性の性感帯として最もよく知られる##下半身を、執拗に撫で回される。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、感じられるのは身体を好き勝手に##弄ばれることへの羞恥と、男に対する嫌悪、##残りはなんの心地よさもない痛みだけだった。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「っっ……ふん、こんなものですか……##あなたの言う責め――というのは。存外に##つまらない、退屈なものですねっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0011",
        "src": "/img/common/voice/ogg/v_R-ev044_0011.3efb10aafaa318a96cf13165db960df0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうか、ふふふ……なかなかに頑張るな。##いいだろう、その忍耐に免じて、少しは##労わってやるとしよう。ご褒美だ」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「なにをっ、余計なお世話で――んぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev044_0012",
        "src": "/img/common/voice/ogg/v_R-ev044_0012.3db4d7c6f8decfba362a013e4a48c481.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に眉を顰め、言葉尻を強めた瞬間、##不意に身体に伝わる感覚が変化する。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「あっっ、はぁっ……んっ……くふっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0013",
        "src": "/img/common/voice/ogg/v_R-ev044_0013.8ae879e86f965c68458dfc4b17131022.ogg"
      },
      {
        "name": "",
        "text": "　先ほどまでとは明らかに異なる男の動きに、##思わず声が上擦って、甘い息がもれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を潰すようだった荒々しい動きは、##優しく撫で解すようなタッチに変化し、##捻られた乳首は手の平で撫でられるだけ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣からの指は抜かれ、恥丘全体を揉むような##優しい手つきが股間を這い、敏感な粘膜の上、##秘唇に近い肌を擦るだけの動きに変わった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　与えられていた痛みの代わり――むしろ、##それを癒すような刺激が乳房を包み、下腹部に##染み広がる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev044c",
        "src": "/img/pc/hello_script/ev/M/R-ev044c.333989be23af3d13247da6b3acedcd66.jpg"
      },
      {
        "name": "【フィーネル】",
        "text": "「ひゃうっっ……んっ、なん、ですっ……##くっふ……きゅ、うにっ……んぁっ、##あんっ、はぁぁっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0014",
        "src": "/img/common/voice/ogg/v_R-ev044_0014.62a7dbba6e3f9700a003549d36841887.ogg"
      },
      {
        "name": "",
        "text": "　下半身を弄る手は淫部だけでなく内股をも##撫で擦り、時折指の節が、閉じきった淫裂を##擦り上げてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直接、奥の桃色襞に触れてこないせいか、##やはり痛みではなくくすぐったく、それでいて##少しだけもどかしい疼きが、込み上げる。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んぁうぅぅっ！　あっはぁっっ、あんっ！##あぐっ、くっっ……んぅっ、ひぅっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0015",
        "src": "/img/common/voice/ogg/v_R-ev044_0015.30e700f74c6623c102b4c5e5a8ce7655.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、どうした、いい声で啼いているな。##そんなにこれが心地よかったか？」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「――っっ、だ、誰がっ……んぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0016",
        "src": "/img/common/voice/ogg/v_R-ev044_0016.9ca972985d16fb6c51b1c12b495179f1.ogg"
      },
      {
        "name": "",
        "text": "　男の揶揄にカァッと耳まで熱くなり、##唇を噛んで声を抑えようとするフィーネル。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど一度意識してしまった疼きや刺激は、##思考の合間に滑り込んで身体を震えさせ、##下腹部を中心に小さな痺れが広がりだす。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "（な、なんでもありません、このくらいっ……##耐えられます、私なら……さっきまでは、##こんなのなんともっ……んっふぅぅ……）",
        "type": "TXT",
        "id": "v_R-ev044_0017",
        "src": "/img/common/voice/ogg/v_R-ev044_0017.013be5a2ea7a3a11be63d18803061bba.ogg"
      },
      {
        "name": "",
        "text": "　心に言い聞かせながら、意識を感覚から##遠のかせようと瞳を閉じる。けれどそれは、##完全に逆効果だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　視界を閉ざしたせいで、身体はさらに##過敏に研ぎ澄まされ、手の動きを追ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手の平で撫で捏ねられた乳首が硬さを持ち、##ムクムクとそそり立つのを感じる。そのことに##羞恥を覚える間もなく――。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「くひゃうぅっ！　あひっ、あぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0018",
        "src": "/img/common/voice/ogg/v_R-ev044_0018.08ff0092e262c0726b939ef730d38ae6.ogg"
      },
      {
        "name": "",
        "text": "　二本の指で摘み上げられ、強引にではない、##緩やかな動きで擦られ、そして扱かれた。##その刺激にビクッと背が跳ね、喉が上がる。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んっ、んんぅっっ、はぁっ……あぁぁ……##あひっ、ひゃっ、んふぅぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0019",
        "src": "/img/common/voice/ogg/v_R-ev044_0019.e0b28150c2a9b41ac0f3b02b486d66ca.ogg"
      },
      {
        "name": "",
        "text": "　男の笑い声が耳に響き、恥辱に身体が##火照り始めるも、声を抑えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次第に男の手が激しく動き始め、優しく##撫でられていた淫裂に再び、太い指先が##捻じ込まれ、掻き擦られていく。けれど――。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「あふぅぅぅんっっ！？　んひっ、ひゃっ、##あっくぅぅっ、んっ……んぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0020",
        "src": "/img/common/voice/ogg/v_R-ev044_0020.5acfdc820f7b774d13249c3093638119.ogg"
      },
      {
        "name": "",
        "text": "　あれほど硬く、ゴツゴツとしていた感触は##まるでなく、それどころか荒れた肌が逆に、##心地よささえ感じさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう思ってしまうような潤滑油――己が##秘部に溢れる愛液の存在を意識させるように、##男の手が粘膜をなぞり、卑猥な水音を奏でる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チュクッ、ニチュッ、ジュプ……",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んふぅぅっ！？　いっ、ひゃっっ……##～～～～っっ、あっ、んぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0021",
        "src": "/img/common/voice/ogg/v_R-ev044_0021.227dea1c3675bb67891b7a7ccc2042ff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「優しく労わってやっただけで、ずいぶんと##濡らしているようだな……さて、休憩はもう##終わりでいいだろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　再び、男の手が最初のような動きに戻る。##乳房は荒々しく揉み捏ねられ、潤みだした##陰唇に指が食い込み、強引に膣を割り開いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしそこに、最初感じた痛みはもうない。##フィーネルが一度意識してしまったばかりに、##身体は荒々しい愛撫にさえ反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「ひゃうぅぅっ！　あっ、あぁっ、う、そっ、##どうし――んひぅっっ！　あっ、はぁぁ、##あぅんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev044_0022",
        "src": "/img/common/voice/ogg/v_R-ev044_0022.616d795617dd012068398462db9eff60.ogg"
      },
      {
        "name": "",
        "text": "　潤滑油をたっぷりと濡れつけた指に、##淫核を弄ばれる。摘まれ転がされるだけで、##牝急所はたちまち硬く尖ってしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　包皮を何度も剥き被せするようにして、##真っ赤に充血した肉芽を扱かれる。同時に、##別の指が綻んだ肉穴を穿ると――。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「くああぁぁんっ！　あひっ、ひぃぃんっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0023",
        "src": "/img/common/voice/ogg/v_R-ev044_0023.24ad6d1e1e0c5b8762d21add544db5a1.ogg"
      },
      {
        "name": "",
        "text": "　恥ずかしいほど腰を振り、尻を突きだし、##肉襞を濡れそぼらせて、フィーネルは乱れ、##喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、準備はこの程度で十分だろう。##そろそろ本格的な責めに入るぞ……##覚悟しろ、フィーネルよ」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んぐっ、あっ……な、にを……ひぐっっ、##あっっ、あぁぁ……んぐぅぅぅぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev044_0024",
        "src": "/img/common/voice/ogg/v_R-ev044_0024.54530c5fdf2542d997ee68309213dd10.ogg"
      },
      {
        "name": "",
        "text": "　――ズジュッッ……グチュゥゥゥッ、##ズップゥゥゥゥッッ！　グジュプゥッ！！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev044d",
        "src": "/img/pc/hello_script/ev/M/R-ev044d.dbbafa947d2ba79e0d0f14d4688c2250.jpg"
      },
      {
        "name": "【フィーネル】",
        "text": "「んひぃぃっっ！？　いっっ、はぁぁっ、##ひああぁぁぁぁ――っっっっ！！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev044_0025",
        "src": "/img/common/voice/ogg/v_R-ev044_0025.ee6ab835b75e721059f521ce13deb78a.ogg"
      },
      {
        "name": "",
        "text": "　肉を引き裂かれるような――否。##実際に肉を引き裂き、貫かれた痛みに悶え、##フィーネルは男の腕の中で悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破られたスーツの股間、そこに晒され、##牝の涎を滴らせていた淫唇へと、男の証が##勢いよく突き立てられていた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「はっ、がっ……ぐっ……つぅっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0026",
        "src": "/img/common/voice/ogg/v_R-ev044_0026.2d0752c05d7847c3dbe4160433ec63ee.ogg"
      },
      {
        "name": "",
        "text": "　焼けつく、鈍痛のような痛みがジクジクと##股間から下腹部に突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　未経験の肉壺は潤んでいたとはいえ狭く、##想像さえもしない極太の凶器を捻じ込まれ、##激痛に喘ぎながらビクビクと震えていた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「はぁぁぁっ、あっ、うぐぅぅっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0027",
        "src": "/img/common/voice/ogg/v_R-ev044_0027.2feb4789cdb813e933b7bd519db70556.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくく、痛かったか？　それは悪いな、##すぐによくしてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嘲笑う男の言葉に瞳をツリ上げるが、##直後にその目は垂れ下がってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどと同じように、快感で散々に##慣らされた乳房と肉芽を愛でられると、##それだけで狂おしいほど快感が流れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挿入の痛みは少しずつそれに押され、##快楽へとすり替えられる。男が僅かに##腰を動かすだけで、腰がビクッと跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んぐっ、あっ……はぁぁぁ……ひぅっ、##はぁんっ、あっ……ひはぁぁぁんっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0028",
        "src": "/img/common/voice/ogg/v_R-ev044_0028.a5c5b89d6e32b25d957b5fcb1b9ce977.ogg"
      },
      {
        "name": "",
        "text": "　乳首を摘み転がされ、何度も尻を突き上げ、##そうすると膣奥を突つく亀頭が押しつけられ、##背筋にゾクゾクッと電流が迸る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に身体を跳ねさせると腰が浮き、##足が床から離れ、挿入のみで身体を支える##ことになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうなればより深く、そして強く肉棒を##味わわされることになり、濡れた膣肉の##感度が増してゆくようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逃れようと爪先立ちになり、背を反らせ、##腰を前に突きだしても、抱き締める男の手が##胸を弄り、淫核をキュッと抓る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけでフィーネルは容易く弛緩し、##またも媚粘膜はすべて、牡抽挿の餌食と##なってしまう。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「くっ、ふぅぅぅっ……んはぁぁぁっっ！##あひっ、ひゃっっ……いひゃうぅっ！##んぁぁぁっ、はぁぁぁ……」",
        "type": "TXT",
        "id": "v_R-ev044_0029",
        "src": "/img/common/voice/ogg/v_R-ev044_0029.1aeca2624b4b8debed808c834224dc0e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと感じているな。声だけでなく、##マンコの奥までドロドロに蕩けている##ようだぞ？」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んぐっっ……ば、かを、言うなっ……##誰が、か……んじ、てっ――えぇ、##うぐぅぅぅぅっっ！！」",
        "type": "TXT",
        "id": "v_R-ev044_0030",
        "src": "/img/common/voice/ogg/v_R-ev044_0030.2654824b24c60e07598173798b669190.ogg"
      },
      {
        "name": "",
        "text": "　そう強がった瞬間に大きく腰を引かれ、##直後に思いきり突き立てられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激だけで背筋がピンと伸び、##足先までがガクガクと痙攣してしまう。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んくひぃぃぃぃぃぃっっっ！？　いひっ、##あっひぃぃっっ、はひぃぃんっっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0031",
        "src": "/img/common/voice/ogg/v_R-ev044_0031.17bfa4a394a1a29f47d829d82da4e18f.ogg"
      },
      {
        "name": "",
        "text": "　女軍人のはしたない姿を笑いながら、##男が背後から冷たく告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうそう――わかっていると思うが、##痛みだけでなく快感に屈し、絶頂を##迎えてもお前の負けだ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仲間を守りたいのならば、それにも##耐えきって見せることだな」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "（んなっっ……ふっ、ぐぅぅっ……）",
        "type": "TXT",
        "id": "v_R-ev044_0032",
        "src": "/img/common/voice/ogg/v_R-ev044_0032.37fca2cc6af5146e10d5ce0338931cdf.ogg"
      },
      {
        "name": "",
        "text": "　突然付加された条件に驚くも、元より##そんなつもりはない。すぐさま瞳を尖らせ、##フィーネルは背後に向けて叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「言われるまでもない！　誰がっ……##貴様ごときの責めで、そんなことっ……##感じるわけがないでしょう！」",
        "type": "TXT",
        "id": "v_R-ev044_0033",
        "src": "/img/common/voice/ogg/v_R-ev044_0033.0c4bf5669b6e0450f24a0ce334079060.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それを聞いて安心したぞ。では……##その調子で堪え、愉しませてくれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ジュブッッ、グプッッ、ジュブゥッ、##ズチュッ、ニチュッッ、グップゥゥゥ……##ズプゥゥッ、グチュゥゥゥゥッ！！",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んきっひぃぃぃぃぃっっ！？##あひっ、はっ、ふっっ、んぐぅぅっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0034",
        "src": "/img/common/voice/ogg/v_R-ev044_0034.6c3deaa8198556a37b33e55a0e3d3777.ogg"
      },
      {
        "name": "",
        "text": "　苛烈さを増した男の激しい抽挿に、まるで##喘ぎが抑えられなかった。けれどその声で、##逆に快感をやり過ごし、フィーネルは耐える。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "（かはっ……がっ、まんっ……しろぉっ……）",
        "type": "TXT",
        "id": "v_R-ev044_0035",
        "src": "/img/common/voice/ogg/v_R-ev044_0035.9a7f3694cd281256bdfac54be228c99b.ogg"
      },
      {
        "name": "",
        "text": "　そう言い聞かせるのだが、粘膜襞を抉られ、##膣を突かれ、子宮を叩かれるたびに全身が##躍り跳ねてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　伸びきった脚も丸まった四肢の先端も、##すべてが快感に備えるように強張り、刺激に##震え、ヒクヒクとわなないていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、いい忍耐だ……ならば最後の##責めといこうか。##これに耐えられれば――仲間は解放だ！」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んっっ……くはぁぁぁっっ……」",
        "type": "TXT",
        "id": "v_R-ev044_0036",
        "src": "/img/common/voice/ogg/v_R-ev044_0036.fb327af1b95c7bf5fa76c16699e4cbb1.ogg"
      },
      {
        "name": "",
        "text": "　狭まった膣壺を肉傘に引っ掻かれながら、##抜かれていく肉棒の感触に身悶える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻房を突きだし、フルフルと震え、##全身に力を込めてその快楽から意識を##背けようと努力する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――それを待っていたように、##男の両手が腰を掴み、一気にそこへ、##己の腰をぶち当ててきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――グチュブゥゥッッ！！##ジュブチュッッ、ズブブブゥゥッ！##ジュブンッッ、グチュゥゥゥンッ！",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「きゃひぃぃぃんっっ！？　んっっ、##ひぁっ――あひぃいぃぃぃぃっっ！！」",
        "type": "TXT",
        "id": "v_R-ev044_0037",
        "src": "/img/common/voice/ogg/v_R-ev044_0037.071fc59fa465c60b361afaa6a27569ab.ogg"
      },
      {
        "name": "",
        "text": "　脳天まで貫かれたかと思うほどの衝撃と、##それをすべて快感にしたような肉悦が、##膣内から背筋へ駆け上る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭が真っ白に染まり、呼吸が止まり、##伸びきった全身がビクンッ――とひと際##大きく跳ね反った。その直後――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev044e",
        "src": "/img/pc/hello_script/ev/M/R-ev044e.a842745e452f4933a193a190156e9e54.jpg"
      },
      {
        "name": "",
        "text": "　――ブビュクゥゥゥゥウッッ……##ビクビュクビュルゥゥゥ～～～～ッッ！！##ビクビクッッ、ドビュルゥゥッッ！",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「んおくふぅぅぅぅっっっ！？　いぃぎっ、##んひっ、はひぃっっ、あふぅぅぅっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_R-ev044_0038",
        "src": "/img/common/voice/ogg/v_R-ev044_0038.b4c7ec52a827e8ea086e0b8a39ce2909.ogg"
      },
      {
        "name": "",
        "text": "　焼けた泥かと思うような粘り気、そして##滑りと熱さを感じながら、膣肉と子宮奥へ、##とてつもない快感が溢れだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の欲望が放たれたのだと朧げに察するも、##嫌悪感よりも膨大で濃厚な快楽に、牝本能と##牝肉が、同時に蕩け堕ちてだしていた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「はおぅぅぅぅうっっ！　んぐっ、あぉっ、##おっっ……ほぉぉぉおぉんっっ！！」",
        "type": "TXT",
        "id": "v_R-ev044_0039",
        "src": "/img/common/voice/ogg/v_R-ev044_0039.bb76605bb266c67cd4109c28c9979934.ogg"
      },
      {
        "name": "",
        "text": "　ガクガクッと全身が躍動し、四肢が痙攣を##始めて小さくヒクつき始める。##だが、それでも――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……ほう、なかなかやるな。くくくっ」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「はふっっ、んぅぅっ、んっ……あぁぁ……##はぁっ、あぁっ、ふぁぁぁん……」",
        "type": "TXT",
        "id": "v_R-ev044_0040",
        "src": "/img/common/voice/ogg/v_R-ev044_0040.bbd404ef9b427b5b13448a39f252e0cc.ogg"
      },
      {
        "name": "",
        "text": "　すんでのところで絶頂だけは堪えきり、##身体中の筋肉をビクビクと引きつらせながら、##フィーネルは荒い息を吐き、口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「や……く、ひょ……きゅ……らぁ……」",
        "type": "TXT",
        "id": "v_R-ev044_0041",
        "src": "/img/common/voice/ogg/v_R-ev044_0041.ad6cd1df938445543840ef9c989cc084.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――ああ、そうだったな。もちろんだ、##仲間は約束通り解放してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その言葉に安堵し、フィーネルは強張った##身体中を弛緩させ、グッタリと脱力する。##けれど――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――だが、お前は別だ。さて、続けるぞ」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「――ぁ……う、あ……あぁ……」",
        "type": "TXT",
        "id": "v_R-ev044_0042",
        "src": "/img/common/voice/ogg/v_R-ev044_0042.f9e9c137941c8857d03292038c1439aa.ogg"
      },
      {
        "name": "",
        "text": "　男の言葉に、安堵しきった身体が震えた。##本能的に悟ったのだ、これ以上は無理だ、##耐えられない――と。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その怯えきった心と身体に、ささやかれる##男の言葉が染み込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「第２ラウンドといこうか、フィーネル……##守るもののないその身で、あとどれほど##耐えられるものかな？」",
        "type": "TXT"
      },
      {
        "name": "【フィーネル】",
        "text": "「あぅっ、あぁぁ……んひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_R-ev044_0043",
        "src": "/img/common/voice/ogg/v_R-ev044_0043.ce59ceee04e7141103d62a329cd7f8d9.ogg"
      },
      {
        "name": "",
        "text": "　絶望と絶頂に痙攣し続ける女軍人の肉体、##それは男の腕の中で火照り、熱く蕩け、##どこまでも堕ちてゆくのだった――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c129",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR015a",
        "src": "/img/pc/hello_script/ev/M/SR015a.e941cb02ca36938e43a1f066da16e8e7.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「仲間になれ、ですってぇ……？」",
        "type": "TXT",
        "id": "v_SR015_0000",
        "src": "/img/common/voice/ogg/v_SR015_0000.ce75becd2d4bb1a9d0db2993a57002ab.ogg"
      },
      {
        "name": "",
        "text": "　男からの呼びだしに応じたゆきかぜは、##足を運んだ会談の場で聞かされた勧誘に、##瞳をスッと細めて唇を歪めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿はかつての、対魔忍としてのものとは##些か異なっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　衣装のデザインもさることながら、もっとも##異なるのは、彼女が纏う雰囲気だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　常に発情しているかのように頬を染め、瞳を##潤ませ、指の動きや仕草の端々に、妖しげな##色気を纏わせ、視線は肉食獣のようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや――現にゆきかぜは発情していた。##捕らえられ、激しい調教の果てに改造を受け、##力と肉体が大きく歪められていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抑えられていた対魔の力は完全開放され、##それらを使いこなすよう、身体能力も大幅に##成長している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、調教によって肉体は淫らに堕ち、##常に発情し、身体に張りつくスーツには、##尖った乳首が浮かび立っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘唇は常に潤み、ぬかるんだ粘膜襞が、##グチュグチュと蠢いて官能をくすぐる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もちろん、この状況であってもそうだ。##鍛えた肉体を持つ男が目の前にいることで、##身体はさらにサカり、昂ぶっている。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「へぇ……呼びだされたときは、どうやって##　殺してやろうかと思ってたけど……ふふっ、##　面白いじゃない」",
        "type": "TXT",
        "id": "v_SR015_0001",
        "src": "/img/common/voice/ogg/v_SR015_0001.7727b194a6a2e01d7a0dd7e11fbb92ba.ogg"
      },
      {
        "name": "",
        "text": "　そう言って、彼女の真っ赤な舌がペロリと、##自身の唇を艶めかしく舐め上げた。唾液に濡れ##テラテラと光る唇が、糸を引いて開かれる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「そうね……なら、魅力的な条件が欲しいわ。##　私が仲間になりたくなるような、なにか……##　それを示せたら、なってあげてもいいわ」",
        "type": "TXT",
        "id": "v_SR015_0002",
        "src": "/img/common/voice/ogg/v_SR015_0002.53c7be00e6d50ccef101a837e31dcae7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「条件か、いいだろう……まずは報酬だな。##　相応の額を用意してやる、それに環境もだ。##　いままでとは比べものに――っっっ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜの反応を聞き、男が提示した瞬間。##瞳を細めたゆきかぜが獣のように俊敏に動き、##男の身体はベッドに押し倒されていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……なんのつもりだ――」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふふ、決まってるでしょ、こんな状況……」",
        "type": "TXT",
        "id": "v_SR015_0003",
        "src": "/img/common/voice/ogg/v_SR015_0003.93cad3ce8b12da4c26ebe28d1f9b8c40.ogg"
      },
      {
        "name": "",
        "text": "　ベッドに寝転ぶ男の顔を跨ぎ、自分の顔は##男の下半身――股間にすり寄せながら、手には##ペニスを握って扱き上げ、ゆきかぜは告げる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「女が魅力的な条件なんて言ったら、そんなの##　エッチな事に決まってるじゃない♪##　私を満足させなきゃ、仲間にならないわよ」",
        "type": "TXT",
        "id": "v_SR015_0004",
        "src": "/img/common/voice/ogg/v_SR015_0004.ab9307d1b9c51e7e28ff5d59663d8df4.ogg"
      },
      {
        "name": "",
        "text": "　甘酸っぱい、蒸れた牝の匂いを漂わせ、円を##描くように腰を振りながら、ゆきかぜは股間を##男に押しつけ、筒状に握る手を上下させた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「どうしたの？　動かないなら、このまま……##　私が勝っちゃうけど？　そうそう、私より##　先にイクようなら、殺してあげるから♪」",
        "type": "TXT",
        "id": "v_SR015_0005",
        "src": "/img/common/voice/ogg/v_SR015_0005.da237c263a9a4e832aa642a263981e76.ogg"
      },
      {
        "name": "",
        "text": "　罪悪感も恥じらいもなく、牝の本能を男に##見せつけ、満足させなければ殺すと、軽々しく##言ってのける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな自分の姿にさえ興奮しているのか、##股布に滲む小さな染みは、また大きく広がり、##汗と愛液の混じる牝臭が濃厚になる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ほぉらぁぁ……んべぇぇ、んぇぇぇぇ……##　んふふ、チンポが涎塗れになっちゃった♪##　これで扱いちゃうから、ニチュニチュ～♪」",
        "type": "TXT",
        "id": "v_SR015_0006",
        "src": "/img/common/voice/ogg/v_SR015_0006.89e44a209085040b4f80403f4d14d922.ogg"
      },
      {
        "name": "",
        "text": "　トロトロのローションじみた涎を潤滑油に、##ゆきかぜの手コキが肉棒をいやらしく擦り、##扱き上げてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち完全に勃起したペニスはビクンッと##大きく躍動し、ゆきかぜの手に快感を訴え、##熱い脈動を伝わせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んふぅ、大きくなってきたぁ……いいの？##　このまま射精したら、あんたの負けだけど」",
        "type": "TXT",
        "id": "v_SR015_0007",
        "src": "/img/common/voice/ogg/v_SR015_0007.0d49393172f09b0013b78946bf62641c.ogg"
      },
      {
        "name": "",
        "text": "　わかりやすいペニスの反応を嘲笑い、股下の##男に視線を送りながら、リズミカルな動きで##手コキ刺激を絡みつかせるゆきかぜ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その挑発とゆきかぜのテクニックに、##耐えているだけでは堕としきれないだろうと、##男もその手を、少女の股布に擦りつけた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR015b",
        "src": "/img/pc/hello_script/ev/M/SR015b.1c2ac6981d5872d4710653df3d2ca8af.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あうぅぅぅんっっ♪♪　んはぁっ……ふふ、##　いいわよ。ようやくやる気になったんだぁ」",
        "type": "TXT",
        "id": "v_SR015_0008",
        "src": "/img/common/voice/ogg/v_SR015_0008.d5baa8f3d3163a15a01b366c72f05738.ogg"
      },
      {
        "name": "",
        "text": "　顔面騎乗で尻肉を揉まれながら、布越しに##秘唇を弄られ、たちまち緩んだ肉襞から愛液を##トロトロこぼしながら、ゆきかぜは微笑する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　濡れた淫唇の奥から秘蜜を染みださせる、##男のゴツゴツとした指の感触に、下腹部の奥が##キュゥンッと甘くわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち肌にも汗が浮かび、身体の芯が熱く##火照り、肉棒を見つめるゆきかぜの瞳、視線も##潤みだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んふぅぅ……おっきくて、かったくてぇ……##　先っぽからやらしぃ臭い……んぅ、すぅ……##　はぁぁっ、くさいの……たまんないわ……」",
        "type": "TXT",
        "id": "v_SR015_0009",
        "src": "/img/common/voice/ogg/v_SR015_0009.4fb284b0d32bfcfb78623c455177d8ed.ogg"
      },
      {
        "name": "",
        "text": "　先端に、そして肉傘の裏側にベットリと##こびりついた白濁滓を擦り取るように、熱い##ペニスに頬をすり寄せ、瞳を細める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脈打つ肉幹に何度も口づけを浴びせながら、##ゆきかぜは唾液に濡れる唇を大きく開き、##赤い舌先を蛇のようにくねらせ、近づけた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはぁぁ……んぇっ、れろぉぉぉぉっ……##　んふっ、おいひぃ、汗の味ぃ……んちゅっ、##　じゅるっ、じゅれろぉぉぉん……」",
        "type": "TXT",
        "id": "v_SR015_0010",
        "src": "/img/common/voice/ogg/v_SR015_0010.a219f61b95f26464d9494ead856ed85f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌腹を僅かに窪ませ、濃厚な唾液をたっぷり##乗せたまま、それを垂らして塗すようにし、##肉棒へ舌を這わせてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜に伝わる熱さと、口いっぱいに広がる##牡と汗の生臭く、甘酸っぱい味にゆきかぜは##瞳を蕩けさせ、唾液をさらに溢れさせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはぅっ、しゅごぉぉ……なかなかぁ、##　おいひぃわよ、あんたのチンポ……んっ、##　ちゅぶっ、くちゅぅ、れろぉぉ……」",
        "type": "TXT",
        "id": "v_SR015_0011",
        "src": "/img/common/voice/ogg/v_SR015_0011.2e53dd4fa5292106bbb21957051af1cf.ogg"
      },
      {
        "name": "",
        "text": "　亀頭から涎を垂らし、それを舐め取るように##肉幹の根元からペニスをゆっくりと舐め上げ、##野太い肉棒を丁寧に愛撫してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　片手は長い指で弧を描かせ、拭いきれず##垂れ落ちた唾液を潤滑油に変え、シコシコと##肉棒の根元を扱く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野太く硬く、さらに瘤のような太い血管が##浮き上がる肉棒は、彼女の指では掴みきれず、##手の平を添えて扱くのが精いっぱいだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逞しさに瞳をうっとりと細め、ゆきかぜは##ペニスの亀頭から根元までを唾液濡れにし、##いっそう愛おしそうに舌愛撫を激しくさせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んふぇうぅぅぅ……んじゅっ、れろぉぉ……##　くちゅっ、ちゅぷぅぅ……へぇおぉぉ……##　んっ、ぷちゅっ、れるぅうんっ……」",
        "type": "TXT",
        "id": "v_SR015_0012",
        "src": "/img/common/voice/ogg/v_SR015_0012.45f6f1b27a8e78e89b4d368148743742.ogg"
      },
      {
        "name": "",
        "text": "　舌先を硬く尖らせ、敏感な肉傘の裏を舐め、##指先をそっと裏筋に伸ばして擦り、そのたびに##跳ね上がる肉棒に頬をすり寄せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなゆきかぜの熱烈な口淫に負けまいと、##男は柔らかな尻肉を歪ませ、荒々しく揉み、##愛液溢れる淫唇へ指を捻じ込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んじゅぅぅぅ……くぅんっ、んはぁっっ♪##　んっっ、あぁんっ……んふっ、いいわぁ……##　んっ、そこっ、くあぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR015_0013",
        "src": "/img/common/voice/ogg/v_SR015_0013.2a4fae8a1a07b06482aa23c16f1e1954.ogg"
      },
      {
        "name": "",
        "text": "　股布を膣肉へ咥え込ませるようにして、##上から指を押しつけて蕩粘膜を撫で上げ、##引っ掻くように刺激を送り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激を受けて尻房をいやらしく振り、##淫らなダンスを披露しながら、ゆきかぜは##股間の布地に大きな蜜汚れを広げていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくっっ、はぁぁっ……んれろぉぉぉ……##　ちゅっ、じゅるっっ、べろぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR015_0014",
        "src": "/img/common/voice/ogg/v_SR015_0014.2ce0cff3c4eebeb5a86f805be8d7f636.ogg"
      },
      {
        "name": "",
        "text": "　男の指が布地を挟んで牝壺内で蠢き、##粘膜をこそぎながら曲がり、粘膜を掻き、##背筋を痺れさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜは甘く呻き声をもらし、熱い吐息と##舌を肉棒に触れさせながら、ヒクヒクと淫らに##腰を跳ねさせ、背筋を小さく震えさせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あっはぁぁ……ふふ、指だけですごいのね。##　これは、私もお返ししてあげる……んぁっ、##　はぁぁぁぁ……あぁぁ～～～むっっ♪」",
        "type": "TXT",
        "id": "v_SR015_0015",
        "src": "/img/common/voice/ogg/v_SR015_0015.2d187cfe768eb8e3de1f4b69095ae496.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR015c",
        "src": "/img/pc/hello_script/ev/M/SR015c.48a072b77cabad9b96961f0a4bc51966.jpg"
      },
      {
        "name": "【俺】",
        "text": "「くぉぉっっ――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　可愛らしく尖った歯を覗かせ、けれどそれが##触れないように細心の注意を払いながら、唇を##亀頭に押しつけ、肉棒を咥え込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぉあっ……はぁぁおぉぉ……んむぉっ、##　んぐっ、ちゅぶぅっっ……れりゅ、ちゅばぁ##　……んふふぅ、んちゅっ、ぐじゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR015_0016",
        "src": "/img/common/voice/ogg/v_SR015_0016.6aea838577a4dd0cd7274a4ae46f4a4e.ogg"
      },
      {
        "name": "",
        "text": "　膨らみきった亀頭を大口を開けて咥え込み、##ゆきかぜは顔を傾け、肉幹に舌を這わせつつ、##口内粘膜でゆったりと愛撫する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く猛った肉塊がビクビクッと口内に跳ね、##その感触に蕩けた粘膜を擦られ、ゆきかぜの##細められた瞳が嬉しそうに垂れ下がった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んじゅるぅぅぅぅ……んっふふぅ～♪##　んちゅぽっ、じゅぽぉっ、ぬぽぉっ♪」",
        "type": "TXT",
        "id": "v_SR015_0017",
        "src": "/img/common/voice/ogg/v_SR015_0017.89f7f505172886c3d43c48ac39adf91a.ogg"
      },
      {
        "name": "",
        "text": "　顔を横に倒し、片側の頬を亀頭に突かせ、##舌と口内粘膜で扱く、擬似性交のような少女の##口淫奉仕。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇の隙間からこぼれる唾液が男の下腹部を##ドロドロと濡らし、上下に揺れる口からは、##チュポッ、ヌポッといやらしい水音が響く。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぁおぉぉっ、おむっ、ちゅぶぉぉっ……##　んぷっ、ふぁぁ……おぉいひぃぃ……##　んじゅるっ、じゅぽっ、くぷぅっ……」",
        "type": "TXT",
        "id": "v_SR015_0018",
        "src": "/img/common/voice/ogg/v_SR015_0018.634f781eb5cf50ea8145b0886a120c4a.ogg"
      },
      {
        "name": "",
        "text": "　溢れる唾液で精滓汚れを洗い落とし、それを##喉奥へコキュコキュと飲み下す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　込み上げる生臭みに牝本能を刺激され、##ゆきかぜは子宮の奥を切なく疼かせながら、##指責めを受ける膣奥から愛液を染みこぼした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自ら肉棒を咥え込んで快感を貪ることで、##さらに奉仕への熱が高まり、だらしなく唇を##突き伸ばし、頬を窄めてむしゃぶりつく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっふぅぅぅ～～～～っ♪　んひんぽぉ、##　ちんぽしゅきぃぃ……あむじゅっ、ぺろっ、##　れろぉぉぉんっ……ちゅぷぅっ♪」",
        "type": "TXT",
        "id": "v_SR015_0019",
        "src": "/img/common/voice/ogg/v_SR015_0019.d0ae665b94b599955c4e6692bb6fb0dc.ogg"
      },
      {
        "name": "",
        "text": "　唇と頬肉で扱く動きに加え、指や舌でも##絶え間なく刺激を送り込み、射精を促そうと、##ゆきかぜは一心不乱にしゃぶり続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分が主導となり、自らの肉欲を満たす##積極的な性奉仕。その勢いに呑まれぬよう、##男も指を激しく蠢かせ、舌先を伸ばした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR015d",
        "src": "/img/pc/hello_script/ev/M/SR015d.538ff791ad64501408044bf5e65e236a.jpg"
      },
      {
        "name": "",
        "text": "　――ジュルジュルジュルゥゥッ、ジュブッ、##グッチュ、ジュブゥゥゥ……",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひゃうぅうぅぅっ！！　ひぁっ、んっ、##　んっはぁぁぁ……くふっ、んっふぅぅ……##　あふっ、んっ、すごぉっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR015_0020",
        "src": "/img/common/voice/ogg/v_SR015_0020.3e6280a75bdf88ed8e3ef4dd56c5d9dc.ogg"
      },
      {
        "name": "",
        "text": "　首を起こし顔を上げ、秘唇へ口づけるように##密着し、舌と唇を使って愛撫を返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ネットリと絡みつくような舌の動きに、##ゆきかぜは唇をだらしなく緩ませながら、##まるで騎乗位のように腰を上下に揺さぶる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の鼻や口、顔の起伏を利用し、自慰にでも##耽るようにカクカクと腰を振り、尻を揺らし、##濡れそぼった淫唇を男の愛撫に委ねていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっはぁぁぁっ……んむっ、じゅるぅぅぅ、##　じゅぶっ、じゅるぉぉっっ……んむぅっ！」",
        "type": "TXT",
        "id": "v_SR015_0021",
        "src": "/img/common/voice/ogg/v_SR015_0021.16eabd5018009f38edabd0ff2230adfe.ogg"
      },
      {
        "name": "",
        "text": "　それでも、自身のフェラチオ刺激は止めず、##発情した本能が、肉棒をより愛おしく思うのか##唾液の粘度が増し、頬が窄められてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手は添えるだけで、吸いついた唇を伸ばし、##みっともない顔を晒して顔を振り乱し、唾液を##ピチャピチャと飛ばして肉棒にしゃぶりつく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元まで咥え、そして先端まで一気に吸い、##そのあとを追うように舌腹が撫で上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かと思えば、亀頭だけを口内粘膜に包み、##チュポチュポと唾液の海で粘膜を洗うように、##顔を回転させて唾液を絡みつかせて舐める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのたびに男の腰が跳ね震え、肉棒が大きく##躍動を繰り返し、少女の喉や頬、舌や唇は熱く##蕩けだしていった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっふふふふぅぅぅ～～～～っ……んむっ、##　じゅるぉぉぉっ、ちゅぼっ、むちゅぅ……##　んちゅっ、ちゅっぽ、じゅぽぉっ……」",
        "type": "TXT",
        "id": "v_SR015_0022",
        "src": "/img/common/voice/ogg/v_SR015_0022.3d2eeacd0d49cd544eff844b9ab22884.ogg"
      },
      {
        "name": "",
        "text": "　唾液が口内に溢れ返って苦しくとも、彼女は##一度たりとも唇を離さず、逞しい男根の味を##堪能し、嬉しそうに鼻をヒクつかせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇への刺激はゆきかぜの官能をも刺激し、##そこへ加えられる男の舌の動き、指の動きで##背筋は震え、腰は躍り続けていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "（んはうぅぅっっ……んひぃっ、ひもひぃ……##　きもひ、いいよぉぉぉ……はぁむぅぅ……##　おじゅるっ、んぐっ、じゅるぷぅぅっ……）",
        "type": "TXT",
        "id": "v_SR015_0023",
        "src": "/img/common/voice/ogg/v_SR015_0023.d683f355dbaa6f46be1d91fc2bdc8c1d.ogg"
      },
      {
        "name": "",
        "text": "　指先がザラつく粘膜襞を掻き抉り、過敏な##肉粒がその刺激に震え、腰が浮き、お尻が##ビクンッと跳ねて後方へ突きだされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを男の手に押さえつけられ、媚肉を##指の腹で転がすように撫でられながら、舌が##開いた桃色の淫唇を舐めしゃぶってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥に濡れ光る肉ビラの隙間へ舌先は滑り、##くすぐるような刺激を余さず奥まで染み広げ、##緩んだ膣口を、チュッと音立てて吸い上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩急をつけた指技、甘く優しい舌遣い、##荒々しい唇の吸い上げにゆきかぜの腰は蕩け、##下半身は激しく痙攣し、愛液をもらしていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んあはぁぁぁっっっ……んくぅっっ、あっ、##　はぁぁんっ！　はぁっ、すぅっ、ごっっ……##　あおっっ、んはぁぁっっっ！！」",
        "type": "TXT",
        "id": "v_SR015_0024",
        "src": "/img/common/voice/ogg/v_SR015_0024.a6b4f8ac9e7316c825c2e61d63654f23.ogg"
      },
      {
        "name": "",
        "text": "　咥え込んだ指をリズミカルに締めつけ、##ビクビクンッと激しく腰を跳ねさせた彼女の、##小さく締まったお尻が柔らかく揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔は肉棒から離れていないのに、秘部からは##愛液がダラダラとこぼれて、感極まったように##震える背中が、ゆっくりと反り返っていった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んはぁぁっ！　んもっ、おぉぉっっっ！##　やっ、ひゃうっっ！　うあうっっっ！！##　んはぁぁっ、あむぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR015_0025",
        "src": "/img/common/voice/ogg/v_SR015_0025.8e176e025d79d294d95a0a68a67873a5.ogg"
      },
      {
        "name": "",
        "text": "　男の指と舌がくねるたび、艶めかしい叫びが##響き渡り、愛液がビチャビチャと飛び散る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　柔らかな肉壁に満たされた狭い膣肉が、指を##食い千切らんばかりに、さらに狭く締まり、##濡れた粘膜が指を咀嚼するように蠢いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな状況でも必死に亀頭へしゃぶりつき、##大きく伸びた舌がベロベロと粘膜塊を舐める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　互いの限界が近いのを感じ取り、男は僅かに##指を抜くと、勢いをつけて根元まで押し込み、##その指で粘膜を押し掻くように鉤状に曲げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　締めつけられた膣道を押され、ビッシリと##肉粒が張りついたような粘膜を強く擦られ、##ゆきかぜの身体が大きく跳ね、痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひゃうぅぅぅっっっ！？　ひぃっ、いっ、##　はあぁぁぁぁぁ――――んっっっ！」",
        "type": "TXT",
        "id": "v_SR015_0026",
        "src": "/img/common/voice/ogg/v_SR015_0026.a65582f02edca4325ba803e577111439.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　想像だにしなかった、膣内の浅い部分にある##性感帯を圧迫され、押しだされるように愛液を##もらし、ゆきかぜは尿口まで大きく開かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　太ももで男の顔を強く挟み、擦り上げ、##そのまま透明飛沫を激しく噴き溢れさせ、顔を##牝潮濡れに染め上げながら、身体を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぁうぅっっ、んぅっ、ちゅぶぅぅっ……」",
        "type": "TXT",
        "id": "v_SR015_0027",
        "src": "/img/common/voice/ogg/v_SR015_0027.2688b7daca350c6eeb8621b83b6a374f.ogg"
      },
      {
        "name": "",
        "text": "　喘いだ拍子に、窄めた唇で吸いついた肉棒が##チュポンッと音を立てて離れ、敏感なカリ首が##ゆきかぜの顔と唇に舐め上げられる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ、おぉぉっっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激に、限界まで堪えていた男も、##とうとう腰を震わせて牡欲を撃ち放つ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR015e",
        "src": "/img/pc/hello_script/ev/M/SR015e.50569d228e89a441ae24cbbb99541c73.jpg"
      },
      {
        "name": "",
        "text": "　――ドビュルゥゥッッ！　ビュクビュクッ、##ビクビクンッ！　ドビュッ、ビュルゥ～～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぁううぅぅんんっっ！？　んひっ、ひっ、##　あはぁぁっっ、んぁっ……んむぅぅ……」",
        "type": "TXT",
        "id": "v_SR015_0028",
        "src": "/img/common/voice/ogg/v_SR015_0028.22f00c38d45c30890d345850bac5f17a.ogg"
      },
      {
        "name": "",
        "text": "　勢いよく弾け、飛び散った白濁エキスが##ゆきかぜの顔を汚し、特有の青臭さを広げ、##彼女の鼻腔へ吸い込まれた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あふぅぅぅっ……はぁっ、んあぁぁ……##　んふっ、んふふぅぅ……ザーメェン、んっ、##　ちゅばぁぁ……んふふ、こぉいね……」",
        "type": "TXT",
        "id": "v_SR015_0029",
        "src": "/img/common/voice/ogg/v_SR015_0029.8c0c0e812d5a063feae08a0ee7fe9e1d.ogg"
      },
      {
        "name": "",
        "text": "　普通の女性なら顔を背けるような牡臭にも、##ゆきかぜは頬を緩めて満面の笑みで悦び、##汚れを舐め取りながら、さらに精液をねだる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　躍動する肉棒に吸いつき、手コキと舌遣いで##射精を促し、何度も噴き上がる牡液シャワーに##うっとりと瞳を細めて、感じ入っていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「じゅぽっ、ちゅぽぉっ、ぬりゅ……んふぇ、##　ふぇろぉぉぉっ、んぇおっ、れろぉぉ……##　んちゅぶぅ……んっふふ、ぷぁっ♪」",
        "type": "TXT",
        "id": "v_SR015_0030",
        "src": "/img/common/voice/ogg/v_SR015_0030.91ffd030232ca6fed679b006d7108c6f.ogg"
      },
      {
        "name": "",
        "text": "　絶頂しながらの精飲を堪能し、最後に丁寧に##ペニスを舐め清め、亀頭に音高く口づけると、##ゆきかぜは男を振り向いて口を開く。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「なかなかやるじゃない♪　とりあえずぅ……##　殺すのは、もう少しだけ待ってあげるわ。##　この程度で、終わらないでしょ？」",
        "type": "TXT",
        "id": "v_SR015_0031",
        "src": "/img/common/voice/ogg/v_SR015_0031.cb09d81dce05ff4e9b82d6eeec387b2d.ogg"
      },
      {
        "name": "",
        "text": "　口端にこびりつく精液汚れをペロリと舐め、##挑発的な笑みを浮かべる少女の言葉に、男も##頷いて答える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「当然だ。仲間になりたくなるよう、お前の##　淫乱マンコをたっぷりよがらせてやる」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「うふふっ、決まりねっ♪　さぁて……なら、##　次はも～っと……愉しませてもらおっかな」",
        "type": "TXT",
        "id": "v_SR015_0032",
        "src": "/img/common/voice/ogg/v_SR015_0032.03e7ea568fa923fd177a613ddc859594.ogg"
      },
      {
        "name": "",
        "text": "　潤みきった淫唇からポタポタと雫を垂らし、##淫蕩に頬を染めたゆきかぜは、跨いでいた男の##顔から、ようやくお尻を降ろした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c130",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR016a",
        "src": "/img/pc/hello_script/ev/M/SR016a.ab2b571152283a351313bbd93ac3508d.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ねぇ、ほらぁぁ……早くぅ、濡れてるの、##　わかってるでしょぉ……？」",
        "type": "TXT",
        "id": "v_SR016_0000",
        "src": "/img/common/voice/ogg/v_SR016_0000.84555841eae331e002dbb2e4c060dfd4.ogg"
      },
      {
        "name": "",
        "text": "　衣装を着崩しながら艶めかしく脚を崩し、##控えめなバストと股間を露わにし、ゆきかぜは##男に媚びるようにささやき、甘く誘う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　桃色に熟し、淫らな糸を幾重にも引いた、##いやらしい秘唇がムードライトに照らされ、##ヒククッと生き物のように蠢いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細くしなやかな指をＶラインに這わせ、##媚粘膜を弄びながら、妖艶な流し目が男を、##そして男の股間を見つめていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男も、射精を終えてなお萎えない、##そそり立った肉棒をゆきかぜに見せつけ、##彼女を堕とそうという意思を見せつける。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んふふっ、素敵ぃ……それじゃ、次が……##　ほんばぁん♪　しっかりハメハメしてぇ、##　私のこと満足させてよ……ね？」",
        "type": "TXT",
        "id": "v_SR016_0001",
        "src": "/img/common/voice/ogg/v_SR016_0001.9d2f96b8e14b6fd3292c3245f65fc14e.ogg"
      },
      {
        "name": "",
        "text": "　ニチャァァ……と粘っこい音を響かせ、##開かれた淫唇のさらに奥、呼吸するように##パクパクと動く、ピンク色の膣口が晒された。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「だけど、これで満足させられなきゃ……##　ふふっ、残念だけど殺しちゃう♪　どう？##　怖気づいちゃったかしら？」",
        "type": "TXT",
        "id": "v_SR016_0002",
        "src": "/img/common/voice/ogg/v_SR016_0002.c10e136769cacf614e7044d22feda83e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、最初から引くつもりはない……##　そこまで言ったんだ、お前のほうこそ##　覚悟をしておけよ。本気で責めてやる」",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あはぁっ、楽しみぃ♪」",
        "type": "TXT",
        "id": "v_SR016_0003",
        "src": "/img/common/voice/ogg/v_SR016_0003.511f95d43c9b8fbaa259f6934a0a822a.ogg"
      },
      {
        "name": "",
        "text": "　ゆきかぜがそう熱っぽく答えるのと同時に、##男も腰を進め、硬くそそり立った肉棒の先を##膣口に宛がい、一気に最奥まで抉り埋めた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR016b",
        "src": "/img/pc/hello_script/ev/M/SR016b.c4f276934c63b2a22915e9063113075d.jpg"
      },
      {
        "name": "",
        "text": "　――ジュクゥゥゥッッッ、チュブンッッ！##グチュッッ、ジュブゥゥゥッ、グチュゥッ！",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっはあぁぁぁぁっっ……んくふぅっ、##　はぁぁっ……んふぅぅ、すっごい硬ぁい……##　ふふっ、あっ……んんぅっっ……」",
        "type": "TXT",
        "id": "v_SR016_0004",
        "src": "/img/common/voice/ogg/v_SR016_0004.7f6a09863cb66ca16a596e503d743535.ogg"
      },
      {
        "name": "",
        "text": "　野太いペニスを根元まで、ギチギチと粘膜を##軋ませながら咥え込み、ゆきかぜはその快感に##腰を捩り、声を震わせて喘ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き入れただけで、少女の膣内は貪欲に##ペニスへ吸いつき、しゃぶるように絡みついて##根元から先端までを扱き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無数の舌が粒状になり、絶え間なく肉棒を##突いて、擦っているような感覚だった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「くっふぅぅんっ……んっ、はぁぁ……んっ、##　んふふぅ……あんっ、あっはぁぁ……」",
        "type": "TXT",
        "id": "v_SR016_0005",
        "src": "/img/common/voice/ogg/v_SR016_0005.aabcf8c0eefb33dc1e7d4ac09447f809.ogg"
      },
      {
        "name": "",
        "text": "　男の肩に手を乗せ、自らは腰を突きだし、##ペニスを膣奥のさらに奥――潤み緩んだ子宮の##入口へ擦りつけ、彼女は淫らに唇を緩ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刺激に腰を揺らめかせ、痺れたように膣肉が##ビクンッと震え、細かな蠢動が肉棒を包み、##膣道がキツく締めつけられた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はあぁぁんっっ♪　んぅっ、そのままぁ……##　奥してぇっ、もっとコリコリしてよぉっ！」",
        "type": "TXT",
        "id": "v_SR016_0006",
        "src": "/img/common/voice/ogg/v_SR016_0006.048f5f65189181869312dffc8f8e74bf.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くっっ……まったく、貪欲な女だっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜの官能をくすぐる腰遣い、誘惑に##負けないよう、男も細かく腰を突き上げ、##弾力ある肉壁にペニスを叩きつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュッッ、グチュンッ、ズブンッ！",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ひきゃうぅぅっっ！　あぅぅんっ、んはっ、##　くふぅぅっ……ふふぅっ、そこぉぉ……」",
        "type": "TXT",
        "id": "v_SR016_0007",
        "src": "/img/common/voice/ogg/v_SR016_0007.17d3bba93b9c347171e5b9fb9e6a8eb0.ogg"
      },
      {
        "name": "",
        "text": "　突き上げた瞬間、ゆきかぜが鼻にかかった##甘い声を響かせ、膣内に愛液が溢れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを纏わりつかせながら、小刻みな抽挿で##子宮を押し上げるように何度も叩きつけ、##亀頭を子宮口に捻じ込み、さらに腰を振る。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「ふぐぅぅっっっ！？　んひっ、ひぁぁっ！##　あっく、くぅぅんっっ……んぁぁぁっっ！」",
        "type": "TXT",
        "id": "v_SR016_0008",
        "src": "/img/common/voice/ogg/v_SR016_0008.4e7bc25218b1b7cbb187007a5d4f4936.ogg"
      },
      {
        "name": "",
        "text": "　痛烈な突き上げにゆきかぜが瞳を見開き、##低く呻くような声を跳ね上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、普通の女性ならそこで苦悶に表情を##歪ませ、悲鳴をもらしてしまいそうな刺激に、##ゆきかぜはうっとりとして、声を蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はあぁふぅぅぅっ……んはっ、はぁぁんっ」",
        "type": "TXT",
        "id": "v_SR016_0009",
        "src": "/img/common/voice/ogg/v_SR016_0009.a87433789ca39fd0457832c60ffda932.ogg"
      },
      {
        "name": "",
        "text": "　ゴチュゴチュッ、ブチュンッと膣肉を抉り、##ひたすら激しく最奥を叩くストローク。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆきかぜはそれを歓喜の表情で受け止め、##男の腰遣いに合わせて自らも腰を使い、膣襞を##強く締めつけ、肉棒へ刺激を送り返す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くぅっ……はぁっ、おおぅっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甘い波が肉棒を伝い、男が小さく喘いだのを##聞いて、ゆきかぜはクスッと笑いを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　挑発的な少女の笑みに、男はゆきかぜの腰を##しっかりと抱き、押さえつけながらさらに強く##ペニスを突き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまち、結合部の隙間から、押しだされた##愛液が水鉄砲のように噴きだし、密着する##二人の腰をドロドロと熱く濡れ汚した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それほど強烈な腰遣い、責めを受けながら、##ゆきかぜは苦痛を覚えるどころか逆に愉しみ、##瞳を細めて甲高く喘ぎを響かせる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひゃうぅぅっっ！　あはぁぁっ、あぅっ、##　あうぅぅんっっ！　んっ、はひぃぃっっ！」##　",
        "type": "TXT",
        "id": "v_SR016_0010",
        "src": "/img/common/voice/ogg/v_SR016_0010.20b0fe25e6ff9258193847d6a4c1cd4f.ogg"
      },
      {
        "name": "",
        "text": "　突き上げるたび、彼女の腰はカクカクッと##はしたなく前後に揺れ、身体中を跳ね躍らせて##快感に悶えている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、それではまだ足りないとばかりに、##ゆきかぜは男の肩に乗せた手を伸ばし、首へ、##そして頭の裏側に腕を回し、強く抱き寄せた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR016c",
        "src": "/img/pc/hello_script/ev/M/SR016c.3e1e180060afc51e027ec5810f19598f.jpg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぁぁぁっ……んふぅ、はぁむぅっっ……##　んちゅっ、じゅるるるぅぅっ……くちゅ、##　れろぉぉっ、はぶっ、あむちゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR016_0011",
        "src": "/img/common/voice/ogg/v_SR016_0011.60b2d62fd31c19ad1cfdedc28be586bc.ogg"
      },
      {
        "name": "",
        "text": "　柔らかく、濡れた感触と刺激が唇に伝わる。##少女の舌と甘い唾液が唇をなぞり、そのまま##口内へ伸び、クチュクチュと掻き回し始めた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁえぇぇぇ……えろぉぉぉんっ、んちゅ、##　ちゅぶぅぅっ、ちゅぶじゅっ、ぐじゅぅ……##　じゅるるるっ、はぁぷっ、あむぅっ……」",
        "type": "TXT",
        "id": "v_SR016_0012",
        "src": "/img/common/voice/ogg/v_SR016_0012.a9bbe78580bdfad620994aba6e183394.ogg"
      },
      {
        "name": "",
        "text": "　唇全部を呑み込まれ、そこに舌が這い回り、##唾液が絡みつき、口内へ流れ込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと唾液濡れにされた唇を、舌先が##いやらしくくねって割り開き、濡れた熱い舌が##口内を舐めるように滑り込み、蠢いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男もされるがままにはならず、その舌を##唇で挟み込み、歯先で甘く噛み転がしながら、##少女の舌を自身の舌で弾き、愛撫を加えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　互いの唇を開いた状態で密着させ、絡んだ##舌で橋渡しをし、唾液を交互に流し込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を打ちつけ合いながら、そちらとはまるで##異なる柔らかなタッチを繰り返し、濡れた舌が##互いの口内を攪拌するように、押し擦れる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひゅぅぅっ……ふぁぁっ……んぐぅっ、##　はぉっ、あむっ、んぷぅっ……ちゅるぅっ、##　ぐちゅぶっ、んぷぁっ、んっふふぅ……」",
        "type": "TXT",
        "id": "v_SR016_0013",
        "src": "/img/common/voice/ogg/v_SR016_0013.f234d7bf2333cc5697dddeb9f1b55bd2.ogg"
      },
      {
        "name": "",
        "text": "　同じなのは、上下の唇がどちらも熱い体液で##ビショ濡れになっているということ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グチョッ、ニチュッ、ジュプッ、ドロォ……##そんないやらしい水音が耳を穿つように響き、##その刺激に煽られ、互いの腰が激しく動く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズチュゥゥッ、グチュッ、ズプンッッ！##グッチュッ、グポッ、ヌポォッ、ヌチュッ！",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぁおおぉぉっっ！　おむぅっ、んちゅっ、##　じゅるぉぉぉっ、んむっ、くぽぉ……##　くちゅっ、くちゅるぅぅっ、れりゅぅ……」",
        "type": "TXT",
        "id": "v_SR016_0014",
        "src": "/img/common/voice/ogg/v_SR016_0014.9db7d505f58cffa3a4eed37747f3f08d.ogg"
      },
      {
        "name": "",
        "text": "　引かれるペニスの亀頭に、腹側の膣肉を――##先のクンニで絶頂を迎えさせた、Ｇスポットを##強く掻かれ、ゆきかぜの腰が激しく暴れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きと膣の締めつけにペニスを扱かれ、##ドクドクッと脈打つ肉塊はさらに膨らみ、狭く##窄まった少女の蜜壺を大きく拡張する。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あうぅぅんっっ♪　んはっ、すっごぉぉ……##　またおっきくなってるぅ……んっふふ♪##　私のオマンコ、そんなにいいんだぁ……」",
        "type": "TXT",
        "id": "v_SR016_0015",
        "src": "/img/common/voice/ogg/v_SR016_0015.57fb87b9a662b103c3fab693287a0c0a.ogg"
      },
      {
        "name": "",
        "text": "　己の肉体で牡を感じさせている、その事実に##瞳を細め、勝ち誇ったように笑うゆきかぜ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど言葉ほどの余裕はないほど、彼女自身##感じているらしく、甘く香りを漂わせて、##ゆきかぜの吐息も荒く、熱く乱れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、そういうお前は俺のチンポが相当##　気に入ったようだな。マンコが奥まで緩み、##　トロトロの涎を吐きまくっているようだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言い返しながら、少女の尻肉を鷲掴み、##肉棒が抜け落ちる直前まで腰を引いた直後、##僅かに角度を変えて、激しく腰を叩きつけた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR016d",
        "src": "/img/pc/hello_script/ev/M/SR016d.cd50153bcfe16ef1ace551049f26a37e.jpg"
      },
      {
        "name": "",
        "text": "　――ヌッチュゥゥッッッ、ズップゥゥッ！##グジュゥゥゥッッ、ジュプッ、グチョォッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あっっくおぉぉぉぉんっっ！？　おひぃっ、##　はふっ、あっっ……んっはぁぁぁっ……」",
        "type": "TXT",
        "id": "v_SR016_0016",
        "src": "/img/common/voice/ogg/v_SR016_0016.2525df4bf98d2398758744ffe8add916.ogg"
      },
      {
        "name": "",
        "text": "　散々に小突かれた快感ですっかり蕩けきり、##キスしながらの突き上げによって、完璧に##ほぐれてしまった子宮口が、唇を緩ませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な突き上げに入口を容易く開き切り、##本来なら子種のみ受け入れ、子を孕む部屋に、##逞しい牡槍の一撃が突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あぉっ、んっっ……ひぐっ、くっ……##　んっ、はぁぁっ……あぅっ、んんぅぅっ！」",
        "type": "TXT",
        "id": "v_SR016_0017",
        "src": "/img/common/voice/ogg/v_SR016_0017.04f293a2095849789cf0abc33f635c47.ogg"
      },
      {
        "name": "",
        "text": "　子宮を押し上げるどころではなく、内部まで##蹂躙し、抉り擦る子宮姦の味に、ゆきかぜは##瞳を大きく開き、大口を開いて舌を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくぉっ、ほっっ……あおぉぉぉっっ……##　んくあああぁぁぁぁっっっ！！　あひっっ、##　ひぃぃぃんっっ！　いっひぃぃっっっ！」",
        "type": "TXT",
        "id": "v_SR016_0018",
        "src": "/img/common/voice/ogg/v_SR016_0018.c6ea0b7ac2af0690f74a8dc7d6255deb.ogg"
      },
      {
        "name": "",
        "text": "　けたたましい絶叫を響かせ、開いた瞳が##裏返らんばかりに白目を剥き、細かな吐息が##喉奥から断続的に溢れだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでもゆきかぜの表情に苦悶の色はなく、##唇は喜悦に緩み、垂れた舌先が快感を訴え、##ヒクヒクと跳ね震えて、唾液を滴らせていた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっはぁ……あひっ、ひぃぃんっっ……ん、##　はふっ、こぉ……こ、ん……こんら、しっ、##　知ら、にゃ……ひぃぃ……」",
        "type": "TXT",
        "id": "v_SR016_0019",
        "src": "/img/common/voice/ogg/v_SR016_0019.0e2ecdbfafbe9a0b1a2bb656a5512675.ogg"
      },
      {
        "name": "",
        "text": "　味わったこともない子宮を抉られる快感に、##ゆきかぜの腰はガクガクッと痙攣し、その##無意識の動きに、ペニスが強く扱かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぉっ、しゅ……ご、しゅごぉっ、んひっ、##　ひぃぃっ……オマンコぉ、お、奥ぅぅ……##　ひ、ひびれてぇ……んきゅっ、くぅぅ……」",
        "type": "TXT",
        "id": "v_SR016_0020",
        "src": "/img/common/voice/ogg/v_SR016_0020.248cd1afa8bc34716171c190612272e8.ogg"
      },
      {
        "name": "",
        "text": "　大股開きで顔を上向かせ、背中を反らせて、##ビクンッ、ビクッと何度も身体が跳ね躍る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男の責めは、それだけでは済まない。##大きな亀頭が子宮にめり込んだままの状態で、##子宮を引っくり返すように激しく腰を振る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズッチュッ、グチュッッ、ズブンッ！##グチュニチュッッ、ジュブッ、ゴチュンッ！",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んああああぁぁぁぁ――っっっ！！！##　あぐぅぅっっ、あうっ、あおぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR016_0021",
        "src": "/img/common/voice/ogg/v_SR016_0021.e2a0c1d4340273ad5f7d3c2d8b28a38c.ogg"
      },
      {
        "name": "",
        "text": "　触れられることなどない、子宮口の裏側。##全身が性感帯と呼べるほどに研ぎ澄まされた、##過敏なゆきかぜにとっても未知の快感だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直接、性感神経を擦られているかのような、##背筋をダイレクトに駆け、脳天へ突き抜ける、##雷のような快感の波が身体中を痺れさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反り返った身体がさらに大きく仰け反り、##抽挿されるたびにビクビクンッと壊れたように##跳ね躍り、掻き回される股間から水音が響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　水音というよりは肉の軋む、粘膜の歪む##音というほうが近いかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮を抉るだけでなく、野太い肉幹で隙間も##ないほどピッタリ埋めた膣内すべてを、抽挿の##たびに擦られ、悦楽に少女の瞳が眩む。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「はぐぅぅんっっっ！　んっああぁあっっっ、##　あうぅぅっ、あうっ、んほぉぉぉっっっ！」",
        "type": "TXT",
        "id": "v_SR016_0022",
        "src": "/img/common/voice/ogg/v_SR016_0022.f4052298520ddeb50e2b7acd432974b6.ogg"
      },
      {
        "name": "",
        "text": "　喘ぎっぱなしになるほど喉が、口が開き、##身体中の力がすべて、その反応に奪われ、##四肢が言うことを聞いてくれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか反撃に腰を振ろうとしていても、##脚も腰も、男からもたらされる快感に弛緩し、##刺激への反射でヒクつき、跳ねるだけだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、随分とよがっているな。##　だがいいのか？　このままなら俺の勝ちだ、##　お前がそれを望むならそれでいいが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな揶揄を浴びせつつ、男が腰を浮かせ、##勃起の反り返りで膣粘膜を抉り、張りだした##肉傘で愛液を掻きだすようにストロークする。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んひゃっ、ひゃぐぅぅっっっ……んわっ、##　わがっ……ひぇっ、るぅぅっっ……んぃっ、##　いっひぃぃぃっっ……」",
        "type": "TXT",
        "id": "v_SR016_0023",
        "src": "/img/common/voice/ogg/v_SR016_0023.7911cc0ca71fbc7e6c2a2960d04e59aa.ogg"
      },
      {
        "name": "",
        "text": "　頭をガクガクと振り乱して、なんとか言語を##紡ぎ、ゆきかぜが叫び返す。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んれっ、れもぉぉっ……ひかたぁっ、し……##　仕方ないっ、仕方ないのぉぉっっ！」",
        "type": "TXT",
        "id": "v_SR016_0024",
        "src": "/img/common/voice/ogg/v_SR016_0024.6bffbd92b338c99fa8ed73d8fb4f86d7.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「こんなぁっ、こんなの知らないものぉっ！##　すっごいのぉっ、すっごい、チンポォッ！##　気持ちいいのっ、初めてなのぉっっ！」",
        "type": "TXT",
        "id": "v_SR016_0025",
        "src": "/img/common/voice/ogg/v_SR016_0025.8dfcd4bbe432fd4d01a6519af572cd80.ogg"
      },
      {
        "name": "",
        "text": "　大股開いた脚がピンと伸びきり、爪先だけは##キュッと柔らかく曲げられ、絶頂の予兆を示し##小さく痙攣を続けていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚を目いっぱいに開く、その力に引かれて、##淫唇は丸く開き、その上の尿道口が伸びて、##ジャッジャッと透明の潮飛沫が飛び散る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫らな芸のような、はしたない反応を晒し、##その恥辱にさえ感じさせられたゆきかぜの顔が##淫蕩と興奮、羞恥に赤く染め上げられた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふふふ、素直になったものだ……さて、##　それならばこのままイかせてやるとしよう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苛烈なストロークがさらに激しさを増し、##膣口のギリギリまで亀頭が引き抜かれたかと##思うと、次の瞬間には子宮を抉った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブチュンッッ、グチュッッ！　と粘膜襞が##蕩かされ、潰れる音がけたたましく響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　野太いペニスが抜かれるたび、締まりのいい##ゆきかぜの膣肉は元の狭さを取り戻し、キツく##狭まっていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが再度の突き上げで再び広く開拓され、##肉襞すべてが極太ペニスの蹂躙を受けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その凄まじい刺激にゆきかぜは絶叫を上げ、##牝肉がペニスで支配されてしまったかのように##激しく痙攣し、蜜壺を強く引き締めて悶える。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぁうぅぅぅっっっ！　あはぁぁっ、ひっ、##　はひぃぃっ！　んんぅあぁぁっ、はひゃっ、##　早くぅぅっっ♪　らひっ、てぇぇっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR016_0026",
        "src": "/img/common/voice/ogg/v_SR016_0026.db29ad0140458b8ed438cc0a6d87c8c4.ogg"
      },
      {
        "name": "",
        "text": "　牡槍の突き込みに愛液をダラダラと流し、##キスで汚れた唇にも、新たにこぼれた唾液が##ベットリと絡みついていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂目前にまで官能を高められたゆきかぜが##暴れるように腰を跳ねさせる。その動きに男も##タイミングを合わせ、軽く腰を引き――。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んくぅぅぅぅっ……あぁぁっ、あひぃっ……##　ひっはあぁぁぁぁ――――っっっ！！！」",
        "type": "TXT",
        "id": "v_SR016_0027",
        "src": "/img/common/voice/ogg/v_SR016_0027.8544deccd2bb41982428c4a5f48b9ef7.ogg"
      },
      {
        "name": "",
        "text": "　少女の腰が落ちる瞬間を狙い、引き抜いた##肉棒を再度、膣奥深くまで叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口は男の肉棒の味、形を完璧に覚え、##触れた瞬間に唇を開き、むしゃぶりついて、##それを内側へ受け入れてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣どころではなく、子宮の最奥まで牡槍で##串刺しにされたゆきかぜは、顔を跳ね上げ、##背筋を反らせ、ビクビクッと激しく痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「おっぐぅぅぅぅっっっ！？　んぁっ、ぐっ、##　くああぁぁぁんっっっ！　あひっっ、いっ、##　いっひぃぃぃぃぃぃ――――っっっ！！」",
        "type": "TXT",
        "id": "v_SR016_0028",
        "src": "/img/common/voice/ogg/v_SR016_0028.a267a20a7783c671ea2e8f01b5d115ee.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR016e",
        "src": "/img/pc/hello_script/ev/M/SR016e.cf46e821760c5d74a42ce141daa44458.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクビュクゥゥゥゥッ！##ドビュルゥゥゥ～～～～～ッッ、ドプゥゥッ！##ビュクッッ、ドプドプゥゥッ、ビュルルッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んっぐおぉぉぉぉっっっ！　おぉほぉぉっ、##　おぐっっ、んっほぉぉぉっっ！　あぉっ、##　はおぉぉっっっ……」",
        "type": "TXT",
        "id": "v_SR016_0029",
        "src": "/img/common/voice/ogg/v_SR016_0029.0010ee92d79ae257af43def26b308c38.ogg"
      },
      {
        "name": "",
        "text": "　絶頂により全身が硬直し、牝壺全体がキツく##引き締められる。そこに肉棒の躍動を受け、##蕩けた肉襞に精液を浴び、すべてが弛緩した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢の先端までが伸びきり、ビクッビクッと##何度も跳ね震え、絶頂を全身で訴える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先ほどのフェラで吐精した数倍の精液、##それが勢いよく子宮を満たし、さらに溢れ、##膣肉全体に絡みつき、グジュグジュと潰れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無意識の牝壺咀嚼によって肉棒を扱き上げ、##精液の塊を押し潰してなめしゃぶり、牡の熱い##感触に、ゆきかぜの牝本能がトロトロになる。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「あおぉぉぉぉんっっっっ！　おひぅっっっ、##　んひぃぃっっ、ひぐっっ、ひぐぅぅぅっっ！##　ああぁぁぁっっっ、いっぐぅぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR016_0030",
        "src": "/img/common/voice/ogg/v_SR016_0030.f2aa2cf03cd2c258cf7e5535c94ed5ad.ogg"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　剥きだしになった牝の心、そこにザーメンを##浴びせられているような心地に、ゆきかぜは##だらしなく表情を崩し、舌を垂らして叫ぶ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹部が痺れたように震え続け、その奥に##たっぷりと熱汚液を注ぎ込まれ、男の精液が##溢れる間、延々とゆきかぜは絶頂を極めた。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぁぁぁっ……はぁっ、ふっっ……んぐっ、##　あっ……あぁぁ、イッ……んんぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR016_0031",
        "src": "/img/common/voice/ogg/v_SR016_0031.3129819da6596cd0d2ed422975eabe98.ogg"
      },
      {
        "name": "",
        "text": "　ようやく精液の噴出が終わった頃、結合部を##ドロドロの白濁で汚し、最後に一度、小さく##絶頂したゆきかぜは、ぐったりと脱力する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふっ……どうやら勝負はあったな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉に、大粒の汗を浮かばせ、##髪を顔にほつれさせたゆきかぜが、満足げに##ニコッと微笑んで、蕩け顔を向ける。",
        "type": "TXT"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「んぅっ……そうね、私の負け……ふふっ、##　あんたのこと、ちょっと興味湧いたわ」",
        "type": "TXT",
        "id": "v_SR016_0032",
        "src": "/img/common/voice/ogg/v_SR016_0032.aa7a364fb958a31c180326f454c76e1e.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「だからぁ、一緒に行ってあげるわ。##　ってことでぇ……これからよろしくね♪##　あ、でも――」",
        "type": "TXT",
        "id": "v_SR016_0033",
        "src": "/img/common/voice/ogg/v_SR016_0033.3a8ddefc696fa5f50d325eebd6bf306a.ogg"
      },
      {
        "name": "【ゆきかぜ】",
        "text": "「――つまんないって思ったら、すぐに##　殺しちゃうから♪　覚悟はしておくことね」",
        "type": "TXT",
        "id": "v_SR016_0034",
        "src": "/img/common/voice/ogg/v_SR016_0034.fdeaeb566417eb79882a25de9cda103f.ogg"
      },
      {
        "name": "",
        "text": "　いたずらっぽく、残酷な、子猫のような##笑みを浮かべると、ゆきかぜは男に顔を寄せ、##音高く口づけるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c131",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "tower2_001",
        "src": "/img/pc/hello_script/bg/M/tower2_001.36112c80b58587e1f56871deed338cfc.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「ししし、こんな日に沙耶のテリトリーに##潜り込むなんて、あなたも運がいいね」",
        "type": "TXT",
        "id": "v_sr059_0000",
        "src": "/img/common/voice/ogg/v_sr059_0000.aa23607d02934f2744fa468c151562c9.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「知ってた？　##今日みたいな月の夜に、##化け物は一番エッチで残酷になるんだよ」",
        "type": "TXT",
        "id": "v_sr059_0001",
        "src": "/img/common/voice/ogg/v_sr059_0001.690e0566d1057c6546cc2233b7290708.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR59_t001",
        "src": "/img/pc/hello_script/ov/M/SR59_t001.3672f4e73a3e5a90c59fbb1902701544.png"
      },
      {
        "name": "",
        "text": "　廃墟となった街のとあるビル、##俺の目の前に現れた少女は無邪気に笑った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　顔も声も幼さを残しているが、##自分で化け物と言うだけあって、##その邪な姿は普通ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　縦長の猫目は夜空に浮かぶ月のように、##赤く妖しく輝き、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きく開いた背中から伸びた六本の触手は##ウネウネと不気味にうねっている。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あれえ、どうしたの？　##あまりの恐怖にノーリアクション？」",
        "type": "TXT",
        "id": "v_sr059_0002",
        "src": "/img/common/voice/ogg/v_sr059_0002.ce098c9fdbba67bbd6e70bb0b8932a4b.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「逃げようとしても無駄だよ。##命乞いもダーメ♪」",
        "type": "TXT",
        "id": "v_sr059_0003",
        "src": "/img/common/voice/ogg/v_sr059_0003.9aa185b00438eb4bc152e9beceb858d5.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶、##今夜の遊び相手はあなたに決めたから」",
        "type": "TXT",
        "id": "v_sr059_0004",
        "src": "/img/common/voice/ogg/v_sr059_0004.b8c26926bc5eee9af653eb64a229eeb2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「誰が逃げるものか。##噂の人工魔族にやっと出会えたのだからな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あなた、##ひょっとして米連の追っ手なの？　##なんだつまんない」",
        "type": "TXT",
        "id": "v_sr059_0005",
        "src": "/img/common/voice/ogg/v_sr059_0005.781bc1ba22d8d37f8dfea4b16b86538c.ogg"
      },
      {
        "name": "",
        "text": "　触手の一本が苛立たしげにしなって、##ビシッとコンクリートの床を打つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「勘違いするな。俺は米連とは関係ない。##ただお前という女に興味があったから##来ただけだ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あはっ、沙耶に興味があるからとか、##そういうの直球で好きだよ」",
        "type": "TXT",
        "id": "v_sr059_0006",
        "src": "/img/common/voice/ogg/v_sr059_0006.b780502780f4af959fba9155ecda09f8.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶と何がしたくて来たの？　##殺し合い？　セックス？　どっち？」",
        "type": "TXT",
        "id": "v_sr059_0007",
        "src": "/img/common/voice/ogg/v_sr059_0007.a5829054a3a57a4ffe519e64d9b03f65.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どちらかといえばセックスだな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ししし、化け物の沙耶とやりたがるなんて、##かなりの変態だね♪」",
        "type": "TXT",
        "id": "v_sr059_0008",
        "src": "/img/common/voice/ogg/v_sr059_0008.3ad75b6dbf9ea282a9c8ae69539583a2.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「じゃあその資格があるか、##今から試してあげるッ」",
        "type": "TXT",
        "id": "v_sr059_0009",
        "src": "/img/common/voice/ogg/v_sr059_0009.f7833f17cac7df93eda9d56032dd8843.ogg"
      },
      {
        "name": "",
        "text": "　沙那の触手が背中からぶわっと広がり、##鞭のように俺に襲いかかってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いきなり攻撃されるのは予想してたが、##その鋭さは俺の予想を遙かに上回っていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっっ！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刀と体術を駆使して、##６本の触手から身を躱す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手がかすめた風圧だけで服が破け、##頬がざっくりと裂ける。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「きゃは♪　なかなかやるね。##大抵の相手は今ので##グチュグチュのミンチだよ」",
        "type": "TXT",
        "id": "v_sr059_0010",
        "src": "/img/common/voice/ogg/v_sr059_0010.48f299c6a44036befac18968534e2672.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は感心して触手を戻すと、##そこに付着した俺の血しぶきに舌を這わせた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「れろっ、れろっ……濃くて美味しい。##これなら精液も美味しいかな？」",
        "type": "TXT",
        "id": "v_sr059_0011",
        "src": "/img/common/voice/ogg/v_sr059_0011.0c623582338cefee72d310351c27768b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺とセックスする気になったか？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「うーん、本番は駄目だけど、##触手コキでイカせて##あげるくらいならいいかな。……死ぬ前にね」",
        "type": "TXT",
        "id": "v_sr059_0012",
        "src": "/img/common/voice/ogg/v_sr059_0012.c3b55e4836725fccd51ec3288a28ef8a.ogg"
      },
      {
        "name": "",
        "text": "　沙那は俺を怯えさせようとしたのだろうが、##あえてその手に乗ってやる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「願ってもないことだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は刀を放り投げると、##おもむろに肉棒を取り出して##沙耶の目の前で勃起させた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「うわあ、本物だ。##あなたみたなド変態、初めてだよ」",
        "type": "TXT",
        "id": "v_sr059_0013",
        "src": "/img/common/voice/ogg/v_sr059_0013.bd10188f82efc93edce949f56a8bd050.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「でも、##沙耶に殺されても触手コキされたいんだ。##なんかすごい嬉しい～～♪」",
        "type": "TXT",
        "id": "v_sr059_0014",
        "src": "/img/common/voice/ogg/v_sr059_0014.5a0f4db1cc45ff023272a20ca0f8c732.ogg"
      },
      {
        "name": "",
        "text": "　触手の一本が舌なめずりするように##のたくって俺の股間に伸びてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――かかった！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手がチンポに絡みつく寸前、##俺はそれに触れて邪眼の能力を使った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR059a",
        "src": "/img/pc/hello_script/ev/M/SR059a.55d99ad1a4d8c7a5e6a7f043142dd3a0.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「えっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0015",
        "src": "/img/common/voice/ogg/v_sr059_0015.ddae16704058f393d8be2273a8c59502.ogg"
      },
      {
        "name": "",
        "text": "　突然、##沙耶の触手がバッと##四方に大きく広がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺のチンポを捕まえようとしていた奴もだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なにっ！？　##どうなってるのっ！？　##なんで勝手にっ！？」",
        "type": "TXT",
        "id": "v_sr059_0016",
        "src": "/img/common/voice/ogg/v_sr059_0016.d7cf49882b118e2f34db83544f9bc31f.ogg"
      },
      {
        "name": "",
        "text": "　俺に触手の制御を奪われたとは##さすがに気づけない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙耶は驚きで棒立ちになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無防備なその身体に、##いったん周囲の壁や柱に食い込んで##戻ってきた触手が絡みついた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「う、嘘っ！？　わああっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0017",
        "src": "/img/common/voice/ogg/v_sr059_0017.f2d1d395530176620c197c96cd795a12.ogg"
      },
      {
        "name": "",
        "text": "　あっという間に、##沙耶は自分の触手で手足を縛り上げられ、##大股開きで空中に磔にされた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なんなのこれっ！？　##なんで沙耶が自分で自分を##縛っちゃってるのっ！？」",
        "type": "TXT",
        "id": "v_sr059_0018",
        "src": "/img/common/voice/ogg/v_sr059_0018.74e79e97feba2aa5176eda1347422963.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「んんーーーっ、離れろっ！！　##離れろってばあっっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0019",
        "src": "/img/common/voice/ogg/v_sr059_0019.e85311c3d4a0464dc2577eef68554dde.ogg"
      },
      {
        "name": "",
        "text": "　ジタバタと藻掻きながら、##必死に触手を操ろうとするが無駄な努力だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「無駄だ。お前の力は俺が奪った。##自慢の触手も俺の思いのままだ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「はっ？　沙耶の力を奪ったとか、##なに言ってるのこのド変態。##どうやったらそんな――」",
        "type": "TXT",
        "id": "v_sr059_0020",
        "src": "/img/common/voice/ogg/v_sr059_0020.355fbfd91cecfbfd8abf3a8c71ecd237.ogg"
      },
      {
        "name": "",
        "text": "　俺はパチンと指を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手が鋭くしなり、##沙耶の肌には傷をつけずに、##服だけをズタズタに切り裂いた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「きゃあああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0021",
        "src": "/img/common/voice/ogg/v_sr059_0021.cf280136149f7c6102767f63f3c47378.ogg"
      },
      {
        "name": "",
        "text": "　人を触手コキで殺そうとしていた##化け物とは思えない、##妙に黄色い悲鳴が上がる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「そんな……##まさか本当に沙耶の触手を操ってるの？」",
        "type": "TXT",
        "id": "v_sr059_0022",
        "src": "/img/common/voice/ogg/v_sr059_0022.694905122e50a7bd922942b2df9aa2cb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そう言っただろう？　##可愛い胸とマンコが丸見えだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首がツンと上を向いた小降りの美乳。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全く毛の生えていないピンク色の秘裂が##すっかり露わになっている。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「こ、この変態っ……##沙耶にこんなことして##絶対に許さないんだから……うう」",
        "type": "TXT",
        "id": "v_sr059_0023",
        "src": "/img/common/voice/ogg/v_sr059_0023.5d56af40c2a93abf162ce79698d02bf9.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はキッと俺を睨み付けたが、##その声はかすかに震え、##目尻も少し赤らんでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こいつは米連の研究所を脱走し、##この廃墟に潜んで、##何人もの追っ手を殺してきた人工魔族だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただ命を奪うだけでなく、##触手で徹底的にチンポを弄ぶのが好みの##サド女と聞いていたが、妙に初な反応だ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「な、なにジロジロ見てるのよ。##沙耶のオッパイとオマンコがそんなに変？」",
        "type": "TXT",
        "id": "v_sr059_0024",
        "src": "/img/common/voice/ogg/v_sr059_0024.e7320375c4a33137fc8071fc6bf694bd.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「『うん』とか言ったら、##お尻の穴から口まで串刺しにしてやるからッ」",
        "type": "TXT",
        "id": "v_sr059_0025",
        "src": "/img/common/voice/ogg/v_sr059_0025.f5aac77446beb1291421c99a2b7c7a15.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前、処女か？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なっ！？」",
        "type": "TXT",
        "id": "v_sr059_0026",
        "src": "/img/common/voice/ogg/v_sr059_0026.60c42681c4dbd23c09aec030b956e4ce.ogg"
      },
      {
        "name": "",
        "text": "　沙耶の顔がカーッと一気に赤くなった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やはりそうか、くく」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「だったらなにっ！？　##処女でなにが悪いのっ！？」",
        "type": "TXT",
        "id": "v_sr059_0027",
        "src": "/img/common/voice/ogg/v_sr059_0027.34d48591bd3a685990822b011bbbacff.ogg"
      },
      {
        "name": "【俺】",
        "text": "「来た甲斐があったと言うことだ。##人工魔族の処女マンコは初めてだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は沙耶に見せつけるように##勃起チンポを扱き立てた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「嘘……それが目的……？　##沙耶の初めてを奪うために？　##あ、頭おかしいんじゃない」",
        "type": "TXT",
        "id": "v_sr059_0028",
        "src": "/img/common/voice/ogg/v_sr059_0028.2c6d71d502293404d007631d9d59e558.ogg"
      },
      {
        "name": "【俺】",
        "text": "「震えているのか」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「だ、誰が弱っちい人間なんかに！」",
        "type": "TXT",
        "id": "v_sr059_0029",
        "src": "/img/common/voice/ogg/v_sr059_0029.692a66e1a78efcbde0a95d5f579e2137.ogg"
      },
      {
        "name": "【俺】",
        "text": "「可愛いな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひっ」",
        "type": "TXT",
        "id": "v_sr059_0030",
        "src": "/img/common/voice/ogg/v_sr059_0030.25ce93731a3a63575179b3bbd54eb144.ogg"
      },
      {
        "name": "",
        "text": "　赤い瞳が恐怖で見開かれた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「や、やだ。待って――」",
        "type": "TXT",
        "id": "v_sr059_0031",
        "src": "/img/common/voice/ogg/v_sr059_0031.ac454ab370a36256bec95737a6a5a159.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR059b",
        "src": "/img/pc/hello_script/ev/M/SR059b.12fc653355ea2f2419722ef532dc3076.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「んぎっっ！」",
        "type": "TXT",
        "id": "v_sr059_0032",
        "src": "/img/common/voice/ogg/v_sr059_0032.8d3a22ab06d0e81b5cd8166b9b0901d9.ogg"
      },
      {
        "name": "",
        "text": "　処女膣を貫いた瞬間、##沙耶の身体が大きく跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あぐぐぅううううううううううううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0033",
        "src": "/img/common/voice/ogg/v_sr059_0033.54a97d49ac6537863df72ee8122206c5.ogg"
      },
      {
        "name": "",
        "text": "　亀頭が処女膜を破るブチッという##心地よい感触に続いて、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔族特有のメリメリという強烈な##締め付けが俺のチンポに加えられる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んぐぐ……い、痛い……こいつぅ……##待てって言った……でしょぉ……」",
        "type": "TXT",
        "id": "v_sr059_0034",
        "src": "/img/common/voice/ogg/v_sr059_0034.dc0743f2b3117f546d4bdbbc50b284ca.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「まさか……ほんとに……うううっ……##沙耶に入れる……なんてぇ……##この変態ぃぃッ」",
        "type": "TXT",
        "id": "v_sr059_0035",
        "src": "/img/common/voice/ogg/v_sr059_0035.6d626224b44f33709d0695633667176e.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は呻き震えながら、憎々しげに俺を睨み##付けた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「待てと言われて待つ男がいるか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は、散らしてやったばかりの##破瓜の傷のあたりを肉茎でゾリッと##擦りあげた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ふぎぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0036",
        "src": "/img/common/voice/ogg/v_sr059_0036.b9842d8116b795d472a943a1550c14a2.ogg"
      },
      {
        "name": "",
        "text": "　沙耶の身体がまた大きく跳ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉もまた悲鳴をあげるように、##俺自身をギリギリと締め上げる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「痛いっ、痛い痛い、##痛いぃいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0037",
        "src": "/img/common/voice/ogg/v_sr059_0037.05c20626d0f3414e388fa0537702f932.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「オマンコこんなに##痛いなんてぇええっっっ！！！」",
        "type": "TXT",
        "id": "v_sr059_0038",
        "src": "/img/common/voice/ogg/v_sr059_0038.30c198a70aa2e331ddb15b4e2f267c2c.ogg"
      },
      {
        "name": "",
        "text": "　人工とは言え、##魔族とは思えぬ初々しい処女の悲鳴だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「想像していた以上に可愛いな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「うるさい黙れっ――ああっ！！」",
        "type": "TXT",
        "id": "v_sr059_0039",
        "src": "/img/common/voice/ogg/v_sr059_0039.a2d91f8e3e76f1e542c9bf515324e080.ogg"
      },
      {
        "name": "",
        "text": "　俺に怒鳴り返した沙耶が##悲痛な叫びをあげた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ミチッと固く閉じた陰唇の結合部から、##鮮やかな鮮血がトロトロと溢れだしたのだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「う、ううっ……血が……##沙耶のオマンコから血が出てる……ううう」",
        "type": "TXT",
        "id": "v_sr059_0040",
        "src": "/img/common/voice/ogg/v_sr059_0040.fdd321610bb9456f30e71b296ed40b5e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まさしく処女だ。##まあ処女膜の感触で分かったがな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶……本当に処女……##奪われちゃった……うううっ……」",
        "type": "TXT",
        "id": "v_sr059_0041",
        "src": "/img/common/voice/ogg/v_sr059_0041.0e146c3b34d9c434254eb5737bf9bc7c.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「こんな……人間なんかにぃ……##初めての傷……つけられるなんて……##悔しいィ……」",
        "type": "TXT",
        "id": "v_sr059_0042",
        "src": "/img/common/voice/ogg/v_sr059_0042.915b6edfdd869bf646c070c608981827.ogg"
      },
      {
        "name": "",
        "text": "　赤い魔族の瞳からじわりと涙が溢れてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう、処女を奪われるどころか、##傷をつけられたのも初めてか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は肉棒をグイッグイッと##膣奥に突き上げながら沙耶に聞いた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あ、当たり前でしょおっ！！」",
        "type": "TXT",
        "id": "v_sr059_0043",
        "src": "/img/common/voice/ogg/v_sr059_0043.af73394c0d6eb659b0be80ccf840eebe.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶はっ……、ま、前の暴走ばっかりする##出来損ないとは違うっ……##最強の人工魔族なんだからっ！！」",
        "type": "TXT",
        "id": "v_sr059_0044",
        "src": "/img/common/voice/ogg/v_sr059_0044.4f4433f296635b84b51495d62015fbba.ogg"
      },
      {
        "name": "",
        "text": "　暴走ばかりする奴とは、ずいぶん前に##あの朧が作り出し、甲河アサギ、##さくらの姉妹に殺され沙耶のことだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　確かにこの沙耶は、戦闘力を##向上させるため、無駄な暴走を抑え、##魔力制御の精度を高めたタイプと聞いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ、##俺の邪眼で支配できるわけだが。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その最強の人工魔族も。##力を奪われてはこの通り、##俺に犯されるための人形だ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ううっ……沙耶の力を奪うとか、##いったいなんなのっ！　##あ、ぐっ……そんなの反則よっ！」",
        "type": "TXT",
        "id": "v_sr059_0045",
        "src": "/img/common/voice/ogg/v_sr059_0045.69f06b02843bcdef1c0dbef06fd89db4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こんなこともできるぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「きゃあっっ、な、なにっっ！？」",
        "type": "TXT",
        "id": "v_sr059_0046",
        "src": "/img/common/voice/ogg/v_sr059_0046.68a6534b007b41104ca250b02f4f95f7.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR059c",
        "src": "/img/pc/hello_script/ev/M/SR059c.1d2aa1b625d57715a04dc07f704831c2.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「また沙耶の触手がっ、ああっ、##やだあああああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0047",
        "src": "/img/common/voice/ogg/v_sr059_0047.a34aa2811daa869969375980997ddf1f.ogg"
      },
      {
        "name": "",
        "text": "　またしても可愛い悲鳴があがった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が沙耶の触手を操って、##小ぶりな乳房をズルリと##絞り上げてやったのだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なっ、なにっ……するのよおっ……やめてよ##ぉ……あう……ぐうっ……」",
        "type": "TXT",
        "id": "v_sr059_0048",
        "src": "/img/common/voice/ogg/v_sr059_0048.c2e066f8b96a7fbdc533ce34fa816c45.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶の触手でっ……ひゃっ……ぐっ……##沙耶のオッパイ揉ませる……なんてっ……##あううっ」",
        "type": "TXT",
        "id": "v_sr059_0049",
        "src": "/img/common/voice/ogg/v_sr059_0049.e4c34ba91f0e4fd06ead96093bfd63f1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さすが改良型。使いやすい触手だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房の根元に巻き付けた触手を##ズルズルと動かしながら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　固く尖った乳首を触手の先端で##チクチクと弄ってやる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「だ、黙れっ……この変態っ、##死ねっっ、死ねえっ……あ……う……くうっ」",
        "type": "TXT",
        "id": "v_sr059_0050",
        "src": "/img/common/voice/ogg/v_sr059_0050.db63b74a033db0162980a6d8f39c01f9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　声が感じ始めているぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なっ！？　馬鹿言わないでっ！　##沙耶がこんなことされて感じるわけないっ！」",
        "type": "TXT",
        "id": "v_sr059_0051",
        "src": "/img/common/voice/ogg/v_sr059_0051.f3a6c78126d64c16537f7322ee2d61e6.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は反射的に言い返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、破瓜の呻きはもう聞こえず、##膣肉からはジュプジュプと##愛液が溢れ出ている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「誤魔化しても無駄だ。この触手で##何人もの相手を発情させてきたのだろう。##お前自身が例外のわけがあるか」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「うっ……くっ……だ、だからって……##沙耶が……お、お前なんかにっ……##ううっ……」",
        "type": "TXT",
        "id": "v_sr059_0052",
        "src": "/img/common/voice/ogg/v_sr059_0052.ad2035107e049bd064110075c9f01ba6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では、##もう少し自分の触手の力を教えてやろう」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「な、なに言って――##ひあぁあああああっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0053",
        "src": "/img/common/voice/ogg/v_sr059_0053.9529a1fb813a43afed07e9a7cacf1f8a.ogg"
      },
      {
        "name": "",
        "text": "　沙耶の声が黄色くよじれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の身体から新たな触手が生まれ、##股間にニュルニュルと群がっていくのに##気づいたのだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「なにやってるのよっ、##なに沙耶から勝手に触手出してっ！」",
        "type": "TXT",
        "id": "v_sr059_0054",
        "src": "/img/common/voice/ogg/v_sr059_0054.1813924af25f83a39e8e8d9a7cddfc67.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「ひあっ、やっ、だめっ、来させないでっ、##ああっ、駄目っ、イヤっ、##そんなとこ入れないでっ！」",
        "type": "TXT",
        "id": "v_sr059_0055",
        "src": "/img/common/voice/ogg/v_sr059_0055.02b0b1b4b9e32982cc7e880bc8778df8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まずはアナルだ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んほぉおっ、おっ、おお、おおおおおっ」",
        "type": "TXT",
        "id": "v_sr059_0056",
        "src": "/img/common/voice/ogg/v_sr059_0056.5fa6f89748bba2ecd650e3b06351a0f6.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「お尻の穴にぃいっ、沙耶の触手っ、##は、入ってぇへえええっ」",
        "type": "TXT",
        "id": "v_sr059_0057",
        "src": "/img/common/voice/ogg/v_sr059_0057.7f0353f9f249ac39a0f03842064d11e6.ogg"
      },
      {
        "name": "",
        "text": "　沙那自身の触手可愛い菊門が##ヌブリと広げられ、##ズブズブと直腸にめり込む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「尿道もいくか？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「にょ、尿道っ！？　おしっこの穴っ！？　##じょ、冗談れひょっ、ほひょっっ！？」",
        "type": "TXT",
        "id": "v_sr059_0058",
        "src": "/img/common/voice/ogg/v_sr059_0058.0462efe305a38aca6dac0a761a68b8c5.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「ふひっ、ひぃいっ、ほんとに##入っれきれるっ、さ、沙耶のおしっこの##穴にひぃ、細いひょくしゅひゃぁあっ！！」",
        "type": "TXT",
        "id": "v_sr059_0059",
        "src": "/img/common/voice/ogg/v_sr059_0059.eb90bb23a9873a955ad4921156281276.ogg"
      },
      {
        "name": "",
        "text": "　極細の触手が尿道に容赦なく入り込み、##ズルズルとのたくりながら中まで進んでいく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「や、やめれえっ……こんなめひゃくひゃ……##沙耶……おかしくなっちゃうっ……」",
        "type": "TXT",
        "id": "v_sr059_0060",
        "src": "/img/common/voice/ogg/v_sr059_0060.913b1ab14440d1d6794aaad1e792ac2d.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はヒクヒクと全身を震わせ、##呂律の回らなくなった声で俺に許しを請うた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ。##お前は触手コキが好きらしいからな。##膣内のチンポにも触手を巻き付けてやる」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「嘘れひょぉおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr059_0061",
        "src": "/img/common/voice/ogg/v_sr059_0061.3bda5e949ba0ccd047b5c99aacaff0be.ogg"
      },
      {
        "name": "",
        "text": "　細い触手が俺のチンポに巻きつきながら、##沙耶の膣奥へと捻り入っていく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「おひぁあああっ、沙耶のオマンコぉ、##おおひゅごい広がってりゅううううっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0062",
        "src": "/img/common/voice/ogg/v_sr059_0062.f61d75707f1f58c66eb8232c8e64f943.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「チンポと触手がっ、オマンコの中れえっ、##グリュグリュしゅりゅぅううっ！！」",
        "type": "TXT",
        "id": "v_sr059_0063",
        "src": "/img/common/voice/ogg/v_sr059_0063.0bd52819a00e9e1bbccc4db774bd55d5.ogg"
      },
      {
        "name": "",
        "text": "　俺は触手でチンポを扱きながら、##その触手巻きチンポで沙耶の膣内を##突きまくってやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当然、ズルズルと蠢く触手は##俺のチンポと一緒に、##沙耶の膣壁をも徹底的に刺激する。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「へああっ、ああっひゃあああ、##沙耶らめっ、もうらめぇええええっっ」",
        "type": "TXT",
        "id": "v_sr059_0064",
        "src": "/img/common/voice/ogg/v_sr059_0064.c70c93d119086d35e4fcf906ddcc11bf.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「おまんことお尻と尿道に##じぶんの触手いれられれぇ、##チンポもいっひょに入れられるなんてぇっっ」",
        "type": "TXT",
        "id": "v_sr059_0065",
        "src": "/img/common/voice/ogg/v_sr059_0065.3479a2ae423bab0bf7f67bef54100fc2.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「こんらのもう##沙耶気持ちよしゅぎぃいいいい」",
        "type": "TXT",
        "id": "v_sr059_0066",
        "src": "/img/common/voice/ogg/v_sr059_0066.1ccf9c6b448b350f7227fd71d4d65734.ogg"
      },
      {
        "name": "【俺】",
        "text": "「まだだ。もっとスゴいことしてやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「もっとひゅごいことっ！？　なにっ？　##なにひゅるのぉおおっ！」",
        "type": "TXT",
        "id": "v_sr059_0067",
        "src": "/img/common/voice/ogg/v_sr059_0067.9b9a8e89542ede99e1f4ce6b8da02475.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「やあんっ、こわいこわいいっ、##これいじょう沙耶をキモチよく##ひちゃらめぇえっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0068",
        "src": "/img/common/voice/ogg/v_sr059_0068.b611e3d01262723b96384b8239094934.ogg"
      },
      {
        "name": "",
        "text": "　激しくよがる沙耶の顔に##さらなる快感への恐怖と、##隠しようのない期待が浮かび上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は膣内でチンポをしごく触手の先端を##沙耶の子宮内にズルリと滑り込ませた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR059d",
        "src": "/img/pc/hello_script/ev/M/SR059d.e824e021be91545bdb30f1c6b1cd8485.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「あっひゃぁあああああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0069",
        "src": "/img/common/voice/ogg/v_sr059_0069.20b8cb29fad68146cfcebdbdf869d23a.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は絶叫して##ガクンと頭を後ろに仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣肉が触手巻きチンポを強烈に締め上げ、##愛液がぶびゅっと噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひあああああんっっ、##沙耶のひょくひゅがあっ、ああっ、##子宮にまで入っれきれりゅぅうううっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0070",
        "src": "/img/common/voice/ogg/v_sr059_0070.9973bc2776a510250e56edfde75bd72f.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「ううっ、動いてりゅううっ、子宮の##なかれええっ、触手が、ああん触手がぁ、##ぐるぐるまわる回るぅうううううっ！」",
        "type": "TXT",
        "id": "v_sr059_0071",
        "src": "/img/common/voice/ogg/v_sr059_0071.2a5b73522fab6b0c8a155a5170e23891.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「うひぃぃいいーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0072",
        "src": "/img/common/voice/ogg/v_sr059_0072.de85de99b8659087ae0b704e8d46e28c.ogg"
      },
      {
        "name": "",
        "text": "　俺は触手をくねり動かし、##魔族特有の敏感な子宮内壁を##容赦なく刺激してやった。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひああっ、もうらめええっ、##沙耶の触手れえっ、沙耶をこんなっ、##こんら風に犯ひゅなんれえぇえっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0073",
        "src": "/img/common/voice/ogg/v_sr059_0073.7cb41e5b727ea1f969d6d5bd3b168d6d.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶ぜんぶ##オマンコみたいになってるううっ、##キモチよひゅぎて死んじゃうよぉおおっ！」",
        "type": "TXT",
        "id": "v_sr059_0074",
        "src": "/img/common/voice/ogg/v_sr059_0074.8a0d68b7de9f93ac9fdfb4fe63a0fcd6.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「しぬしぬしぬぅううっ！！」",
        "type": "TXT",
        "id": "v_sr059_0074_01",
        "src": "/img/common/voice/ogg/v_sr059_0074_01.612e43360cfe550b6ee8ca3cccbc8748.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は、自分の触手だらけの##穴という穴からあらゆる恥汁を撒き散らし、##泣き喚いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「それがイヤなら墜ちてしまえ。##俺のものになれ！！」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「やらやらやらぁあっ、沙耶は##自由がいいのおっっ、もう誰のものにも##なりたふないのぉおおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0075",
        "src": "/img/common/voice/ogg/v_sr059_0075.bf0de85cd1b9ac94355c250dab04e18d.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶、墜ちなひからああっっ、##じぶんの触手でイキ死んらってっっ、##墜ちないからぁあああっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0076",
        "src": "/img/common/voice/ogg/v_sr059_0076.577ca76b0d12cc9368bcbd2817071094.ogg"
      },
      {
        "name": "【俺】",
        "text": "「強情な奴め、これでも食らえっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手コキしながらのピストン運動で##俺もあっという間に限界に達していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手巻きされたチンポを膣奥に突き刺し、##欲望のままに精液をぶちまける。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR059e",
        "src": "/img/pc/hello_script/ev/M/SR059e.4e66de3901fe89d2e5251cb6213e9046.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「あ゛っあ゛ぁあああ゛ああっ！！　##あづいあづいあづいいぃいいィイイ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr059_0077",
        "src": "/img/common/voice/ogg/v_sr059_0077.3fe2ac986cb5f1dc8504412442e0ab0c.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「イグイグイグイグイグゥゥゥゥウウ」",
        "type": "TXT",
        "id": "v_sr059_0078",
        "src": "/img/common/voice/ogg/v_sr059_0078.ab57127d13e8b2503270dffdc51cd625.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「イグゥウウーーーーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_sr059_0079",
        "src": "/img/common/voice/ogg/v_sr059_0079.74cb0383108ad55c0be00fff8d90a446.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　沙耶は白目を剥いて絶頂した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の触手で動けなくなった身体が##壊れた人形のようにガクガクと痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からは凄まじいアクメ潮が噴き出し、##叫び続ける唇の端からは泡が出ていた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ギモヂイイ##キモヂイイイッ##キモヂィイイイイイイイイイイッ！！！」",
        "type": "TXT",
        "id": "v_sr059_0080",
        "src": "/img/common/voice/ogg/v_sr059_0080.df8c6675fb9a57c184899cbb2b429a94.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶のオマンゴにもっと##ザーメンだぢでぇえええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0081",
        "src": "/img/common/voice/ogg/v_sr059_0081.a8dd7bfa91975f396bd12f83c771c198.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おっっ！　おっ！　##おぉおおおおおっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂する沙耶の膣内で##俺のチンポが狂ったように脈打つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凄まじい勢いで蠢く触手と膣襞が##一緒になって俺から精液を絞り上げていく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あ゛あああああああんんっっ##すごひぃいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0082",
        "src": "/img/common/voice/ogg/v_sr059_0082.9a48e109f4900d7b7649e0509c5dfdaf.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「いぎっぱなしいいいっっ、##沙耶もうイキっばなぢいいいっっぃいいい」",
        "type": "TXT",
        "id": "v_sr059_0083",
        "src": "/img/common/voice/ogg/v_sr059_0083.1b972bcadf49dad8d8550eeafbe32826.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ぐっっ……こいつっ……」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あ゛ぁあああっっまたイグっ、##マンコいぐマンコいぐ##マンコイグぅうううううっっ！！」",
        "type": "TXT",
        "id": "v_sr059_0084",
        "src": "/img/common/voice/ogg/v_sr059_0084.07b6d9cf826d8813f33536ef83c22d89.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「マンコマンコマンコマンコ##マンコおおおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_sr059_0085",
        "src": "/img/common/voice/ogg/v_sr059_0085.93863994272756113eb1920ccabcb8ab.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「ヒグゥウウウウーーーーーーッ！！！」",
        "type": "TXT",
        "id": "v_sr059_0086",
        "src": "/img/common/voice/ogg/v_sr059_0086.5366f2df56f37d5780c49983f472c1de.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【俺】",
        "text": "「ぬおおおおっっ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはりこいつは化け物だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凄まじいアクメと、##雄精を啜るその貪欲さに鳥肌が立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こいつの触手は俺が操っているのに、##こっちの射精まで止められない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、こいつはまだ墜ちそうにない。##下手をしたら俺が先に正気を失ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あ゛っあ゛っ##あ゛ああああんんんんんっ！！」",
        "type": "TXT",
        "id": "v_sr059_0087",
        "src": "/img/common/voice/ogg/v_sr059_0087.72f871bbc66e0d32f43891e3eeed7b9b.ogg"
      },
      {
        "name": "",
        "text": "　血がしぶくような叫びを聞きながら、##俺は別の手で沙耶を堕とすことを考えていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c132",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　沙耶自身の触手で調教するのは##いい手だと思ったが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはり人工とはいえ魔族だけに、##触手責めのような強い刺激は、##かえって快感を受け入れてしまうようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ならばこんな手はどうだ？",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR060a",
        "src": "/img/pc/hello_script/ev/M/SR060a.9c0a52653caf21868de0732211c67139.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「な……なに……これ？　##沙耶の身体、どうなっちゃったの……##こんなのおかしいよ……」",
        "type": "TXT",
        "id": "v_sr060_0000",
        "src": "/img/common/voice/ogg/v_sr060_0000.11f98fadbc340c0c44f51c2ac5e6f625.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「うう……力が全然でない……##触手も魔力もだせない……全然だめ……」",
        "type": "TXT",
        "id": "v_sr060_0001",
        "src": "/img/common/voice/ogg/v_sr060_0001.02aa0395e0a87581fbd3cbc783ddae67.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は変わり果てた自分の姿に##怯えたように声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ずいぶんと可愛らしくなったな。##チンポ食いの化け物とは到底思えないぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「まさか……##沙耶にこんなことまでできるなんて……」",
        "type": "TXT",
        "id": "v_sr060_0002",
        "src": "/img/common/voice/ogg/v_sr060_0002.4f1db9d7012597f0997f3babc647f97b.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「これじゃ……沙耶、##ただの人間だよお……そんなのやだあ……」",
        "type": "TXT",
        "id": "v_sr060_0003",
        "src": "/img/common/voice/ogg/v_sr060_0003.8a345ed21ee464b0dde72e60df7f408d.ogg"
      },
      {
        "name": "",
        "text": "　邪眼で沙耶の細胞そのものを操り、##魔力を極限まで小さくし、##魔族らしさを奪い取ってやった結果がこれだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手など身体のどこにも生えていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳の色まで変わった今の沙耶の姿は##人間そのものだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに嫌がることはないだろう。##綺麗な裸だ。見とれてしまうぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「えっ？」",
        "type": "TXT",
        "id": "v_sr060_0004",
        "src": "/img/common/voice/ogg/v_sr060_0004.ea517dfa65a1bd122fb706d17a92e52c.ogg"
      },
      {
        "name": "",
        "text": "　邪魔な服を全て剥ぎ取って、##人間でいうところの##生まれたままの姿にしてやると、",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ……やだっっ……っ」",
        "type": "TXT",
        "id": "v_sr060_0005",
        "src": "/img/common/voice/ogg/v_sr060_0005.3f3d3f42f419d13de191c3e0f1fdb6bf.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は戸惑うような声を出して、##両手で胸をさっと隠し、##足を閉じて股間も隠した。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「だめ……見ないで……やぁ……だめぇ……」",
        "type": "TXT",
        "id": "v_sr060_0006",
        "src": "/img/common/voice/ogg/v_sr060_0006.fa3c1d2a5e8bafd34735af308a5943af.ogg"
      },
      {
        "name": "",
        "text": "　今にも泣き出しそうな顔だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身が鮮やかな紅色に##サーッと染まっていく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「こ……こんな姿の沙耶……見ないで……##恥ずかしい……」",
        "type": "TXT",
        "id": "v_sr060_0007",
        "src": "/img/common/voice/ogg/v_sr060_0007.a6c56c47d45a20fbe24a2f4f3a52e304.ogg"
      },
      {
        "name": "",
        "text": "　まるで見た目通りの年頃の少女のようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声も羞恥に震えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「胸もオマンコも##さっきからずっと見ていたぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ちがう……全然ちがう……」",
        "type": "TXT",
        "id": "v_sr060_0008",
        "src": "/img/common/voice/ogg/v_sr060_0008.49fc61ced8515e60ba96c090af8269f8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「違う？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「裸より……もっともっと沙耶を##見られてるみたい……なにこのキモチ……」",
        "type": "TXT",
        "id": "v_sr060_0009",
        "src": "/img/common/voice/ogg/v_sr060_0009.7085626e9f6500aabd2454949de86f35.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「こんなキモチ……初めて……##恥ずかしすぎて……死んじゃうかも……##うう……」",
        "type": "TXT",
        "id": "v_sr060_0010",
        "src": "/img/common/voice/ogg/v_sr060_0010.114669501a713e6c3544f97a97fdb149.ogg"
      },
      {
        "name": "【俺】",
        "text": "「初めての羞恥心か。##それはお前のオリジナルだった##対魔忍の女の気持ちかもしれないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは俺の口から出任せだったが、##沙耶は何か感じるところがあったらしく、##小さく息を呑んだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「そうかも……ほんとにそうかも……」",
        "type": "TXT",
        "id": "v_sr060_0011",
        "src": "/img/common/voice/ogg/v_sr060_0011.3240b92f6978d58a3c7a0d1c6edd51f3.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「だって……この恥ずかしさ……##魔物のじゃないよ……##これ人間のキモチだよ……」",
        "type": "TXT",
        "id": "v_sr060_0012",
        "src": "/img/common/voice/ogg/v_sr060_0012.5a478c2e786d87ff22944e4f2d4d92d2.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「どうしよう……こんな身体で……##心まで人間みたいになって……##どうしよう……怖い……」",
        "type": "TXT",
        "id": "v_sr060_0013",
        "src": "/img/common/voice/ogg/v_sr060_0013.a60d785d43abc06a3fd56eaa754b1041.ogg"
      },
      {
        "name": "",
        "text": "　脆弱な人間の身体にさせられ、##俺から逃げることも叶わず、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙耶は今まで知ることのなかった羞恥に##怯えている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ。##今から人間の女を抱くのと同じように##可愛がってやる。この人間の身体をな」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「まさか、そのためだけに沙耶を！？」",
        "type": "TXT",
        "id": "v_sr060_0014",
        "src": "/img/common/voice/ogg/v_sr060_0014.4f4b0fc332b2a8b8aadba74272469f22.ogg"
      },
      {
        "name": "【俺】",
        "text": "「他にどんな理由がある？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は沙耶の両足を掴むと、##左右に力を込めた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「やっ、だめっ、だめぇえっっ！！」",
        "type": "TXT",
        "id": "v_sr060_0015",
        "src": "/img/common/voice/ogg/v_sr060_0015.0849514f6f019eac176a4665b580213e.ogg"
      },
      {
        "name": "",
        "text": "　沙耶が悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただの女の身体では、##男の力に抗うことなどできはしない。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR060b",
        "src": "/img/pc/hello_script/ev/M/SR060b.fea1a3ea9e4249e906c04ca3b096fca4.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「ああああああっ！！」",
        "type": "TXT",
        "id": "v_sr060_0016",
        "src": "/img/common/voice/ogg/v_sr060_0016.8f6fb6f611821c5a0a926e2cb05a39d7.ogg"
      },
      {
        "name": "",
        "text": "　沙耶の足がＭ字に広がり、##見えなかった股間が露わになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ乾ききっていない桃色の肉びらが##パックリと口を開ける。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「やあっ……漏れ……ちゃう……ぁあっ」",
        "type": "TXT",
        "id": "v_sr060_0017",
        "src": "/img/common/voice/ogg/v_sr060_0017.96204c14314f545f963470f57391fdf7.ogg"
      },
      {
        "name": "",
        "text": "　ゴプッ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひゃんっ」",
        "type": "TXT",
        "id": "v_sr060_0018",
        "src": "/img/common/voice/ogg/v_sr060_0018.371f83cdba73ba23e18a0955767874fc.ogg"
      },
      {
        "name": "",
        "text": "　卑猥な粘着音を鳴らして、##さっき俺が吐き出したザーメンが##膣穴から溢れ出た。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破瓜の血が混じったそれは##艶めかしいピンク色だ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ああぅ……んっ……やぁ……##沙耶のオマンコから……ああっ、##……出てるぅ……あ、あぁ……」",
        "type": "TXT",
        "id": "v_sr060_0019",
        "src": "/img/common/voice/ogg/v_sr060_0019.9c0add466c2cd1e0379cc72a94e55d93.ogg"
      },
      {
        "name": "",
        "text": "　沙那の秘唇は上の口を息を合わせるように##ヒクヒクと震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の雌穴から血液混じりのザーメンが##排泄される感触に切なそうに身をよじる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺とお前の味だぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んぅ……ふあぁ……やぁ……##やめ……てぇ……ぁぅ……ああんっ……」",
        "type": "TXT",
        "id": "v_sr060_0020",
        "src": "/img/common/voice/ogg/v_sr060_0020.ef0474ac994a9ad98efc00c8bd0a91e0.ogg"
      },
      {
        "name": "",
        "text": "　俺は溢れ出る淫液を指で掬うと、##沙那の口に突っ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んんぅ……やらぁ……んちゅ……##こんなの……舐めさせないで……よぉ……##んっ、ちゅっ……」",
        "type": "TXT",
        "id": "v_sr060_0021",
        "src": "/img/common/voice/ogg/v_sr060_0021.451a240fc90b93a8f2024ca4a9f0d083.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「おかしいよぉ……沙那の血が混じった……##せーえきなんて……舐めさせちゃ……##だめぇ……」",
        "type": "TXT",
        "id": "v_sr060_0022",
        "src": "/img/common/voice/ogg/v_sr060_0022.91c983e31b7c4e6d32ca23fc1bb0f3e5.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はイヤイヤと顔を背けながら、##ピチャピチャと舌をくねらせてしまう。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んちゅ……んぅ……はぁ……んぅ……##イヤなのにぃ……」",
        "type": "TXT",
        "id": "v_sr060_0023",
        "src": "/img/common/voice/ogg/v_sr060_0023.e7e5b85fe5d51b064155e1c8f8dde98f.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「んぁぅ……れろぉ……すごく美味しく……##感じちゃう……どうして……」",
        "type": "TXT",
        "id": "v_sr060_0024",
        "src": "/img/common/voice/ogg/v_sr060_0024.cc2a6dcae35a24695d8684fdad70e04b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「こんなのはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んんっ！？　ンンンーーーーーッッ！！」",
        "type": "TXT",
        "id": "v_sr060_0025",
        "src": "/img/common/voice/ogg/v_sr060_0025.19b62a419acf92a04d51d78e50d15ebe.ogg"
      },
      {
        "name": "",
        "text": "　俺はおもむろに沙耶の唇を奪うと、##マンコから掻き出した血液じりの精液を##二人で味わい始めた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「やっ……ちょっ……なに、##ひゅるのぉ……んっ……あっ……##こんなの……おかしいよぉ……」",
        "type": "TXT",
        "id": "v_sr060_0026",
        "src": "/img/common/voice/ogg/v_sr060_0026.d7fefaa5d3683ac72f947ef9ccb99ec5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「楽しいだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　他人のものは死んでもごめんだが、処女##マンコで熟成されたものを、その女と一緒に##味わうのであれば、また別の興奮がある。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んぅ……キスしながら……んっんっ……##血の入ったザーメン……一緒に舐める……##なんてぇ……変態……すぎぃ……」",
        "type": "TXT",
        "id": "v_sr060_0027",
        "src": "/img/common/voice/ogg/v_sr060_0027.dab7dbbf443816ccfd70ba0925f00553.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はますます人間のように戸惑い、##恥じらいながら、##その初めての快感にのめり込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひあぁ……あ……ぁあ……なんか……##沙耶……すごく変……変なの……ぁあ……」",
        "type": "TXT",
        "id": "v_sr060_0028",
        "src": "/img/common/voice/ogg/v_sr060_0028.c94c87a812ff7227a633ca30ec286d84.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「こんな……あんっ……ちょっと指で……##弄られてる……だけ……なのにぃ」",
        "type": "TXT",
        "id": "v_sr060_0029",
        "src": "/img/common/voice/ogg/v_sr060_0029.13f515f038d73884f4f4bfb248af5c94.ogg"
      },
      {
        "name": "",
        "text": "　すでに沙耶の膣口からは##さっきの精液ではなく、##新たな愛液がゴプゴプと溢れ出ていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その膣襞は俺の指をキュッと締め付け、##こんな指ではなく、##またチンポが欲しいと訴えてくる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「んぅ……ぁ、ああ……いい……##気持ちいい……なんで……##こんなにオマンコいいのぉ……」",
        "type": "TXT",
        "id": "v_sr060_0030",
        "src": "/img/common/voice/ogg/v_sr060_0030.6593ed784b1a0126af2a9b7a7d06fe99.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これが人間の身体だ。沙耶」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「に、人間の……身体……」",
        "type": "TXT",
        "id": "v_sr060_0031",
        "src": "/img/common/voice/ogg/v_sr060_0031.711de622593d6c2132d74268b4fee88f.ogg"
      },
      {
        "name": "",
        "text": "　俺は沙耶の手をふわりと掴み、##恋人同士がするように##互いの指と指を絡め合った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR060c",
        "src": "/img/pc/hello_script/ev/M/SR060c.707a3f2c13938f510d6eda607473114d.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「えっ？　ええ？」",
        "type": "TXT",
        "id": "v_sr060_0032",
        "src": "/img/common/voice/ogg/v_sr060_0032.f91649036f80ffcb93ca0ebc7c7dcbe0.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はビクッとして俺の顔を見た。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「な、なに……あっ、ふぁ……やぁんっっ」",
        "type": "TXT",
        "id": "v_sr060_0033",
        "src": "/img/common/voice/ogg/v_sr060_0033.61c2bfabed6cb024123598c069dbf20c.ogg"
      },
      {
        "name": "",
        "text": "　両腕を左右に広げさせ、##隠していた胸を露わにしてやると、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙耶は恥ずかしそうに声を震わせつつも、##俺の手をキュッと握り返してきた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ま、また……##沙耶のオマンコに入れるつもり……？」",
        "type": "TXT",
        "id": "v_sr060_0034",
        "src": "/img/common/voice/ogg/v_sr060_0034.13a97ed8800cb5f82a8982aa314c045d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ。##触手は使わずに、ただの人間のチンポだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　マンコにチンポの先を軽く押し当てると、##秘唇がぬぱっと口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひゃんっっ……ああ、すごい……熱い……##あなたの……チンポ、熱いよぉ……」",
        "type": "TXT",
        "id": "v_sr060_0035",
        "src": "/img/common/voice/ogg/v_sr060_0035.7c9fb74e813ed6f30642d397d0e2b31e.ogg"
      },
      {
        "name": "",
        "text": "　ただそれだけで##沙耶の身体がピクピクと切なげに震え出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「欲しくなってきただろう？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「わ……わかんない……##こんな胸がキュンキュンするの……##沙耶、初めてだもの……」",
        "type": "TXT",
        "id": "v_sr060_0036",
        "src": "/img/common/voice/ogg/v_sr060_0036.56523c67eda11b68378fbb30a0c8c48c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「また処女に戻ったようだ。可愛いぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は沙耶に軽く口づけして、##再び沙耶に挿入した。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ふぁあんんんっ！」",
        "type": "TXT",
        "id": "v_sr060_0037",
        "src": "/img/common/voice/ogg/v_sr060_0037.b70b16a5bd573602c3f76d8fa3864958.ogg"
      },
      {
        "name": "",
        "text": "　熱く滾った俺自身をずぶり、##ずぶりと静かに膣内に埋め込んでやる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ふあっ、あっ、ああんっ、沙耶のなかに、##ああっ、入って……くるぅっ……」",
        "type": "TXT",
        "id": "v_sr060_0038",
        "src": "/img/common/voice/ogg/v_sr060_0038.3008df7774e967effdde835afbfd7f07.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「やあんっ、すごい……なにこれえ……##あ、ああっ……全然違う……##違いすぎるぅ……あぁっ……」",
        "type": "TXT",
        "id": "v_sr060_0039",
        "src": "/img/common/voice/ogg/v_sr060_0039.6518ab00dfe2ce06e971c9630e57e90a.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は驚愕と快感に目を見開き、##ヒクンヒクンと身をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「確かに、全然違うな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あのチンポを食いちぎろうとするような、##寒気のする締め付けがなくなった代わりに、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ねっとりと温かい潤みの増した肉皺が##柔らかく俺自身を包み込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あ、あぁ……##ただの……人間のチンポなのに……##ああ、すごい感じる……」",
        "type": "TXT",
        "id": "v_sr060_0040",
        "src": "/img/common/voice/ogg/v_sr060_0040.c57b7c6476281d85c82fcf61324a080c.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶のオマンコ……##メチャクチャ敏感になってるぅ……##人間の身体って……すごいぃ…」",
        "type": "TXT",
        "id": "v_sr060_0041",
        "src": "/img/common/voice/ogg/v_sr060_0041.46adefe6a6debee41229550e0310c800.ogg"
      },
      {
        "name": "【俺】",
        "text": "「驚くのはこれからだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はチンポが根元まで入った感触を##沙耶にじっくり味わわせてから、##ゆっくりと動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひあぁああんんっっ」",
        "type": "TXT",
        "id": "v_sr060_0042",
        "src": "/img/common/voice/ogg/v_sr060_0042.8832e78838197853ee620334105688b9.ogg"
      },
      {
        "name": "",
        "text": "　膣襞がチンポにズルリと##引っ張られる感触に沙耶の声が裏返る。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、やあっ、だ、だめえっ、中でっ、##あ、ああっ、チンポ、だめっ、##動かしちゃ、やああん駄目ぇっ」",
        "type": "TXT",
        "id": "v_sr060_0043",
        "src": "/img/common/voice/ogg/v_sr060_0043.ff1912376a28b5d7b4342971a787c05f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おかしなことを言う。##セックスとはそういうものだろうが」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「そうだけどっ、そうだけどぉっ、##ま、まさかこんなにっ、##あっ、やあっ、ひゃあんっ！」",
        "type": "TXT",
        "id": "v_sr060_0044",
        "src": "/img/common/voice/ogg/v_sr060_0044.4282fc0c3f938be230f06af80e94f17f.ogg"
      },
      {
        "name": "",
        "text": "　沙耶の膣内を##激しく突きまくりたい欲望を堪え、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間マンコの快感を##一つ一つ教えてやるように、##あえてじわじわと沙耶を焦らし擦ってやる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「こ、これが人間のセックスなの？　##みんな、こ、こんなに、気持ちいいの？　##ああんっ、信じられないっ」",
        "type": "TXT",
        "id": "v_sr060_0045",
        "src": "/img/common/voice/ogg/v_sr060_0045.78f9d0957843662f2d37ba94ee232c36.ogg"
      },
      {
        "name": "【俺】",
        "text": "「みんなではない。お前だからだ。##人間の身体になったお前は本当に可愛いな。##本気で好きになりそうだ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「や、やあんっ、そんな風にっ、あっ、##あぁっ、沙耶のこと、褒めないでっ、本気で##好きとか、やあんっ、恥ずかしいぃっ！」",
        "type": "TXT",
        "id": "v_sr060_0046",
        "src": "/img/common/voice/ogg/v_sr060_0046.a3d4a61af4a750504fb3a1904618a398.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが気持ちいいだろう？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「う、うんっ、恥ずかしいと、##沙耶のオマンコ、人間オマンコっ、##ああっ、どんどん感じてきちゃうっ」",
        "type": "TXT",
        "id": "v_sr060_0047",
        "src": "/img/common/voice/ogg/v_sr060_0047.f86f98fd66fd2968e6716dff88def664.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっともっと感じていいぞ。##お前の本当の姿が見たい、沙耶」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「そんなっ、わかんないっ、沙耶のっ、##ほんとの姿なんてっ、はあン、##わかんないよぉっ！」",
        "type": "TXT",
        "id": "v_sr060_0048",
        "src": "/img/common/voice/ogg/v_sr060_0048.c81c11453e1c71190faeb8d78a01580b.ogg"
      },
      {
        "name": "",
        "text": "　ピストン運動だけでなく、##甘い言葉で囁きながらキスしたり、##胸を優しく撫で回してやったりと、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　触手の生えた化け物では決して味わえない、##繊細な刺激と快感で沙耶を追い込んでやる。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、あっ、ああンッ、はっ、##あ、あっ、やあっ、ああ、ああんっ！」",
        "type": "TXT",
        "id": "v_sr060_0049",
        "src": "/img/common/voice/ogg/v_sr060_0049.9c7738f42869de64bd3e1f3d22a501c1.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「だ、だめっ、沙耶っ、ああっ、##どんどん気持ちよくなってるっ」",
        "type": "TXT",
        "id": "v_sr060_0050",
        "src": "/img/common/voice/ogg/v_sr060_0050.00e99fae5532835a1ebde32aaf4bb571.ogg"
      },
      {
        "name": "",
        "text": "　たっぷりと時間をかけて焦らしてやった##沙耶の声が追い込まれ始めた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、ダメっ、沙耶っ、もうっ、##来ちゃうっ、あっあっ、あああっ」",
        "type": "TXT",
        "id": "v_sr060_0051",
        "src": "/img/common/voice/ogg/v_sr060_0051.9c8a3c8eba1551bff5edae1827c2f34e.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「イッ、イキそうっ、沙耶っ、あ、##もうだめっ、ほんとにもうだめっ」",
        "type": "TXT",
        "id": "v_sr060_0052",
        "src": "/img/common/voice/ogg/v_sr060_0052.a0310b92a2d9bcb95d96b01ce99a7743.ogg"
      },
      {
        "name": "",
        "text": "　よがり悶えていた沙耶の身体が##ぴーんと突っ張っていく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶っ、人間の、身体なのにっ、やっ、##怖いっ、イクの怖い、怖い、怖いっ、##あっぁああっぁーーー」",
        "type": "TXT",
        "id": "v_sr060_0053",
        "src": "/img/common/voice/ogg/v_sr060_0053.b050c683db121c0573f82d758d358dde.ogg"
      },
      {
        "name": "【俺】",
        "text": "「では止めておくか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は沙耶が絶頂する手前で##ぴたりと腰の動きを止めた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR060d",
        "src": "/img/pc/hello_script/ev/M/SR060d.274743d54b933a467b7a3a017243ae2e.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「はぁ、はぁ、はぁ……##ど、どう……して……？」",
        "type": "TXT",
        "id": "v_sr060_0054",
        "src": "/img/common/voice/ogg/v_sr060_0054.6e39cbf4b72b520796a44c02f3da597f.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はハァハァと息を荒げながら##切なそうに俺を見やる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「人間の身体でイクのが怖いのだろう？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「そ……それは……そう……だけどぉ……##でも、沙耶ぁ……」",
        "type": "TXT",
        "id": "v_sr060_0055",
        "src": "/img/common/voice/ogg/v_sr060_0055.f6ed89998eed03c00ccf999965242392.ogg"
      },
      {
        "name": "",
        "text": "　沙耶はモジモジしながら何か言いかけるが、##俺は無視してピストン運動を再開させた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ふああんっ♪」",
        "type": "TXT",
        "id": "v_sr060_0056",
        "src": "/img/common/voice/ogg/v_sr060_0056.4ee39b864ea8c58c0160863c10d454a9.ogg"
      },
      {
        "name": "",
        "text": "　今度はイカせてもらえると##期待したのだろう、##沙耶は甘えた喘ぎを上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一度、絶頂直前まで高ぶらせた身体だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙耶はすぐに快楽にのめり込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひあっ、あっ、ま、また、ああっ、##くるっ、来そうっ、人間のオマンコ、##沙耶、イキそう」",
        "type": "TXT",
        "id": "v_sr060_0057",
        "src": "/img/common/voice/ogg/v_sr060_0057.9db83adb21176a3553fb87ebb902a456.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、あっ、ああっ、イクッ、##沙耶イクっ、人間マンコでっ、あ、##イク、イク、イクイク――」",
        "type": "TXT",
        "id": "v_sr060_0058",
        "src": "/img/common/voice/ogg/v_sr060_0058.80543118182c22181e5987aa4ae45a8b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は再び、##今度はさっきよりもギリギリの所で##沙耶のアクメを阻止してやった。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「はぁんっ、はぁあ、どうしてぇ……##今度はイキそう……だったのにぃ……##またイケなかったぁ……」",
        "type": "TXT",
        "id": "v_sr060_0059",
        "src": "/img/common/voice/ogg/v_sr060_0059.01e9dd7dfdee270ddf494e72d53b6a8f.ogg"
      },
      {
        "name": "",
        "text": "　そうやって何度も何度も絶頂直前まで##追い詰めてやると、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　沙耶はついに泣きながら俺に懇願し始めた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「お願いっ、イカせてぇっ、沙耶、##このままじゃ、頭、おかしくなっちゃうぅ」",
        "type": "TXT",
        "id": "v_sr060_0060",
        "src": "/img/common/voice/ogg/v_sr060_0060.d3eca74d2ce92cf5a68f0e7b8ffa1c1a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなにイキたいのか？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「イキたい、イキたい、イキたいいっ！」",
        "type": "TXT",
        "id": "v_sr060_0061",
        "src": "/img/common/voice/ogg/v_sr060_0061.c1a0975e6b718b4aa9f5209ec3e683cb.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「人間の身体でっ、人間のオマンコでっ、##あなたの人間のチンポでっ、##沙耶すごいイキたいのぉ」",
        "type": "TXT",
        "id": "v_sr060_0062",
        "src": "/img/common/voice/ogg/v_sr060_0062.2eb2a9030e0552dd2395ee90e8ec819e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なら俺のものになれ。##そうしたらイカせてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は絶頂直前まで追い込んだ膣奥を##チンポの先でぐりぐり刺激しながら言った。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あぁあっ、あなたの、ものにっ、##沙耶がっ、あっ、ぁああっ！」",
        "type": "TXT",
        "id": "v_sr060_0063",
        "src": "/img/common/voice/ogg/v_sr060_0063.9650d5a5c1db91fc023b75cde842a0d8.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「それよりっ、んんっ、沙耶っ、##あなたのい、妹になりたいっ、妹にしてっ」",
        "type": "TXT",
        "id": "v_sr060_0064",
        "src": "/img/common/voice/ogg/v_sr060_0064.be74f02b38d33b9b123d6f67a795ce11.ogg"
      },
      {
        "name": "【俺】",
        "text": "「妹だと？」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ものじゃなくてっ、妹がいいのっ、##恋人なんて望まないっ、##沙耶のことっ、い、妹と思ってほしいっ」",
        "type": "TXT",
        "id": "v_sr060_0065",
        "src": "/img/common/voice/ogg/v_sr060_0065.08d9228032927c775ab4d6d8bf5b6831.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶を、こんなにっ気持ちよく##してくれたのっ、あなただけ、だからぁ、##沙耶っ、あなたの妹になりたいいっ」",
        "type": "TXT",
        "id": "v_sr060_0066",
        "src": "/img/common/voice/ogg/v_sr060_0066.0b84e4317a7df9b7468bedd901f61c49.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。##これからお前を妹だと思ってやる」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ほんとにっ？　##ほんとに沙耶のこと、妹と思ってくれる？　##お兄ちゃんになってくれる？」",
        "type": "TXT",
        "id": "v_sr060_0067",
        "src": "/img/common/voice/ogg/v_sr060_0067.2fab960d17244ff81ed2ca62f5b1c650.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今日から沙耶は俺の妹だ。##お兄ちゃんがイカせてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はフィニッシュを決めるべく##ピストン運動を加速させた。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「ひゃああっっ、嬉しいぃいっっ、##沙耶にお兄ちゃんができたぁっ！！」",
        "type": "TXT",
        "id": "v_sr060_0068",
        "src": "/img/common/voice/ogg/v_sr060_0068.5e8b7b9df27a8a24cc5a750fd3eb9d8b.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、あっあ、嬉しいっ、すごい嬉しいっ、##お兄ちゃんと近親相姦っ、あんっ、##沙耶のマンコっ、すごい喜んでるううっ！」",
        "type": "TXT",
        "id": "v_sr060_0069",
        "src": "/img/common/voice/ogg/v_sr060_0069.f07cb192ef49a9d64fd513e6f6d34806.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、あっイキそうっ、沙耶っ、イキ##そうっ、お兄ちゃん、イカせてねっ、沙耶の##ことっ、ちゃんと、ちゃんとイカせてねっ」",
        "type": "TXT",
        "id": "v_sr060_0070",
        "src": "/img/common/voice/ogg/v_sr060_0070.b855a7c92212168e84a625923db3df29.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は別人のように甘えながら、##膣襞をキュイキュイと##うねらせて俺を求めてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お兄ちゃんの中出しザーメンでイクんだ、##いいな！」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「うんっ、うんっ、イクからっ、##お兄ちゃんの中出しザーメンで##沙耶イクからっ」",
        "type": "TXT",
        "id": "v_sr060_0071",
        "src": "/img/common/voice/ogg/v_sr060_0071.513b876bd7ac6b534822e1d7b91fccbf.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「あっ、あっっ、##お兄ちゃんイクッ、沙耶イクッ、##ああイクイクイクゥ～～～～～～っ」",
        "type": "TXT",
        "id": "v_sr060_0072",
        "src": "/img/common/voice/ogg/v_sr060_0072.c54f3151b7648ff187b95619c9eadccc.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR060e",
        "src": "/img/pc/hello_script/ev/M/SR060e.517264f711f139b7810a1bce2a70edb9.jpg"
      },
      {
        "name": "【沙耶】",
        "text": "「イッくぅううううううううううううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr060_0073",
        "src": "/img/common/voice/ogg/v_sr060_0073.59a63d976d672bcb3c7257fbe055355e.ogg"
      },
      {
        "name": "",
        "text": "　俺の射精と同時に沙耶が絶頂した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何度も焦らしに焦らされた末の、##俺の妹になっての絶頂だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのイキ顔は恍惚に包まれ、##幸福をいっぱいに示すかのように##全身が脈打っている。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「あああああんっっ、##お兄ちゃん、お兄ちゃん、##お兄ちゃぁあああんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr060_0074",
        "src": "/img/common/voice/ogg/v_sr060_0074.06cf83a9d2f641fdb9f5c4d5820f4bb8.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「ひゃんっ、ああんっ、お兄ちゃんの##ザーメンっ、熱いのっ、沙耶にっ、ドクドク##来てっ、ああっすごいすごいすごいいっ！！」",
        "type": "TXT",
        "id": "v_sr060_0075",
        "src": "/img/common/voice/ogg/v_sr060_0075.271ab31676f27fd23c14d3e39ac933eb.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は甘えるように俺の手を握りしめ、##その『お兄ちゃん』の精液で##嬉しそうにイッている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺も沙耶のマンコに精液を##絞り出される感触を味わいながら、##ここぞばかりに激しく腰を振ってやった。",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「お兄ちゃんっ、オマンコいいっ、##気持ちいいっ、さっきずっとずっと##気持ちいいよ、お兄ちゃぁあんっっ！！」",
        "type": "TXT",
        "id": "v_sr060_0076",
        "src": "/img/common/voice/ogg/v_sr060_0076.3652d5a8491eed81fafe27fd5bf48a12.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「あんっ、沙耶っ、幸せぇえっ、人間##マンコで、お兄ちゃんのチンポでイケてっ、##ああっ、今までで一番幸せぇえっっ」",
        "type": "TXT",
        "id": "v_sr060_0077",
        "src": "/img/common/voice/ogg/v_sr060_0077.3d7810c31f9b687b9048a95b72fb7c71.ogg"
      },
      {
        "name": "",
        "text": "　沙耶は喜びの涙をぽろぽろと流しながら、##いつまでもイキ続けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このあたりの性格の極端さも##人工魔族ということなのだろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「沙耶、##お兄ちゃんはお前のことが大好きだぞ」",
        "type": "TXT"
      },
      {
        "name": "【沙耶】",
        "text": "「沙耶も好きっ、お兄ちゃん好きっ、##大好きぃいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr060_0078",
        "src": "/img/common/voice/ogg/v_sr060_0078.0ea6be73d63441dd8f37e6a57bebc305.ogg"
      },
      {
        "name": "【沙耶】",
        "text": "「おにいちゃあぁあああああああんんんんんん##んんんんんんんっっっ！！！」",
        "type": "TXT",
        "id": "v_sr060_0079",
        "src": "/img/common/voice/ogg/v_sr060_0079.fb604dd74094d79c6195ac3d244ba212.ogg"
      },
      {
        "name": "",
        "text": "　これで『お兄ちゃん』のためなら##どんなことでもするだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　せいぜいこの化け物を##可愛がってやるとしようか。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 3000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c133",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR055a",
        "src": "/img/pc/hello_script/ev/M/SR055a.24b1e771b5cc2c375411dcd90327eea1.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「うう……」",
        "type": "TXT",
        "id": "v_sr055_0000",
        "src": "/img/common/voice/ogg/v_sr055_0000.e087b7f32e5f5bdd566ff2337d729f3b.ogg"
      },
      {
        "name": "",
        "text": "　瞼の上から眼球にジリジリと光が##突き刺さっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の神経を逆なでするような##嫌な眩しさだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その不快感でレッドラインは##重い目を無理矢理にこじ開けた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くっ……」",
        "type": "TXT",
        "id": "v_sr055_0001",
        "src": "/img/common/voice/ogg/v_sr055_0001.1f2f4e30c9abf7c767a8754652d43f76.ogg"
      },
      {
        "name": "",
        "text": "　頭の中がどぶ泥に##浸かったように濁っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さっき食らわされたガスのせいだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体もずっしりと重い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか手足に鎖を縛り付けられ、##大の字で宙づりにされている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レッドラインがいるのは##周囲を鏡に取り囲まれた部屋だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぎらついた鏡を通して##四方から無数の視線を感じる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（捕まって晒し者か。無様な）",
        "type": "TXT",
        "id": "v_sr055_0002",
        "src": "/img/common/voice/ogg/v_sr055_0002.53b8950f83f7abceb6fd4c36e8b0f9f4.ogg"
      },
      {
        "name": "",
        "text": "　いくつもの修羅場を潜りぬけてきた##プロの傭兵としての習性で、レッドラインは##己の状況を冷静に判断した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだガスの影響は残っているようだが、##肉体そのものに異常はない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、拘束された身体の至る所に##妙なものが取り付けられている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（何かのプラグだな。##頭、乳首、膣、陰核、肛門）",
        "type": "TXT",
        "id": "v_sr055_0003",
        "src": "/img/common/voice/ogg/v_sr055_0003.aa1bf7194b02c19a154e8efd6f8c55d8.ogg"
      },
      {
        "name": "",
        "text": "　あまりにあからさまな性器責めだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　暗殺に失敗した##ターゲットの仕業に違いない。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うぐっ……くっ……」",
        "type": "TXT",
        "id": "v_sr055_0004",
        "src": "/img/common/voice/ogg/v_sr055_0004.db99335232a8feaeaf659bbf0ad87acc.ogg"
      },
      {
        "name": "",
        "text": "　状況確認のために姿勢を変えたせいで、##鎖で宙づりになった身体がよじれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣と肛門の肉がビリビリと引きつる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気絶している間に##見るのもおぞましいほどに##強制拡張させられていた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ぐぅっ……」",
        "type": "TXT",
        "id": "v_sr055_0005",
        "src": "/img/common/voice/ogg/v_sr055_0005.a29e1d4e9344fc0fe48c608483d7ce1a.ogg"
      },
      {
        "name": "",
        "text": "　股間から突き上げてくる雌肉の鋭痛に##声を押し殺す。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（誰がこれ以上楽しませてやるか）",
        "type": "TXT",
        "id": "v_sr055_0006",
        "src": "/img/common/voice/ogg/v_sr055_0006.98c6188a41878a61079ebc4ae49c3094.ogg"
      },
      {
        "name": "【俺】",
        "text": "「レッドライン、気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　聞き覚えのある男の声がして、##周囲の鏡が一斉に透明になった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　案の定、##そこには見物人がずらりと集まっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男もいる、女もいる、##若いのもいれば、年寄りもいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どいつもコイツも##パピヨンマスクを付けている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（下種どもが）",
        "type": "TXT",
        "id": "v_sr055_0007",
        "src": "/img/common/voice/ogg/v_sr055_0007.bac8ddb5dd1c009dba6ea5c51238bdf7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺を殺すために、##わざわざヨミハラで娼婦にまでなったのに##残念だったな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはり暗殺対象の男の声だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見物人に紛れているのか、##姿はどこにも見えない。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「任務遂行に必要だと判断したからだ」",
        "type": "TXT",
        "id": "v_sr055_0008",
        "src": "/img/common/voice/ogg/v_sr055_0008.d460ec18e2d13a17b747518d3b133ea1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「娼婦として１０人も客をとる羽目になったの##にか？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「１０人が１００人でも貴様には関係ない」",
        "type": "TXT",
        "id": "v_sr055_0009",
        "src": "/img/common/voice/ogg/v_sr055_0009.8e1f2296477a20607c65fa867ae03f9b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「マンコもケツマンコも##すっかりガバガバだったのでな、##栓をしておいてやったぞ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「下らない。娼婦の私を抱けなかったのが##そんなに悔しいのか？」",
        "type": "TXT",
        "id": "v_sr055_0010",
        "src": "/img/common/voice/ogg/v_sr055_0010.b172aea5535d6e06e35bb92880614570.ogg"
      },
      {
        "name": "【俺】",
        "text": "「当たり前だ。##『ご指名ありがとうございます』の直後に##いきなり斬りかかられるとは思わなかったぞ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あれで始末できなかった私の不覚だ」",
        "type": "TXT",
        "id": "v_sr055_0011",
        "src": "/img/common/voice/ogg/v_sr055_0011.b63f30065d48d3624608e8233d097339.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは娼婦のふりをして##ターゲットと相対したことを思い出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　娼婦らしく服を脱がせてやるのを装って##斬りかかったのだが、なぜか腕にかすり傷を##負わせることしかできなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ならばと、鏡遁の術で姿を消して##追い打ちをかけようとしたところ、##男の姿が一瞬にして消えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一瞬、なにが起こったのか分からず、##その隙を突かれて##催眠ガスを食らってしまった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（自分と同じことをやられて動揺するとは、##無様の極みだ）",
        "type": "TXT",
        "id": "v_sr055_0012",
        "src": "/img/common/voice/ogg/v_sr055_0012.d9d11e0422b02e263075f18d0efdc7b2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「レッドライン、今日はお前の##罪滅ぼしのためにこんな大勢の人間が##集まってくれたぞ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「罪滅ぼしだと？」",
        "type": "TXT",
        "id": "v_sr055_0013",
        "src": "/img/common/voice/ogg/v_sr055_0013.c16e0b9dc92cbb616f2627bb7e7ea9ba.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前につなげた電気プラグ、こっちの##機械に金を入れてボタンを押すと、##電気が流れる仕組みだ。募金装置だよ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「なに？」",
        "type": "TXT",
        "id": "v_sr055_0014",
        "src": "/img/common/voice/ogg/v_sr055_0014.d44bcffab482918ca88d7c05bf25ada1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ここで集めた金は戦争で親を失った##孤児たちに送られる。薄汚い傭兵のお前には##いい罪滅ぼしだろう？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「この下種どもがっ！！」",
        "type": "TXT",
        "id": "v_sr055_0015",
        "src": "/img/common/voice/ogg/v_sr055_0015.e1d9f3297f6225f15b65b7124585684d.ogg"
      },
      {
        "name": "",
        "text": "　自分が薄汚い傭兵であることなど##百も承知だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゴミのように殺されることも##覚悟している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、ここにいる奴らは##それ以上のクズだ。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「貴様らを喜ばせてなどやるものか」",
        "type": "TXT",
        "id": "v_sr055_0016",
        "src": "/img/common/voice/ogg/v_sr055_0016.51cf8ffa4d30ac6f9ea17c773ecbc43c.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは、鏡遁の術を使った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここから逃げられなくても、クズどもに##玩具にされる姿を##見られないようにすることはできる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが――",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「なっ……！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0017",
        "src": "/img/common/voice/ogg/v_sr055_0017.649ef80b7eaa4e931a43061ef7d04116.ogg"
      },
      {
        "name": "",
        "text": "　術は発動しなかった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（姿が消えないだと？　なぜだ！？）",
        "type": "TXT",
        "id": "v_sr055_0018",
        "src": "/img/common/voice/ogg/v_sr055_0018.295f15969eb967ca7e33261560d70266.ogg"
      },
      {
        "name": "【俺】",
        "text": "「残念だったな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　嘲笑う声。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「早く始めさせい。まずはワシからじゃ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目を血走らせた一人の中年男が##募金装置とやらに金を勢い込んでぶち込み、##スイッチを押した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR055b",
        "src": "/img/pc/hello_script/ev/M/SR055b.0d1a24f60ca6aed73cd1d69f01b6c4a1.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「あぎゃぁあああーーーーーッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0019",
        "src": "/img/common/voice/ogg/v_sr055_0019.340a5ca8ce697914700e53d0fb181b4e.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは鋭い悲鳴をあげて##仰け反った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むっちりとした乳房から突きだした##両乳首に針のような電撃が突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　傭兵らしからぬ小さめの陰核が##電気パルスでビリビリと絞り上げられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　パンパンに拡張させられた桃色の膣口と##薄茶色の肛門、その両方から脳天まで##電気串刺しにされた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その全ての電撃痛が##同時に襲いかかったのだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひぎぃいいいっっ、##あぎぎぎぎぃいーーーーーーーーーっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0020",
        "src": "/img/common/voice/ogg/v_sr055_0020.e5df1f3f1193736f691595c83c01f34f.ogg"
      },
      {
        "name": "",
        "text": "　やられると覚悟はしていたが、##その覚悟を遙かに上回る痛みに、##歴戦の傭兵ですら悲鳴を抑えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の奥が焼けるような、##真っ白な電気火花がバチバチと##頭の中で飛び散る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　解剖中のカエルに電極を##押しつけたときのように、宙づりにされた##身体がガタガタと勝手に痙攣してしまう。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あががががががががががっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0021",
        "src": "/img/common/voice/ogg/v_sr055_0021.edc500891692bbf5f2023715da664d0f.ogg"
      },
      {
        "name": "",
        "text": "　凄腕の傭兵の無様な姿を見て、##パピヨンマスクの連中が##ゲラゲラと笑っている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（くっ、くそおっ、こんな奴らにっ、##これ以上、醜態を見せて##たまるものかッ！！）",
        "type": "TXT",
        "id": "v_sr055_0022",
        "src": "/img/common/voice/ogg/v_sr055_0022.8bc92f3288df4fed7973abb6250b8058.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「ぐぎっっ、ぎっっ、いぎぎぎいっ、##ウギィイイーーーーーーッ！！！」",
        "type": "TXT",
        "id": "v_sr055_0023",
        "src": "/img/common/voice/ogg/v_sr055_0023.10ff3e45e28642cf60c705cc64e7eb2a.ogg"
      },
      {
        "name": "",
        "text": "　乳房、陰核、膣穴、肛門――##女の大切な部分から電気焼きにされそうな##苦悶の中、レッドラインは歯を食いしばった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ物足りなさそうだぞ。##もっと募金額を増やして出力を##あげてみてはどうかな？」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「もちろんじゃ。このチャーリーの仇め！##薄汚い売女め！！」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（仇だと！？）",
        "type": "TXT",
        "id": "v_sr055_0024",
        "src": "/img/common/voice/ogg/v_sr055_0024.d0f7269c0ba4f8b963ca17ff2119cd91.ogg"
      },
      {
        "name": "",
        "text": "　この場に似つかわしくない言葉が##レッドラインの心に僅かな空白を生む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その空白に先の尖った##丸太を打ち込むように、さらなる電撃が##叩きつけられた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひぎゃぁあああああああああっっ！！！##あっあ゛っっ、あ゛ー##ああああああ゛ーーーーーーーッ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0025",
        "src": "/img/common/voice/ogg/v_sr055_0025.2afaa7063e9334221c78be56f7e64488.ogg"
      },
      {
        "name": "",
        "text": "　全身の細胞が##ビリビリと悲鳴を上げている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気プラグを取り付けられた女の場所が##今にも焼き切れそうだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その男は米連の対魔忍に##息子を暗殺されたらしくてな。##今日はその復讐にやってきたそうだ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「そ、それがどうしたあ゛ああっっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0026",
        "src": "/img/common/voice/ogg/v_sr055_0026.3c44a84c0261d76a202d0c44bfd25ce9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「息子を暗殺された父親の悲しみなど##どうでもいいというのか？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だ、だったら゛っ！！##ここにおりできでええっ！！！　わだしを##直に殺ぢてみろお゛おおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr055_0027",
        "src": "/img/common/voice/ogg/v_sr055_0027.d63dcc9df60dff03680245560927c279.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それではチャリティーに##ならないだろう？」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「死ねっ、死ねっ、##死ねぇえええっっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ぐっぞぉおおおおお##おおおおおおおっっっっ！！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0028",
        "src": "/img/common/voice/ogg/v_sr055_0028.09243d9a9de40dd2ac06f0b854ab35ec.ogg"
      },
      {
        "name": "",
        "text": "　復讐の電撃が##傭兵の身体を激しく責め苛む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鎖で四肢を縛り付けられた身体が##ガクンガクンと激しく脈打ち、##意識が吹っ飛びそうになる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（こんなことで死んでたまるかっ！！）",
        "type": "TXT",
        "id": "v_sr055_0029",
        "src": "/img/common/voice/ogg/v_sr055_0029.7d41713c84aa4d3cb87217f225378933.ogg"
      },
      {
        "name": "【若い男】",
        "text": "「おい、おっさん、##一人で楽しんでんじゃねえよ。##次は俺の番だ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はぁはぁ、はぁ、はぁ、はぁ、はぁ」",
        "type": "TXT",
        "id": "v_sr055_0030",
        "src": "/img/common/voice/ogg/v_sr055_0030.d65c2700ff41e1c1fff0f761864de759.ogg"
      },
      {
        "name": "",
        "text": "　仇、仇と喚いていた男が、##別の男に取って代わるその間、##僅かに電撃がやんだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チクッ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR055c",
        "src": "/img/pc/hello_script/ev/M/SR055c.43a1bf2f328982b2ee93e7ba93731ca1.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「う……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0031",
        "src": "/img/common/voice/ogg/v_sr055_0031.850d49b3d474a957bc9e79d6c6aad835.ogg"
      },
      {
        "name": "",
        "text": "　身体に何かが突き刺さった感触があった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが周りには誰もいない。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（なんだ今のは？　勘違いか？##全身がおかしくなっているからな）",
        "type": "TXT",
        "id": "v_sr055_0032",
        "src": "/img/common/voice/ogg/v_sr055_0032.5ea810a4434bcf37c84bf6c7267761e2.ogg"
      },
      {
        "name": "【若い男】",
        "text": "「さあ、子猫ちゃん、##今度はこの俺が可愛がってやるぜえ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　パピヨンマスク越しでも分かる##軽薄そうな男が募金装置に取り付いた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くっっ……」",
        "type": "TXT",
        "id": "v_sr055_0033",
        "src": "/img/common/voice/ogg/v_sr055_0033.55fd2a6e465a02dafe75ca3a3b5362c9.ogg"
      },
      {
        "name": "",
        "text": "　再び始まる電気責めに##歯を食いしばった次の瞬間、",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひィああっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0034",
        "src": "/img/common/voice/ogg/v_sr055_0034.52487ff73b08c61b0b3120290f6708bb.ogg"
      },
      {
        "name": "",
        "text": "　予想もしていなかった甘美な刺激が##レッドラインを襲った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電撃を受けた瞬間、痛みと同時に##快感のわななきが、乳首から、陰核から、##膣から、肛門から広がったのだ。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（な、なんだ今のは！？）",
        "type": "TXT",
        "id": "v_sr055_0035",
        "src": "/img/common/voice/ogg/v_sr055_0035.eab1a2331f7b73d478712e6be3ed1d6b.ogg"
      },
      {
        "name": "【若い男】",
        "text": "「おっ、ちょっとイイ声が##出てきたじゃねえか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビリビリッ♪",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「かふぁっ……ふっ……##くくっ……ぅぅ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0036",
        "src": "/img/common/voice/ogg/v_sr055_0036.342a6ede3f8288e4e4e7b7c7ece6e174.ogg"
      },
      {
        "name": "",
        "text": "　またしても電気から来る##甘い性感のしびれ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気プラグを埋め込まれた二穴の奥の方が##キュンキュンと疼き始めている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（なにが……どうなってる！？##なぜいきなりこんな……！？）",
        "type": "TXT",
        "id": "v_sr055_0037",
        "src": "/img/common/voice/ogg/v_sr055_0037.6fe99a9402a53c74d6a33573e2bc22a7.ogg"
      },
      {
        "name": "",
        "text": "　ビリビリビリ♪",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うっ……くっ……ぅう……くふっ……##う、んんんっっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0038",
        "src": "/img/common/voice/ogg/v_sr055_0038.a1c2a994b8757a1922488a0061b2679f.ogg"
      },
      {
        "name": "",
        "text": "　電気パルスが女の急所を打ち抜く度に、##四肢がヒクヒクと卑猥に震え、##はしたない雌声を出しそうになる。",
        "type": "TXT"
      },
      {
        "name": "【若い男】",
        "text": "「隠したって無駄だぜ。テメエ、拷問されて感##じてやがるな」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ち、ちがっ――ひゃううっっ！！##かっ、はっ……くううっっ」",
        "type": "TXT",
        "id": "v_sr055_0039",
        "src": "/img/common/voice/ogg/v_sr055_0039.e61e922d88a030220b92017aa0142ba6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ただ苦しむだけでは芸がないからな。##少し変化を付けさせてもらった」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひあうっっ！？」",
        "type": "TXT",
        "id": "v_sr055_0040",
        "src": "/img/common/voice/ogg/v_sr055_0040.66fa5f298186316459dcb9fe9ea9864a.ogg"
      },
      {
        "name": "",
        "text": "　突然、ターゲットの声がして、##またちくりという痛みと、##何かを注入される感触、もう勘違いではない。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「貴様っ、どこにいるっ？##でてこいっ！！」",
        "type": "TXT",
        "id": "v_sr055_0041",
        "src": "/img/common/voice/ogg/v_sr055_0041.6d56dfd01fe1532cba1e990af1bebb2b.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインが怒鳴ると、##すぐ横で姿を消していたターゲットが##じわりとその姿を現した。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「私に……くうっ、##な、なにをしたっ……！」",
        "type": "TXT",
        "id": "v_sr055_0042",
        "src": "/img/common/voice/ogg/v_sr055_0042.e936171cf2c6c4c6ebf0c83d175678bd.ogg"
      },
      {
        "name": "【俺】",
        "text": "「言う必要もないだろう？##媚薬を注射したのだ。##二本目は一本目よりもさらに強力だぞ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「こ、こ、姑息な手を……うっ、くっ……##はう……く、ぅうっ……」",
        "type": "TXT",
        "id": "v_sr055_0043",
        "src": "/img/common/voice/ogg/v_sr055_0043.e3e86f57d90c90a0c4748208a995ce08.ogg"
      },
      {
        "name": "",
        "text": "　心臓がドクンドクンと早鐘のように##鳴り始めている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮の奥底がジュクジュクと熱く疼く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　はしたない快感への期待、##媚熱が女の部分に広がっていく。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はぁ、はぁはぁ、##はぁはぁ、はぁ、はぁっ」",
        "type": "TXT",
        "id": "v_sr055_0044",
        "src": "/img/common/voice/ogg/v_sr055_0044.3bec70009766f997aa8d2ca1cc1c3c46.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（あ、熱い……体中が蕩けそうだ……##こんな、媚薬などで……##感じさせられるなど……クソぉ……）",
        "type": "TXT",
        "id": "v_sr055_0045",
        "src": "/img/common/voice/ogg/v_sr055_0045.2e68e1027ce9ddcecccf9710e64a7566.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さあみんな、これからは競争だ。##この女を電気でイカせた者には##賞金を出すぞ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ターゲットの煽りにガラス越しの連中が##一斉に沸き上がる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「すぐイクのもギリギリまで我慢するのも##お前の勝手だ。また楽しんでくれ」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「黙れぇええええっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0046",
        "src": "/img/common/voice/ogg/v_sr055_0046.f67efd01bab0b02bab535cda2b01bb98.ogg"
      },
      {
        "name": "",
        "text": "　ビリビリビリビリビリッ！！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR055d",
        "src": "/img/pc/hello_script/ev/M/SR055d.80b3f03ec40bf68d2c9b1f8c3f4cee1f.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「ヒィッはぁあああああああっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0047",
        "src": "/img/common/voice/ogg/v_sr055_0047.90a29568c3393cd590e42b43a64f2292.ogg"
      },
      {
        "name": "",
        "text": "　あまりにも強烈な刺激、電気快感が##レッドラインの女の中心を貫いた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（なんだこれっっ！！　さっきまでとは##比べものにならなぃいいいいっっ！！）",
        "type": "TXT",
        "id": "v_sr055_0048",
        "src": "/img/common/voice/ogg/v_sr055_0048.54d8b4e91f0408f86d010997e446b96c.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「へああっ、あっ、ああっ、##ぁあああああああああっ！！」",
        "type": "TXT",
        "id": "v_sr055_0049",
        "src": "/img/common/voice/ogg/v_sr055_0049.1d9b105d4d6b0baaf26ff977579f9edd.ogg"
      },
      {
        "name": "",
        "text": "　無様な黄色い悲鳴がほとばしる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　弓なりに仰け反った身体が汗をそこら中に##撒き散らしてビクンビクンと##卑猥にのたうつ。",
        "type": "TXT"
      },
      {
        "name": "【若い男】",
        "text": "「イクか？##あっさり一発目でイッちまうか！？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うぐぅうっ、ぐぐぐっ……##くっ、うううーーーーっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0050",
        "src": "/img/common/voice/ogg/v_sr055_0050.5fe1278e25cfda3cc9eb83e4c03cd889.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（こ、こんなことで……##イッてたまるものかっ……##イクものかぁあっ！！）",
        "type": "TXT",
        "id": "v_sr055_0051",
        "src": "/img/common/voice/ogg/v_sr055_0051.ae3875dca80b1d04f7b7e36d11ae921b.ogg"
      },
      {
        "name": "",
        "text": "　もう感じているのは隠しようがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奥歯を思い切り噛みしめ、女の急所から##ビリビリと迫り来る、絶頂への衝動を##必死に抑えつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気プラグを埋め込まれた膣穴から##はしたない雌汁がビュッ、ビュッと噴出##したが、レッドラインは絶頂しなかった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はぁ、はぁ、はぁはぁ、##はぁ、はぁ、はぁ」",
        "type": "TXT",
        "id": "v_sr055_0052",
        "src": "/img/common/voice/ogg/v_sr055_0052.d45d78565ce1250a233f56a26236591e.ogg"
      },
      {
        "name": "【若い男】",
        "text": "「ちっ、堪えやがった」",
        "type": "TXT"
      },
      {
        "name": "【老人】",
        "text": "「次は私だ。こういうのは##コツが必要なのだよ」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くひぃいいいっ！！　ひっっ、##はぁああっ、んはああああ##ああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0053",
        "src": "/img/common/voice/ogg/v_sr055_0053.addd3b58955decdf178eeb3268d2c0aa.ogg"
      },
      {
        "name": "",
        "text": "　見物人どもは募金装置に群がり、##金を湯水のようにつぎ込んで、##レッドラインに電気責めにし始めた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あひっ、ひっ……くっ、うぐぅっ……##ううっ……くぅううっ……ふひいん、##ひんっっ、ぃいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr055_0054",
        "src": "/img/common/voice/ogg/v_sr055_0054.bb9cdab3e15bfdb1174553acf60aede2.ogg"
      },
      {
        "name": "【女】",
        "text": "「あのみっともない顔、女のくせに##傭兵なんてしている虫けらにはぴったりね。##ほら、はやくイッちゃいなさいよ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男だけではなく、女までもが、先を争って##電撃ボタンを連打する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その度に、最初の電撃責めで死んだ方が##ましだと思えるほどの、全身を焼き焦がす##ような快楽がレッドラインを襲った。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だ、だれがっ、誰がっ……くううっ、##イィイっ、イクものかあああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0055",
        "src": "/img/common/voice/ogg/v_sr055_0055.9685920dd792fb2c5070454ad45078a1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ギリギリまで我慢して、連中をできるだけ##喜ばせることにしたわけだ。##募金は多い方がいいからな」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だ、だ、だまれっっ、##そ、そのっ、おおおっ、耳障りな声をっ、##き、き、聞かひぇるなああっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0056",
        "src": "/img/common/voice/ogg/v_sr055_0056.4d8f57fde900bcfaf34bf720539820b2.ogg"
      },
      {
        "name": "",
        "text": "　アクメを一回我慢するたびに、##次の電気快楽が大きく膨れあがり、さらに##耐えがたい強烈なアクメが近づいてくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（ダメだ……このままでは……##我慢できなくなる……快感が##どんどん大きくなって……クソぉ……）",
        "type": "TXT",
        "id": "v_sr055_0057",
        "src": "/img/common/voice/ogg/v_sr055_0057.314cf350f85958223fe02976b003dec5.ogg"
      },
      {
        "name": "",
        "text": "　電気パルスで乳房全体がパンパンに張り、##乳首は信じられないほど固く勃起している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰核もまるで子供のチンポのように##異常肥大して、電気刺激でブルブルと##痙攣が止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拡張電気プラグを埋め込まれた膣と肛門に##至っては、それを本物のペニスと勘違いした##ごとく、中の媚肉を激しく脈打たせている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うぐぐっ……ううっ、イキたくないいっ##……こんな奴らにっ……##イカせられたく……ないいっ」",
        "type": "TXT",
        "id": "v_sr055_0058",
        "src": "/img/common/voice/ogg/v_sr055_0058.bbb025ad63f796c6afdcc951ffdb24d3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おっ、さっきの息子を殺された##父親の番のようだな」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（くっ、あいつか……！）",
        "type": "TXT",
        "id": "v_sr055_0059",
        "src": "/img/common/voice/ogg/v_sr055_0059.da75ec2d9c77ca092c706b41d7abdf6c.ogg"
      },
      {
        "name": "【中年男】",
        "text": "「この雌豚め。思い切り金を##つぎ込んだぞい。チャーリーのために##無様なアクメ面を晒すがいいわ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息子の仇を討とうとする父親とは##とても思えない欲望にぎらついた目で、##男は最大出力で電撃ボタンを押した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くひィはぁああっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr055_0060",
        "src": "/img/common/voice/ogg/v_sr055_0060.7ca164f0bc69a4511626bb43ccad9943.ogg"
      },
      {
        "name": "",
        "text": "　快楽の火が燃え上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首、クリトリス、マンコ、ケツマンコ、##凄まじい電気快楽のうねりが##子宮に集まってビリビリと爆発する。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（ダメだっ、もう我慢できないっ、##イクッ、イクっ、イクイクイクっ――）",
        "type": "TXT",
        "id": "v_sr055_0061",
        "src": "/img/common/voice/ogg/v_sr055_0061.dfec6241fc119088d9706f356c7b9dc9.ogg"
      },
      {
        "name": "",
        "text": "　敗北を悟った瞬間、レッドラインはせめて##アクメの叫びを聞かせまいと##口を閉じようとした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、それすらも無駄な努力だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気がつけば彼女は、思い切り口を開け、##舌を浅ましく突きだして、##絶頂の悲鳴を張り上げていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR055e",
        "src": "/img/pc/hello_script/ev/M/SR055e.e499fa01ea803987f11bd4b628948309.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「イイイイイッグゥウウウウウウウウウ##ウウウウウウウウ！！！！」",
        "type": "TXT",
        "id": "v_sr055_0062",
        "src": "/img/common/voice/ogg/v_sr055_0062.83da91688c81cfeda87060d883d4c014.ogg"
      },
      {
        "name": "",
        "text": "　見物人どもがどっと沸き上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電気プラグをぶち込まれた股間が##ヒクヒクとみっともない腰ふりを始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雌穴はおろか尿道までパックリと##広がって、アクメ潮と小便が混ざり合って##ジョバジョバと吹き上がった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あ゛あああっ、あ゛あああっ、##あ゛ぁああああ゛##あああああああっっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0063",
        "src": "/img/common/voice/ogg/v_sr055_0063.4dbb8c342c0c51fc98d67d2387544c0f.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（こ、こんな奴らの前でっ、イッてるっ、##ダメだっ、止められないっっ、##イクの止められないぃいいっっ！！）",
        "type": "TXT",
        "id": "v_sr055_0064",
        "src": "/img/common/voice/ogg/v_sr055_0064.fa550ff22c32bbcdedc20da95fd5bc0d.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「くっひょぉおおおおおお##おおおおおおおおっっ！！！」",
        "type": "TXT",
        "id": "v_sr055_0065",
        "src": "/img/common/voice/ogg/v_sr055_0065.c5759caaecf0201b95813baa88d81972.ogg"
      },
      {
        "name": "",
        "text": "　無様なアクメ面を晒した##レッドラインの目から、屈辱と快楽の##入り交じった涙がボロボロとあふれ出た。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「グハハハハハ！！　イカせてやった。##チャーリーを殺した豚を##このワシがイカせてやったぞ！！」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「なにがぁあああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0066",
        "src": "/img/common/voice/ogg/v_sr055_0066.c296b3758f951a3e4ec8f032f11cc3e0.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（なにがチャーリーだ！　みっともなく##チンポを勃起させてっ！！##お前こそ豚だっ、チンポ豚だっ！）",
        "type": "TXT",
        "id": "v_sr055_0067",
        "src": "/img/common/voice/ogg/v_sr055_0067.9f31b6824e5994a22f5d5010ad2518d8.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは内心で吠えたが、##その強い意志とは関係なく、##身体は無様にアクメを続けている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひあああっ、あああっ、ひゃあっ、##はああああっっ！！　ビリビリ##やめりょぉおおおっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0068",
        "src": "/img/common/voice/ogg/v_sr055_0068.fa98a52227114ee59b06ba51f591e4d2.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「こ、こ、これ以上、##わたしぃをおっ、おおおっ、##イカせるなぁああああああっっっ！！」",
        "type": "TXT",
        "id": "v_sr055_0069",
        "src": "/img/common/voice/ogg/v_sr055_0069.c5e3f857d1b5fff33265c700d605dc26.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これからが本番だ。##電気刺激で火照った身体を##直接嬲り犯してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相変わらず姿を消したままの##ターゲットが、レッドラインにだけ##聞こえるように言った。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（これからが……本番だと……くそぉ……）",
        "type": "TXT",
        "id": "v_sr055_0070",
        "src": "/img/common/voice/ogg/v_sr055_0070.474503324b4da29aa52fd5573250c6d3.ogg"
      },
      {
        "name": "",
        "text": "　不屈の傭兵レッドラインの心に##快楽という名の絶望がじわじわと広がっていっ##た。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c134",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR056a",
        "src": "/img/pc/hello_script/ev/M/SR056a.762f7eb5086c9c0e480a786d1cbfee9f.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「はぁ、はあぁ、はぁ、はぁ、はぁっ」",
        "type": "TXT",
        "id": "v_sr056_0000",
        "src": "/img/common/voice/ogg/v_sr056_0000.a571cd5e8ecd82f61bb17def105629ba.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインの息はますます荒い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　電撃責めに屈し絶頂させられ、##やっと拘束を解かれたものの、##もはや抵抗できる状態ではなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手足は未だ電気パルスを##流されているかのように痺れて##立ち上がることもできない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにより全身くまなく広がった##媚薬のために、服を破かれ##露わになった双乳はパンパンに張り詰め、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同様に、股布を引きちぎられて露出した##秘裂は、彼女の意思を離れてヒクヒクと脈打ち##愛液を垂れ流しにしている。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はぁっ、はあっ、はあっ、はあっ、はあっ」",
        "type": "TXT",
        "id": "v_sr056_0001",
        "src": "/img/common/voice/ogg/v_sr056_0001.f25346a3646b1ca50b7b108c364ca0a3.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（くっ……こんな状況でまだ##嬲りものにされるのか……）",
        "type": "TXT",
        "id": "v_sr056_0002",
        "src": "/img/common/voice/ogg/v_sr056_0002.1037a0df5a1fb05cc23712dccaf5a68b.ogg"
      },
      {
        "name": "",
        "text": "　プロの傭兵として敵に拷問を受けたことも##一度や二度ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、ここまで徹底的に##性的陵辱を受けるのは初めてであった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（米連の仲間や、対魔忍、魔族までも##堕としまくっている噂は##伊達ではなかったということか……くっ）",
        "type": "TXT",
        "id": "v_sr056_0003",
        "src": "/img/common/voice/ogg/v_sr056_0003.edda1be2f7e9994034fb08456d769e3d.ogg"
      },
      {
        "name": "",
        "text": "　口を開ければ声がみっともなく##よじれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ともすれば快楽で蕩けそうになる##心の中で悪態をつくことしかできない##自分が情けない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まずは、お前をイカせたあのオヤジからだ」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「ほれ、早くこんかい、雌豚。##チャーリーの供養のために##このワシが調教してやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息子を殺されたと喚いていた中年男が##素っ裸になり、下卑た笑みを浮かべて##床に仰向けになっていた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くっ……なんだ、その不気味なチンポは？##これだから金持ちのやることは……##くそが……」",
        "type": "TXT",
        "id": "v_sr056_0004",
        "src": "/img/common/voice/ogg/v_sr056_0004.796da3e2a688e8a3edf60fde8ddceed2.ogg"
      },
      {
        "name": "",
        "text": "　人並み外れて大きく長い肉茎に、##真珠を埋め込んだと思しきイボイボが##いくつも浮かんでいる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「中年はあんなものにでも頼らなければ##女を喜ばせられないのだろう。##怖いなら挿入を手伝ってやろうか？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「よ、余計な真似をするなっ……##くっ、貴様らのくだらない陵辱など……##恐ろしくもないっ……自分で入れてやるッ！」",
        "type": "TXT",
        "id": "v_sr056_0005",
        "src": "/img/common/voice/ogg/v_sr056_0005.f52b696f5fa6da50d13c229a3e2b23df.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは意地を振り絞って、##自ら中年男の不気味な肉棒に跨がった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くふぁああっ、あっ、##かはぁああああっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0006",
        "src": "/img/common/voice/ogg/v_sr056_0006.c01f98c12138640dc908c0792c4ed85e.ogg"
      },
      {
        "name": "",
        "text": "　だが、腰を落とした瞬間、明らかにまとも##ではない感触の肉根が、秘裂をグポグポと##擦りながら膣内に潜り込んできた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「おふっ……く、ふぅっ……おっ、ほおっ##……くふおおおおっっ！」",
        "type": "TXT",
        "id": "v_sr056_0007",
        "src": "/img/common/voice/ogg/v_sr056_0007.f7cd474ed1a1232cb6a53d0e4da70a59.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（な、なんだこれはっ！？　異常だっ、##こんなチンポっ……くうっ、##ふざけるなっっ！！）",
        "type": "TXT",
        "id": "v_sr056_0008",
        "src": "/img/common/voice/ogg/v_sr056_0008.b49dd51fa163a5869558b9b52de3ac02.ogg"
      },
      {
        "name": "",
        "text": "　任務遂行のために娼婦になることも##厭わない彼女であったが、##ここまでおぞましい挿入刺激はなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外から見て想像していたより、遙かに##巨大な真珠の膨らみがゴリュッ、ゴリュッと##膣壁を強烈な違和感とともに刺激してくる。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「ワシのデカマラを簡単に咥えていくわい。##さすが雌豚娼婦の穴はガバガバじゃのう」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「おう、うおぅう……だ、だ、誰がッ……##くうっ、雌豚娼婦だァ！！」",
        "type": "TXT",
        "id": "v_sr056_0009",
        "src": "/img/common/voice/ogg/v_sr056_0009.c18870093a8961fb3e5f50a54a4f461b.ogg"
      },
      {
        "name": "",
        "text": "　怒りに声を震わせ、下にいる中年男を##睨み付けた瞬間、その男の腰が##ぐわんと跳ね上がってきた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「や、やめっ――」",
        "type": "TXT",
        "id": "v_sr056_0010",
        "src": "/img/common/voice/ogg/v_sr056_0010.b06d8dd67de2d721d5f71a1e5e44786a.ogg"
      },
      {
        "name": "",
        "text": "　イボイボの巨根がゴリュウウッと肉ビラと##膣皺を一気に擦りあげ、##膣奥まで叩きつけられた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ふぎぃいいいいいいいいいいいっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0011",
        "src": "/img/common/voice/ogg/v_sr056_0011.45732495eaaddee972965c41606b61d1.ogg"
      },
      {
        "name": "",
        "text": "　その衝撃の激しさと、イボイボに中を##擦られる耐えがたい異物感で、##レッドラインの口から豚のような悲鳴が出た",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その無様な声を聞いてガラス越しの##見物人どもが「豚だ」「豚だ」と##はやし立てる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うぐぐぐ……ぐぐぅ……」",
        "type": "TXT",
        "id": "v_sr056_0012",
        "src": "/img/common/voice/ogg/v_sr056_0012.e446cd1e0ffcd0030eda821d95b6a9d3.ogg"
      },
      {
        "name": "",
        "text": "　歯を食いしばるが後の祭りだ。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（悔しい……ただ挿入されただけで、##こんな無様な声を……私の身体は##もうどうにもならないのか？）",
        "type": "TXT",
        "id": "v_sr056_0013",
        "src": "/img/common/voice/ogg/v_sr056_0013.5a99e55dfbc4eddd494c9fb6bbcad3f4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっと激しく犯してやれ。##豚は激しいのがお好みのようだぞ」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「分かっておる。ほれ、もっと鳴け、##ブヒブヒ鳴け、この雌豚が！」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ふぐっ、おっ……ぐっ、くひっ……##はっひっ……んぎぎぎっ……##ぶひっ、ぃいいいぃっ！！」",
        "type": "TXT",
        "id": "v_sr056_0014",
        "src": "/img/common/voice/ogg/v_sr056_0014.d8d60362f9ecfe80ed263a4c4a06bbb9.ogg"
      },
      {
        "name": "",
        "text": "　膣の外では、肉柱をぐるりと取り囲んだ##イボイボが肥大して敏感になった陰唇を##内に外に激しく捲る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣内では、びっしり入った膣襞が地ならし##されるほどの勢いでゴリュゴリュ擦られ、##一番深い場所が容赦なく突き上げられる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「おうっ……ぐっ、ふぅっ……うぐぐっ……##くひっ、はひぃっ……クウッ……##むむむっ、うひぃいんっ」",
        "type": "TXT",
        "id": "v_sr056_0015",
        "src": "/img/common/voice/ogg/v_sr056_0015.7fca0447dd452b3c21bc48c7a9108656.ogg"
      },
      {
        "name": "",
        "text": "　なんとかして無様な声を出すまいと堪え##ようとするものの、異形の肉根が叩き込まれる##たびに、唇がみっともなく緩んでしまう。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「おうおう頑張るのう。##そうでなくては復讐のしがいがないわ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR056b",
        "src": "/img/pc/hello_script/ev/M/SR056b.bcc3227ec4d9473548899af1f9a1f07e.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「おぬふぅうううっっっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0016",
        "src": "/img/common/voice/ogg/v_sr056_0016.a37be54edfc4a9652ae2bc2336ed159c.ogg"
      },
      {
        "name": "",
        "text": "　突然の背徳の異物感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レッドラインは無様極まりない呻きを##発して腰を浮き上がらせた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「きっ、きひゃまぁあっっ、##いいい、いきなり何をひゅるうううっっ！」",
        "type": "TXT",
        "id": "v_sr056_0017",
        "src": "/img/common/voice/ogg/v_sr056_0017.f861b6d3f5b4847b0f2b25afb5628fac.ogg"
      },
      {
        "name": "",
        "text": "　いつ背後にやってきたのか、##ターゲットの男がその剛直を##アナルにねじ込んでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「オヤジの真珠マラだけでは##物足りないようなのでな」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ふ、ふ、ふ、ふじゃけるなあっ！！」",
        "type": "TXT",
        "id": "v_sr056_0018",
        "src": "/img/common/voice/ogg/v_sr056_0018.f6b2986422c24e7a6684f962453bf3f1.ogg"
      },
      {
        "name": "",
        "text": "　全く予期していなかったアナル挿入に##肛門括約筋がわなわなと震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　燃えるように熱い肉塊がびっしりと##皺の寄った菊門を無理矢理に押し広げ、##直腸にぬぶぬぶとめり込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「おっおっおっ##ふぉおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr056_0019",
        "src": "/img/common/voice/ogg/v_sr056_0019.4f82a4fd975194566248c4066c7f08e0.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（尻の穴にっ入ってくるぅうっう！！）",
        "type": "TXT",
        "id": "v_sr056_0020",
        "src": "/img/common/voice/ogg/v_sr056_0020.84d35c80d24ffd53fb6f704fa7dd999d.ogg"
      },
      {
        "name": "",
        "text": "　任務のため娼婦となることも厭わなかった##女傭兵も、幸か不幸か今まで##アナル責めだけはされていなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　生まれてこの方、排泄にしか##使ったことのない無垢な肛門が、殺そうと##していた男によって強引に犯されていく。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（こ、これが……アナルセックス……##こ、これがあっ！！）",
        "type": "TXT",
        "id": "v_sr056_0021",
        "src": "/img/common/voice/ogg/v_sr056_0021.ba0f8b171f6241e40125e1ca68599416.ogg"
      },
      {
        "name": "",
        "text": "　あまりにも強烈な生理的嫌悪感が##尻穴からゾワゾワと背中を駆け上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに、その奥底には排泄の快感を##何十倍にも濃くしたような、##背徳の疼きが含まれているのだ。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「や……やめりょぉおおっ……し、尻からっ##……ぬ、抜けっ……抜けぇええええっ！！」",
        "type": "TXT",
        "id": "v_sr056_0022",
        "src": "/img/common/voice/ogg/v_sr056_0022.6564c272022013470fb6de0080dcada2.ogg"
      },
      {
        "name": "",
        "text": "　未知の快感に恐怖するレッドラインの##菊皺は、今やパンパンに広がった##丸穴と化していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その奥の直腸の肉皺までもが肉柱に##押しのけられ、ギュムギュムと寒気を伴った##快感ともに蠕動している。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「おうう……おおお……こ、このわたしに##……むううっ……アナルセックス……##などぉ……くそぉお……」",
        "type": "TXT",
        "id": "v_sr056_0023",
        "src": "/img/common/voice/ogg/v_sr056_0023.f1addb9f20319f6a3ebc3ac89cf00e69.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうやらアナルの経験は##なかったようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おぞましい異物を根元までみっちりと##埋め込んだ男がそれを小刻みに揺すった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「そ、そ、そ、それがどうひらあっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0024",
        "src": "/img/common/voice/ogg/v_sr056_0024.cd530057dca2133507247f0aaad8d59c.ogg"
      },
      {
        "name": "",
        "text": "　肉棒に張り付いた媚肛門がニチニチと##前後にくねるふしだらな快感に##みっともなく声が捩れてしまう。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「その割にはデカマラをあっさり##咥え込みおったわい。マンコもほれ、##ますます締め付けを増しておる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　真珠マラ男がゲラゲラ笑い、##もう甘い疼きしか感じることのできない##無様な膣肉をズボズボと責め立てた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひあっ、ひゃあっ、ああっ、##や、やめりょぉおおっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0025",
        "src": "/img/common/voice/ogg/v_sr056_0025.34b5955d8f715bee4a79abb852081fb0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いい鳴き声だ。傭兵などと言っていたが、##生まれつきの痴女なのだろうな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下の真珠男の動きに合わせて、##後ろの男も腰をピストンさせてくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ちがうちがうちがうぅううううっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0026",
        "src": "/img/common/voice/ogg/v_sr056_0026.dd34ac0e2a6ac6ff1af2c2d74a2bca81.ogg"
      },
      {
        "name": "",
        "text": "　膣とアナルの薄い媚肉が二つのチンポで##両側からゴリュゴリュと擦られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気が狂いそうな背徳の快感に##レッドラインは激しくかぶりを振って##抵抗した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺の仲間になれ、レッドライン」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「なにぃいいいっっ！？」",
        "type": "TXT",
        "id": "v_sr056_0027",
        "src": "/img/common/voice/ogg/v_sr056_0027.ea8348f005601c64eac471d40d1a3f0e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺の仲間になれと言っている。##そうしたらいつでも##この快感を与えてやるぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上反りした肉根がパックリと広がった##丸肛門をクチャクチャと捏ねくり回す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　排泄したものをまた中に戻され、それを##永遠に繰り返されるような、おぞましくも##甘美な刺激に女傭兵は必死に抗った。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だれがっ、だれがきひゃまのっ、##な、な、仲間になろっ、##なりゅものかぁっっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0028",
        "src": "/img/common/voice/ogg/v_sr056_0028.4c9740c0ca26ce3c7a731c702e973eb5.ogg"
      },
      {
        "name": "【中年男】",
        "text": "「若いの。ワシらがアナルとケツマンコで##イキ狂わせたらこの雌豚の答えも##変わるじゃろうて」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだな。ケツマンコもチンポに##馴染んだようだし、俺も##そろそろ本気で責めるか」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（まだ本気じゃなかっただと！？##　嘘だっ！！）",
        "type": "TXT",
        "id": "v_sr056_0029",
        "src": "/img/common/voice/ogg/v_sr056_0029.02cf37f57733b10d4eb6bd5807c3c0c8.ogg"
      },
      {
        "name": "",
        "text": "　恐怖が女傭兵の心を埋め尽くした次の瞬間、",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR056c",
        "src": "/img/pc/hello_script/ev/M/SR056c.bb2d5605b8f3fa464695308c649e235c.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひぃぃっはぁああああああああっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0030",
        "src": "/img/common/voice/ogg/v_sr056_0030.3e5288ba5165ffacfdbf904ae1e890bc.ogg"
      },
      {
        "name": "",
        "text": "　肛門からの快感がグゥウンッと##蹴立てるように跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（尻がっ！？　なんだこれっ！？##　なんだこれぇえええええっっ！！）",
        "type": "TXT",
        "id": "v_sr056_0031",
        "src": "/img/common/voice/ogg/v_sr056_0031.f607604c31cc0459c63a29f6608e7666.ogg"
      },
      {
        "name": "",
        "text": "　後ろの男がパンパンと##激しく腰を打ち付けてくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「かひぃいっィイッ、##イイイイイーーーーーーッ！！！」",
        "type": "TXT",
        "id": "v_sr056_0032",
        "src": "/img/common/voice/ogg/v_sr056_0032.ecd9146317bb898c77cb012a06c4101c.ogg"
      },
      {
        "name": "",
        "text": "　肉棒にキュッと絡みついた菊門が##ベロンベロンと壊れそうなほどに##捲られている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　激しく抜き差しされる肉柱が、##その出っ張った肉竿で直腸粘膜に##ゴリュゴリュとヤスリがけしてくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひぐぅううっ、や、やめろぉおおおっっ、##尻がっ、尻の穴が##壊れるだろぉおおおっ！！」",
        "type": "TXT",
        "id": "v_sr056_0033",
        "src": "/img/common/voice/ogg/v_sr056_0033.e51e64651211c79bc86efbfad7c77f39.ogg"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ。尻の穴はこれくらいで##壊れたりはしない。俺が保証してやる」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「な、なにが保証らぁあっ！！」",
        "type": "TXT",
        "id": "v_sr056_0034",
        "src": "/img/common/voice/ogg/v_sr056_0034.0e523dd1c837d7abc052864b36a6b63b.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは裏返った悲鳴をあげて##涎を撒き散らした。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（ううっ……こ、このままじゃ……##私は尻がぁ……くそぉ……##負けるものかぁ……）",
        "type": "TXT",
        "id": "v_sr056_0035",
        "src": "/img/common/voice/ogg/v_sr056_0035.7f0e5a5c3b9c3dfba82d14b9a138d9e2.ogg"
      },
      {
        "name": "",
        "text": "　傭兵としての矜持を、女としての誇りを##必死に振り絞ろうとした。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くうっ……ひっ……はふっ……んんっ、##くっ……や、やめ……くっ……ああ、尻……##ダメだ……うっ……く、ふうううっ」",
        "type": "TXT",
        "id": "v_sr056_0036",
        "src": "/img/common/voice/ogg/v_sr056_0036.651b608131d8fe0f25c7751293bc8432.ogg"
      },
      {
        "name": "",
        "text": "　だが、熱く固く太い肉棒が肛門に##突き刺さるたびに、浅ましい声とともに##そのいずれもが霧散していく。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひううっ……くっ、あっ、ひっ……##くうっ、うっ……ぐうっ、##ふぐぐぐぐぅぅーーーーっ」",
        "type": "TXT",
        "id": "v_sr056_0037",
        "src": "/img/common/voice/ogg/v_sr056_0037.904b7e5ebdf4abe26640dc87bb7cb9d0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今さら抵抗するふりなどしても無駄だ。##お前がアナルアクメしているのは##ここにいる全員が分かっている」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だ、だ、黙れっっ、##私はアナルアクメなど、し、してないっ、##してないろおっ！！」",
        "type": "TXT",
        "id": "v_sr056_0038",
        "src": "/img/common/voice/ogg/v_sr056_0038.216c0b70b274dce42c8bed21ab3f2ca0.ogg"
      },
      {
        "name": "",
        "text": "　ゴリュゥウウウウッ！！",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「くッひぃいいいいいいいいいいいっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0039",
        "src": "/img/common/voice/ogg/v_sr056_0039.c7cefa51319ca0e6c9a247a3ab23879e.ogg"
      },
      {
        "name": "",
        "text": "　否定の言葉も空しく、剛直が##直腸の一番太い場所までズメリ入った途端、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体はギュンと弓なりに仰け反り、##隠しようのないアナルアクメの##嬌声が出てしまう。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ふんぐくう、ううう、##むむふぅうむむううーーーーー」",
        "type": "TXT",
        "id": "v_sr056_0040",
        "src": "/img/common/voice/ogg/v_sr056_0040.baaee56021f3b1d4a2940cb058873600.ogg"
      },
      {
        "name": "",
        "text": "　無様にイカされてから、それを##隠そうとする眉間の深い皺が、##かえって淫らさを強調する始末だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誰にも恐れられる傭兵がみっともなく##アナル絶頂した様子に爆笑がわいた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「うううっ、##くっしょぉおおおおっっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0041",
        "src": "/img/common/voice/ogg/v_sr056_0041.bde2b628c3958488e445b42cfa20c3e9.ogg"
      },
      {
        "name": "【中年男】",
        "text": "「あっさりイキおった。##主を裏切るずいぶんな##ケツマンコじゃな」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「元が薄汚い傭兵だからな。##裏切られるのにも慣れているのだろう」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「だまれだまりぇ##だみゃれえええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0042",
        "src": "/img/common/voice/ogg/v_sr056_0042.1670cbeba8fc7ccd63b07204ca3c263b.ogg"
      },
      {
        "name": "",
        "text": "　もはや自分ではどうにもできない、##新しい快楽器官と成り果てた肛門に##レッドラインは吠えた。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「いいヨガリ顔じゃ。##ワシももっと頑張らんとのお」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　殺された息子の復讐と称している##スケベ男がもがくレッドラインの乳房を##むんずと掴んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR056d",
        "src": "/img/pc/hello_script/ev/M/SR056d.1c8513bdfd7fdbb80eeefdbfc72e09b9.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「へぇああっっっ！？」",
        "type": "TXT",
        "id": "v_sr056_0043",
        "src": "/img/common/voice/ogg/v_sr056_0043.90c6e300f326a5d3915f91d13ecfb0fd.ogg"
      },
      {
        "name": "",
        "text": "　甘い刺激が乳房からせり上がって、##レッドラインの二穴が##キュゥウッと収縮した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いきなりスゴイ締まりだ。##胸が急所らしいぞ」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「薄汚い傭兵にしては普通じゃな。##ほれほれ、ここがいいのか？」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あひぃいっ、いいっ、##ああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0044",
        "src": "/img/common/voice/ogg/v_sr056_0044.1aa4287345edfab8dd168559473a8ad0.ogg"
      },
      {
        "name": "",
        "text": "　脂ぎった中年男の指が##むっちりとした乳房に食い込んで、##グニュグニュと動き始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣とアナルの責めですら耐えがたいのに、##新たに加わった乳房への甘刺激に##レッドラインの声がはしたなくよれる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひゃっ、やめっっ、ほあっっ、##むっ、胸ぇっ、も、もむにゃあっ、##ひっ、はああっ！！」",
        "type": "TXT",
        "id": "v_sr056_0045",
        "src": "/img/common/voice/ogg/v_sr056_0045.23573031f2ce0c18749942ce64c80312.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは膣肉とアナルを##締め付けたまま、ヒクンヒクンと切なげに##身体をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「こりゃ、相当なもんじゃわい。##ぢゅるるっ！！」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はああああんんんんんんんんっ！！」",
        "type": "TXT",
        "id": "v_sr056_0046",
        "src": "/img/common/voice/ogg/v_sr056_0046.98723abcad88376df5595851e9244da2.ogg"
      },
      {
        "name": "",
        "text": "　男の唇がレッドラインの乳首に##吸い付いてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首を前歯でコリコリと##甘噛みされながら、ジュルジュルと##吸い上げられる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひああっ……やっ、やめえっ、胸ぇえっ、##やめろぉっ……媚薬れぇえ……すごい敏感に##なってるんらからぁ……よせぇえ」",
        "type": "TXT",
        "id": "v_sr056_0047",
        "src": "/img/common/voice/ogg/v_sr056_0047.3838bd9466c3c3150782bf65bb810291.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そんなことを言われて止める男が##いるとでも思っているのか？」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「まったくじゃ。ジュブッ、ヂュブッ、##ブリュルルルウウウウ！！」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「へぃえあ、あぃあ、ひぃ、はぁえぁ、##やめぇ、れぇ、えひぃい、ああぁあぁあぁ」",
        "type": "TXT",
        "id": "v_sr056_0048",
        "src": "/img/common/voice/ogg/v_sr056_0048.b3ddaf0d304a847f905d1c8000f2e571.ogg"
      },
      {
        "name": "",
        "text": "　急速に口に力が入らなくなって、##ユルユルになった唇の端から涎が##ぼたぼたと垂れ落ちていく。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「おうおう、甘露甘露♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中年男はたばこ臭いを口を##クチャクチャさせて、レッドラインの唾液を##美味しそうに啜った。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「やめ……ろぉっ……わたひぃの……唾##なんか……飲むなぁあ……そんら音立てて、##にょむらぁあっ……恥ずかひいらえろぉ」",
        "type": "TXT",
        "id": "v_sr056_0049",
        "src": "/img/common/voice/ogg/v_sr056_0049.7e604fd14eeed18ebbe8dbb268b1b429.ogg"
      },
      {
        "name": "",
        "text": "　言いようのない羞恥が込み上げて、##レッドラインはイヤイヤとかぶりを振った。",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「薄汚い傭兵が人並みに##恥ずかしがっておるわい。そろそろ身の程を##教えてやらねばならんのう」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「はひぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr056_0050",
        "src": "/img/common/voice/ogg/v_sr056_0050.264eaceca0fdc6495f5b32dc950df82c.ogg"
      },
      {
        "name": "",
        "text": "　中年男の肉棒が膣内でググッと##強烈に反り返り、膣奥に向かって##ズボズボと速度を増し始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「よかろう。マンコとケツマンコの##同時中出しでイカせてやる」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（こ、こっちのチンポも##大きくなってぇえええっ！！）",
        "type": "TXT",
        "id": "v_sr056_0051",
        "src": "/img/common/voice/ogg/v_sr056_0051.aee6fa5b3968d119ab33eda650454887.ogg"
      },
      {
        "name": "",
        "text": "　泣きたくなるくらいクチャクチャに##されてしまった肛門が##さらに激しく擦られていく。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひああっ、らめえっ、やめりょおおっ、##だひゅなあっっ、マンコとケツマンコの##同時なかだひとかふじゃけるなああっ！！」",
        "type": "TXT",
        "id": "v_sr056_0052",
        "src": "/img/common/voice/ogg/v_sr056_0052.9b107e8ae0725d14c1390b7cd36c580c.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「今ひょんなことされたらあっ、##わたひがろうなると##思ってるんらぁあああっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0053",
        "src": "/img/common/voice/ogg/v_sr056_0053.3e43fc44128baee4b14de13b2a0d9447.ogg"
      },
      {
        "name": "",
        "text": "　膣とアナルに抜き差しされる##チンポの快感が強靱な女傭兵の心を##トロトロに溶かしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや自分が何を口走っているのかも##分からなくなって、初めての二穴中出し##堕落アクメに自ら突き進んでいく。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「へああっ、らめええっ、ひゅごいダメなの##くるっ、おぉマンコとケツマンコに##くるっ、くるっ、くるくるぅうううう！！」",
        "type": "TXT",
        "id": "v_sr056_0054",
        "src": "/img/common/voice/ogg/v_sr056_0054.507865efc3afbe63238a66ffc3b4e327.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR056e",
        "src": "/img/pc/hello_script/ev/M/SR056e.b172b393ebdec9d7d10df845644b1162.jpg"
      },
      {
        "name": "【レッドライン】",
        "text": "「ああああああ##んんんんんんんんんんんっっっ！！！」",
        "type": "TXT",
        "id": "v_sr056_0055",
        "src": "/img/common/voice/ogg/v_sr056_0055.acc1cfccbe7d2e8f0a45a470946823cf.ogg"
      },
      {
        "name": "",
        "text": "　ドビュルウッッ、##ビュルビュルビュルッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レッドラインのアクメと同時に、##二人の男は狙い澄ましたように##射精していた。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（来たっっ、ザーメンきたぁああっっ！！！##熱い熱い熱いぃいいいいいいっっ！！！）",
        "type": "TXT",
        "id": "v_sr056_0056",
        "src": "/img/common/voice/ogg/v_sr056_0056.59b71c2c8c3973f9773078820b6ce285.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「うひぃいいいいいいいい##いいいいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_sr056_0057",
        "src": "/img/common/voice/ogg/v_sr056_0057.af9279c6112f155d4a4b86fce367284d.ogg"
      },
      {
        "name": "",
        "text": "　絶頂まで突き上げられた快感が##さらにもう一段高みまで跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（すごいすごいすごひぃいいいい##いいいいいいいっっ！！！）",
        "type": "TXT",
        "id": "v_sr056_0058",
        "src": "/img/common/voice/ogg/v_sr056_0058.2e0ca17e8f8b955180b53a35eb103e62.ogg"
      },
      {
        "name": "",
        "text": "　全身がガクンガクンと##壊れた人形のように脈打つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣と肛門を埋め尽くした肉根が##びゅくりびゅくりと痙攣し、それぞれの##穴奥にマグマのような精液を吐き出す。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「あっあっあっあぁ##あぁあああああああっっっっ！！」",
        "type": "TXT",
        "id": "v_sr056_0059",
        "src": "/img/common/voice/ogg/v_sr056_0059.dbb645c037abfa03036c5653eb1eb6b2.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（マンコが焼けるっっ、##ケツマンコもぉおおっ、##これすごすぎるぅうううううっ！！）",
        "type": "TXT",
        "id": "v_sr056_0060",
        "src": "/img/common/voice/ogg/v_sr056_0060.da7c885b2890a9aabd6790dbff2531ae.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（気持ちよひゅぎるぅううう##うううううっっ！！）",
        "type": "TXT",
        "id": "v_sr056_0061",
        "src": "/img/common/voice/ogg/v_sr056_0061.1fff8f7ad9dd617db1bd50d57f0cf2f7.ogg"
      },
      {
        "name": "",
        "text": "　無様に捕まって犯されていることも、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを大勢の連中に見られて##笑われていることも、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　傭兵の誇りも何もかも消し飛んで、##レッドラインは二穴中出しアクメに##打ち震えていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「レッドライン、##俺のところにくる気になったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女のアナル処女を奪った男が射精する##肉棒を打ち付けながら、##甘い誘いの言葉を投げかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ひああっ、ああ、##わたし、わたしはぁあ……」",
        "type": "TXT",
        "id": "v_sr056_0062",
        "src": "/img/common/voice/ogg/v_sr056_0062.d7b7f6363c54d40b7bdb5cfcefa72341.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "（駄目だ……誘惑に乗ったら駄目だ……##いくら気持ちよくても……我慢しろ、##私……我慢だぁ……）",
        "type": "TXT",
        "id": "v_sr056_0063",
        "src": "/img/common/voice/ogg/v_sr056_0063.9cd9010e32597f992d96e4eac74bdc5b.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「な、なかまにはぁ、ならないぞぉ……##イカひゃれたっれぇ……」",
        "type": "TXT",
        "id": "v_sr056_0064",
        "src": "/img/common/voice/ogg/v_sr056_0064.126048a310dfadb408244a24f165a829.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは##欠片のような意思を振り絞って答えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その声は情けないほど弱々しく、一方で##マンコとアナルは男たちをギュムギュムと##はしたないまでに強く締め付けている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まだ素直になれないようだなッ！！」",
        "type": "TXT"
      },
      {
        "name": "【中年男】",
        "text": "「まったくじゃ。こっちの口の方が##よっぽど素直じゃわい！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズリュウウウウウウウウ！！##ズリュルウウウウウウウッ！！",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【レッドライン】",
        "text": "「んほぉおおおおおお##おおおおおおおおっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr056_0065",
        "src": "/img/common/voice/ogg/v_sr056_0065.4bf75a4065b3048533d10eb0b2b536a9.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインに拒否されて、##二人の男はむしろ楽しそうに##肉棒を強く打ち付けてきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱いマグマの精液が子宮口を##ジュッと溶かし、直腸に強烈に染み込む。",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "（またイクぅうううううう##うううううううううっっ！！）",
        "type": "TXT",
        "id": "v_sr056_0066",
        "src": "/img/common/voice/ogg/v_sr056_0066.43c8aa618ed746dce8f0bfa1cab2f053.ogg"
      },
      {
        "name": "",
        "text": "　僅かに残された心では、淫らな肉体の反応は##抑えられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今やレッドラインは男たちのチンポで##イカされるだけの絶頂人形であった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「しょうがない。この女を素直に##させるために、集まってくれた##皆さんに協力してもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「な……なんら……とぉ……」",
        "type": "TXT",
        "id": "v_sr056_0067",
        "src": "/img/common/voice/ogg/v_sr056_0067.1ec9bfe67de5de0ff14f41f57d925013.ogg"
      },
      {
        "name": "【中年男】",
        "text": "「１００人は集まっておる。##全員で輪姦された後なら##もうちょっと素直になれるだろうて」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「む……無理だ……ひゃ、ひゃくにんなんて##……無理にきまってりゅぅ……」",
        "type": "TXT",
        "id": "v_sr056_0068",
        "src": "/img/common/voice/ogg/v_sr056_0068.6b8581db4e4589cda098657f16511051.ogg"
      },
      {
        "name": "【レッドライン】",
        "text": "「な、なるから、お前ろ……##仲間になりゅからぁ……##そんらの……やめてくれ、いやらぁ……」",
        "type": "TXT",
        "id": "v_sr056_0069",
        "src": "/img/common/voice/ogg/v_sr056_0069.1826b4a93b132f5dce923369ef35772d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「聞く耳持たないな。##答えは輪姦が終わってから##ゆっくりと聞かせてもらおう」",
        "type": "TXT"
      },
      {
        "name": "【レッドライン】",
        "text": "「ああぁ、あぁあ、あぁあああああああぁ」",
        "type": "TXT",
        "id": "v_sr056_0070",
        "src": "/img/common/voice/ogg/v_sr056_0070.8a22659fc0867391d6925c4ac47ed7e5.ogg"
      },
      {
        "name": "",
        "text": "　レッドラインは欲望にぎらついた人々が##近づいてくるのを絶望と共に見つめていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c135",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR033a",
        "src": "/img/pc/hello_script/ev/M/SR033a.f41465d9bfc26c2b451e23783ebeca2b.jpg"
      },
      {
        "name": "【まり】",
        "text": "「くあぁぁぁぁ――っっっ！！　んぐっ、##つぅぅっ……うっく、うぅぅぅ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR033_0000",
        "src": "/img/common/voice/ogg/v_SR033_0000.8b2ddcbcb43a63b2e8f86ede9b9fa80d.ogg"
      },
      {
        "name": "",
        "text": "　肉を裂き、粘膜を抉る挿入と、破瓜の痛みに##まりは嗚咽を交え、苦悶の喘ぎを響かせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敵に捕らえられ、あろうことか自分の得意な##術によって逆に拘束を受けての辱めに、まりは##眼鏡の奥の丸い瞳に、涙を浮かべて悔しがる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「どう、してぇぇ……こんな、ことを……##あぐっ、くぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR033_0001",
        "src": "/img/common/voice/ogg/v_SR033_0001.6f0ca3d1e5b5ddc4b9044cd716f831ff.ogg"
      },
      {
        "name": "",
        "text": "　背後から自分を犯す男にそう訴えるも、男が##腰を僅かに動かすだけで、鋭い痛みが膣肉を##貫き、声がひきつってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「女の対魔忍は、好き物が多いのだろう？##淫売くの一の味を、確かめさせてもらおうと##思ってな……そらっ！」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「くひぃぃっ！　ひっ、やぁっ……あうぅぅ、##やめて、くださいぃ……あぐっ、あんっ！」",
        "type": "TXT",
        "id": "v_SR033_0002",
        "src": "/img/common/voice/ogg/v_SR033_0002.d89c78c73f21cce73447a1f7f7a737f3.ogg"
      },
      {
        "name": "",
        "text": "　処女を奪って膣内を蹂躙するだけではなく、##男は平手で、まりの大きな、安産型の媚尻を##打ち据え、白肌に赤い痕を刻む。",
        "type": "TXT"
      },
      {
        "name": "【男】",
        "text": "「どうだ、痛いか？　素直に情報を話せば、##もう少しマシな扱いをしてやるぞ……？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　赤く腫れた尻房に、男の手が添えられ、##ベタベタと撫で回してゆく。痛みを癒す、##そのタッチに下半身が僅かに弛緩した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど、まりとてそんな単純な思考は##していない。男から受けた仕打ちを忘れず、##瞳をキッとツリ上げて叫び返す。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「っ……い、いやですっ……仲間の仇に、##話すことなんてなにも、ありませんっ……##仲間に、顔向けできなくなりますっ……」",
        "type": "TXT",
        "id": "v_SR033_0003",
        "src": "/img/common/voice/ogg/v_SR033_0003.476fafc5931d41400db2ec4b337e0b97.ogg"
      },
      {
        "name": "",
        "text": "　任務の帰りに襲撃を受け、自分以外の仲間は##皆、殺されてしまった。そのことを思いだし、##怒りに全身が震える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなか見上げた根性だ……まぁ、それも##いつまで保つかな？　お前が屈するときまで##せいぜい楽しませてもらおうか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒りに震えるも、己の術で拘束されたまりは##腕も腰も、まるで動かすことができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お尻を突きだし、開いた秘唇を男の肉棒に##奥深くまで犯され、できることは相手の言葉を##拒絶することくらいだった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「絶対に、屈したりなんて――んぎぃっっ！##いぁっ、くっ……んんぅぅっっ！！」",
        "type": "TXT",
        "id": "v_SR033_0004",
        "src": "/img/common/voice/ogg/v_SR033_0004.eebd50e77d6fb258cd11a9f0375b1ab4.ogg"
      },
      {
        "name": "",
        "text": "　男が腰を捻り、肉棒が角度を変えて、まりの##膣壺を抉るように掻き擦ってゆく。限界以上に##開いた肉襞からは、赤い雫が伝い流れていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あぐぅぅっ、い、たぁっ……ひぃっ！##んやぁぁ……っつぅっ……くぁぁっ……」",
        "type": "TXT",
        "id": "v_SR033_0005",
        "src": "/img/common/voice/ogg/v_SR033_0005.bc140f4fb12f5fd682942ec430f9f73d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「好き物のクセに処女だったか……なるほど、##これはすまなかったなぁ。ならばすぐに、##気持ちよくしてやろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　修行や任務で受ける、外傷を伴う痛みとは##まるで異なる、内側に突き刺さり、鈍く響く##痛みに喘ぐまりを、男が嘲笑し、腰を振る。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んくあぁぁぁっっ！　あぅぅっ、いぐっ、##いっっ……たぁっ……あぁぁっ……」",
        "type": "TXT",
        "id": "v_SR033_0006",
        "src": "/img/common/voice/ogg/v_SR033_0006.f3f55b74b07b18c88ee1ab82ba221f69.ogg"
      },
      {
        "name": "",
        "text": "　傷口を擦られるような刺激が膣内を駆け、##ビクンッと背中を跳ねさせ、まりは呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど男は気にせず、ゆったりと腰を使い、##長いストロークで膣肉全体を柔らかく擦り、##粘膜襞に己の熱さを押しつけてくる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「くふっ……んっ、はぁっ……ふぅぅ……##あっ、んはっ……ひぅっ、あぅっ……」",
        "type": "TXT",
        "id": "v_SR033_0007",
        "src": "/img/common/voice/ogg/v_SR033_0007.06f09c77d0bf743c5cae824b40af0a23.ogg"
      },
      {
        "name": "",
        "text": "　痛みに備えて身を強張らせるまりだったが、##不思議と、最初ほどの痛みはない。これならば##尻を叩かれた痛みのほうが、まだ大きかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破瓜の痛みを均し、粘膜全体に分割して、##和らげさせるかのような、優しい動き。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　動き続けるのではなく、奥や入口に肉棒が##触れるストロークの端々で腰は止まり、その##熱い脈動が、密着する肉襞に強く響いてくる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あふぅぅんっ……んっ、くぁぁっ……##ふぁっ、ひぅっっ……はぁぁんっ……」",
        "type": "TXT",
        "id": "v_SR033_0008",
        "src": "/img/common/voice/ogg/v_SR033_0008.b1808d4aa0baaab457a8e5747fb7cf6c.ogg"
      },
      {
        "name": "",
        "text": "　膨らんだ肉棒が膣肉に包まれ、隙間のない##ほど締めつけた状態を保ちながら、無理に腰を##動かさず、壺内を滑るようにペニスが動く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛みを伴う抉るようだった刺激は、いつしか##肉襞を舐めるようなヌルついた刺激に変化し、##それを受けて、まりの声は甘く上擦っていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR033b",
        "src": "/img/pc/hello_script/ev/M/SR033b.487c7c6e7252309a758a3119a489ba84.jpg"
      },
      {
        "name": "【まり】",
        "text": "「んひゃうぅっっっ！　んっふぅぅ……なっ、##どうして、こんな……声、がっ……やぁっ、##あぅっ……んはぁぁっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR033_0009",
        "src": "/img/common/voice/ogg/v_SR033_0009.3e351e29dcff35e330b478d8923f85a2.ogg"
      },
      {
        "name": "",
        "text": "　抑えようと意識しても、腰が引かれるたび、##そして押し込まれるたび、ゾクゾクッと背中が##痺れるような刺激が流れ込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乾いていた肉唇の奥からは、刺激によって、##ヌメった粘液がトロトロと溢れだし、抽挿の##潤滑油となって卑猥な音を奏でだしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ヌルゥゥゥゥ……クチュッ、ジュクッ、##ヌチュゥゥゥ……グチュッ、ニチュゥ……",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、随分とお愉しみのようだな。##さすが対魔忍、やはり好き物というのは##間違いないらしい……」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「～～～～～っっ！！　そ、んなっ……##こ、とぉっっ……あふぅぅっ！　んひっ、いっ##やぁっ……う、ごかなっ……あぁんっ！」",
        "type": "TXT",
        "id": "v_SR033_0010",
        "src": "/img/common/voice/ogg/v_SR033_0010.00f69ca3ee6ce5ea430604f299447d65.ogg"
      },
      {
        "name": "",
        "text": "　それまでとは違う動き、張りだした肉傘が##粘膜をこそぎ、溢れた蜜汁が掻きだされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉襞を強く擦られて、感じた証である愛液が##太ももを垂れ流れるのを感じ、まりは白い頬を##カァァッと赤く染めて恥じ入った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その刺激を受けて、背中が大きく反り返り、##喉が開いて甲高い声が飛びだしてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　懸命に唇を噛んでも、そうすると力が入り、##逆に引き締まった膣肉を引っ掻かれ、下腹部に##甘い疼きが響き渡っていった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んはうぅぅっっ！　あひっ、あんっっ！##はぁっ、ふぅぅぅんっ……んくっ、あぐっ、##くあぁぁぁんっっ！」",
        "type": "TXT",
        "id": "v_SR033_0011",
        "src": "/img/common/voice/ogg/v_SR033_0011.258752983e3005d32b9d1bc42d22367f.ogg"
      },
      {
        "name": "",
        "text": "　そうしたくはないのに、身体が跳ね上がり、##声が溢れ、愛液がもれだしてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも信じがたいことに、男に与えられる##緩やかで長いストロークを、身体のほうが##覚え込んでしまったのだろうか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が小刻みに腰を使い、膣道の中腹のみを##カリカリと掻き、刺激する動きに焦れったさを##覚え、まりは堪らず自ら腰を振ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ふあぁぁぁぁっ……んっふぅぅぅ、くふっ、##はぁうぅぅっ……あんっ、あっっ……」",
        "type": "TXT",
        "id": "v_SR033_0012",
        "src": "/img/common/voice/ogg/v_SR033_0012.6795404fe939aa7c82d18606a398d90f.ogg"
      },
      {
        "name": "",
        "text": "　ニチュッ、ヌチュッと股間から水音が響き、##まりは耳まで赤くなって、恥じらいを見せる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれども、腰を動かし快楽を味わう、その##破廉恥極まりないダンスを、止められない。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「くぅぅぅっ！　んひっ、いいっ、あぁんっ！##あぐっ、くぁぁんっ……はぁっ、んんぅ……##こ、こんな、ことぉ……あうぅぅっ！」",
        "type": "TXT",
        "id": "v_SR033_0013",
        "src": "/img/common/voice/ogg/v_SR033_0013.5e50ddbb4361ad2379892abc9c2e6858.ogg"
      },
      {
        "name": "",
        "text": "　相手は憎むべき敵、仲間の仇――なのに。##どうしてこんなに感じてしまい、しかもそれを##自分で求めてしまっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが悔しくて腹立たしいのに、どうしても##やめられない。ぎこちなく腰を前後に振り、##己の恥肉にペニスを擦らせ、喘いでしまう。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（こんなのっ、やめ……ないとぉ……い、##いけない、のにぃ……あふぅぅっ！　さい、##てぇっ……私、最低ですっ……んぅっ！）",
        "type": "TXT",
        "id": "v_SR033_0014",
        "src": "/img/common/voice/ogg/v_SR033_0014.49630fe35f1515234162eeaf3610f858.ogg"
      },
      {
        "name": "",
        "text": "　自己嫌悪を感じながらも、まりははしたなく##カクカクと腰を振り、感極まったかのように、##背筋をフルルッとわななかせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒りにツリ上がっていた瞳は力なく下がり、##肉厚のポッテリした唇は、喘ぎを吐いて緩む。##舌はその縁へ、甘えるように垂れていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んっあぁぁぁ……あはぁぁっ、あぐっ、##あうぅぅんっ……んふぅぅっ……」",
        "type": "TXT",
        "id": "v_SR033_0015",
        "src": "/img/common/voice/ogg/v_SR033_0015.a182ba41f0db90fdcd4da6dbf73cceba.ogg"
      },
      {
        "name": "【俺】",
        "text": "「度し難い牝だな……なら、望み通り……##もっと感じさせてやろう、淫乱対魔忍め！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR033c",
        "src": "/img/pc/hello_script/ev/M/SR033c.c2b2521dfe4a8e928a0258236bb226bc.jpg"
      },
      {
        "name": "",
        "text": "　――ニチュッッ、クチュゥゥゥンッ……##グチュッ、ズブチュッッ、グチュヌゥゥッ！##ヌポォォッ、クチュ、ズプゥゥゥッ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んはおぉぉっっっっ！？　いひっ、ひっ……##んひぃぃぃっっ！　ひぁっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_SR033_0016",
        "src": "/img/common/voice/ogg/v_SR033_0016.9d005165151f2348031e4c593019c4b6.ogg"
      },
      {
        "name": "",
        "text": "　男がペニスを引き、膨らんだ亀頭に膣口の##裏側を掻かれ、背中がゾクッと跳ね上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に膣内に広がった喪失感、焦燥感に##煽られ、まりは思わず尻房を突きだして、##逃げようとした牡槍を求めてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その動きを見透かしていた男が、激しく腰を##叩きつけた瞬間、まりの牝壺を蹂躙していた##巨根が、一気に奥へと突き刺さった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「おっっ……ふぅぅんっ……んひぃぃっ……」",
        "type": "TXT",
        "id": "v_SR033_0017",
        "src": "/img/common/voice/ogg/v_SR033_0017.867b242520b6ecaeab5bfa2a13d452b3.ogg"
      },
      {
        "name": "",
        "text": "　引き締まった膣肉を大きく広げられながら、##最奥の子宮口を勢いよく叩き潰され、満足に##声もだせないほどの快感が迸る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下腹部に突き刺さり、そこから脳天にまで##突き抜ける快感の槍の一撃に、括約筋が強く##締めつけられ、膝がガクガクとわなないた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚と股間がキュッと引き締まり、肉厚な##粘膜襞で隙間なくペニスに密着し、甘噛みを##繰り返して快楽を貪ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ふやぁぁぁっ……あぅっ、んぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR033_0018",
        "src": "/img/common/voice/ogg/v_SR033_0018.df564eba41598c613f39c883a69a4c8a.ogg"
      },
      {
        "name": "",
        "text": "　一突きで身体中を蕩けさせられ、フリフリと##尻房を躍らせ、媚びるように腰が捩れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが男の責めはすぐには終わらない。##そのまま繰り返し腰が引かれ、脈打ち震える##硬い亀頭に、何度も膣奥が突かれ、潰される。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んひあぁぁっっ！　くはぅっ、あっ……##んんぅぅぅ～～～～っっっ！　あぐぅぅっ、##あぁぁっ、奥っ、くふぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR033_0019",
        "src": "/img/common/voice/ogg/v_SR033_0019.21bef9f0f32d68b11aa838401339f97e.ogg"
      },
      {
        "name": "",
        "text": "　ゴツゴツ、グチュッと粘膜を捏ねるように##最奥の肉襞を擦られ、そのたびに背中が反り、##感極まったように痙攣を披露してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも突かれるたび、まりの膣肉の締まりは##さらにキツくなって、肉棒を咀嚼するように、##はしたない動きで粘膜をうねらせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自らの無意識の反応に、より強い官能を##与えられ、まりの意識はどんどん快楽に##惹かれてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その意識に引っ張られ、身体もますます、##過敏に研ぎ澄まされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒の動きを正確に察知し、より強く深く、##味わえるようにと腰が動いてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んはぁぁぁぁっ……んむっ、くはぁぁ……##あぐっ、あっ……ま、た……んぅっっ！」",
        "type": "TXT",
        "id": "v_SR033_0020",
        "src": "/img/common/voice/ogg/v_SR033_0020.028281e1ad07a03631ca905b9237287b.ogg"
      },
      {
        "name": "",
        "text": "　けれど、その熱い感覚が高まった頃合い、##意識が遠のくような甘い刺激を求めて尻を##掲げた瞬間、刺激が遠のくのだ。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あぁぁぁぁ……どう、してぇ……」",
        "type": "TXT",
        "id": "v_SR033_0021",
        "src": "/img/common/voice/ogg/v_SR033_0021.8418e5c6e9cc9752d6bbaf952fb1daf7.ogg"
      },
      {
        "name": "【俺】",
        "text": "「不服そうだな。だが俺は、お前を愉しませる##ためにしているのではない。目的は一つ、##お前から情報を得ることだ……わかるな？」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「そ、れはっ……んっはぁぁぁっ！##あぐっ、あうぅぅんっっ！　んひぃぃ……」",
        "type": "TXT",
        "id": "v_SR033_0022",
        "src": "/img/common/voice/ogg/v_SR033_0022.51cf62d688c94ca31dbae56daffb6664.ogg"
      },
      {
        "name": "",
        "text": "　男の言う意味をおぼろげに察し、まりは##躊躇いを見せて唇を噛んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これ以上して欲しければ、知っていることを##話せと、男はそう命じている。しかもそれを##利用し、まりの心をも蹂躙しようとしていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（そう、なら……そう、命令すれば……いい、##だけなのにっ……こんなっ……あぁっ、こ、##こんなぁぁっ……くっ、うぅぅぅ……）",
        "type": "TXT",
        "id": "v_SR033_0023",
        "src": "/img/common/voice/ogg/v_SR033_0023.8a3b5c411267897e258e7056119ea69a.ogg"
      },
      {
        "name": "",
        "text": "　犯されても、男に対する怒りは消えず、##仲間の仇と憎み、頑なに情報を拒んでいた##まり――けれどもう、それも限界だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂目前にまで快感を引き上げられながら、##自分ではけして、それを得ることができない。##男に屈し、媚びなければならない――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを意識してしまったまりの頭にはもう、##男への憎しみも仲間への想いも、対魔忍という##集団への忠誠も、ほとんど残っていなかった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「わ……かり、ましたっ……からぁっ……##なんでも、言いますっ……情報なんて、##ぜ……全部、言いますっ、教えますから！」",
        "type": "TXT",
        "id": "v_SR033_0024",
        "src": "/img/common/voice/ogg/v_SR033_0024.30ef7fccf044975ed891b5ec0b3d196e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なに、無理にとは言わん……。##お前が言いたくなったなら、聞いてやる……##でなければ、そのまま黙っていればいい」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「～～～～～～っっ！！　い、言わせてっ……##話させてください！　聞いてくださいっ、##私の知ってる……情報、全部ぅぅっ！」",
        "type": "TXT",
        "id": "v_SR033_0025",
        "src": "/img/common/voice/ogg/v_SR033_0025.b9cd7f4c13b017f2ef25a140a18e4f9a.ogg"
      },
      {
        "name": "",
        "text": "　快楽を追いかけて腰を捩ると、男の肉棒は##ますます遠ざかるばかり。焦燥感に大粒の汗を##滲ませ、まりは必死になってそう叫び訴える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そこまで言うなら聞いてやるとしよう……##感謝しろよ、淫乱くノ一め」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ふぁぁ……ひぃっ、んぁうぅぅっっっ！？」",
        "type": "TXT",
        "id": "v_SR033_0026",
        "src": "/img/common/voice/ogg/v_SR033_0026.c3423779d8f74cd26d7ed0d527c4272e.ogg"
      },
      {
        "name": "",
        "text": "　腰の動きに集中し、狭く窄まっていた膣壺へ##肉棒が捻じ込まれる。狭まった蕩肉は、その##硬い感触に歓喜の涎を垂らし、瞬く間に緩む。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んはおぉぉぉっっ！　んぐっ、くっふ……##はぁっ、あんっ……んくっ、き、ひゃ……##おひん、ひっ……んぅっ、きたぁぁ……」",
        "type": "TXT",
        "id": "v_SR033_0027",
        "src": "/img/common/voice/ogg/v_SR033_0027.c01a881def735d60faa65979f2bf0651.ogg"
      },
      {
        "name": "【俺】",
        "text": "「チンポだろう？　言ってみろ、##チンポが気持ちいいです、とな」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んはひぃぃぃ……ひ、んぽぉぉ……チンポ、##気持ち、いいれすぅ……あっ、ぐぅぅっ！」",
        "type": "TXT",
        "id": "v_SR033_0028",
        "src": "/img/common/voice/ogg/v_SR033_0028.1a572e1a7f10bca44393c6475a2655fb.ogg"
      },
      {
        "name": "",
        "text": "　そう訴えるや、男が小刻みに、けれども##長い抽挿で膣内を責め立てながら、まりの##大きな尻房を叩き、白肌に赤い手形を残す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいぞ、そのまま繰り返すんだ。自分でも##腰を使いながらな……俺のチンポを、お前の##淫乱マンコでしっかり扱け」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まりの尊厳を貶めるような、屈辱的な言葉を##かけられているのに、それを拒否できない。##命令に頷き、不自由な状態で腰を動かしだす。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぁっ、ふぅぅぅっ……んぁっ、あんっっ！##あっはぁぁぁ……んくっ、き、もひっ……##いっ、ひゃぁぁんっ！」",
        "type": "TXT",
        "id": "v_SR033_0029",
        "src": "/img/common/voice/ogg/v_SR033_0029.018803bde177bfd50b3f4d1a9c5a2dcb.ogg"
      },
      {
        "name": "",
        "text": "　快感に声が上擦り、すぐに全身を上気させ、##まりは近づく絶頂の気配に、ビクビクと背中を##躍らせて身悶えさせられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たっぷりと牝脂の乗った尻肉が淫らに揺れ、##タプッ、プルッとたわみ、いやらしいダンスを##披露して止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなまりの柔尻を鷲掴みにし、牝肉の##動きを感じ取りながら、男が激しく腰を――##ペニスを膣奥へ突き立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズグッッ、ヌチュゥゥゥゥッッ！##グチュンッ、ジュブゥゥゥッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「おううぅぅぅぅぅんっっっ！？##くぁひぃぃっっ……はぁぅっ、あぅっ……##んぉっ……っほぉぉぉっ、あおぉぉっ……」",
        "type": "TXT",
        "id": "v_SR033_0030",
        "src": "/img/common/voice/ogg/v_SR033_0030.ff77de626aab03d5cc8984a65145d3aa.ogg"
      },
      {
        "name": "",
        "text": "　散々叩かれ続け、緩みきった子宮口が亀頭に##抉られ、強引にこじ開けられ――穢れを知らぬ##神聖な場所へ、猛り立つ牡欲が捻じ込まれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　刹那、込み上げる快感に思わず身を委ね、##悶えてしまい、下半身が弛緩してしまう。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んぐふぅぅぅっっっ！　んひぃぃっ……##いっ、ひゅっっ……あはぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR033_0031",
        "src": "/img/common/voice/ogg/v_SR033_0031.300847892d69c9f1c9d7dc5bc8931d1f.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR033d",
        "src": "/img/pc/hello_script/ev/M/SR033d.ae51cdf9ded4c139895a6bfdb93159a3.jpg"
      },
      {
        "name": "",
        "text": "　――プシャッッッ、ブッシュゥゥゥッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　甲高い声を響かせると同時、堪えきれない##肉悦で押しだされたように、まりの尿道口が##緩み弾け、透明の飛沫を激しく噴出する。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んっはぁぁぁ――っっっ！　いひぃぃっ、##あぁぁっっ、ひぐっ、いぐぅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR033_0032",
        "src": "/img/common/voice/ogg/v_SR033_0032.bb51692151c8368b633444efc5712977.ogg"
      },
      {
        "name": "",
        "text": "　憎い相手に、身体の最奥まで蹂躙される、##背徳感と屈辱に背中が沸き立っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それと同時に迸る、牝穴を満たした快楽に##身体がゾクッと跳ね震え、頭の裏側にジクッと##熱い疼きが染み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体中の感覚が研ぎ澄まされ、細胞の隅々が##肉悦に満たされてしまう。四肢の末端までが、##ビクビクッと激しく痙攣し、自然と唇が緩む。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んひぐっ、ひっっっ……あぁぁっ、いっ……##ぐっ、イクッ、イクイクいくぅぅっっ！##んひぃぃぃっっっ！！」",
        "type": "TXT",
        "id": "v_SR033_0033",
        "src": "/img/common/voice/ogg/v_SR033_0033.c58aab51308399bdc694849bf3e4f02a.ogg"
      },
      {
        "name": "",
        "text": "　叫び上げると、もはや快楽の波は止まらず、##全身を包みこんで、まりの官能を一気に頂上へ##押し上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尿道を込み上げる潮吹き快感まで合わさり、##心地よさが身も心も蕩けさせ、まりは尻房を##振り乱し、腰を大きく暴れさせていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぁふぅぅぅっ……あうぅっ、んはぁぁっ！##くふっっ……いっひぃぃぃっ！　あぃっ、##いぐっっ、んあぁぁっ、イクぅぅぅっ！！」",
        "type": "TXT",
        "id": "v_SR033_0034",
        "src": "/img/common/voice/ogg/v_SR033_0034.ecdfe2846969881237d16cca405d0f49.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　喉を晒して上を向いたまりの表情は、瞳を##うっとりと細めて微笑み、半開きの唇が涎に##塗れ、切なそうな震えを見せつけている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を掴んだ男が僅かにペニスを引き、そして##勢いよく叩きつける。それだけでまりは再び、##ビクンッと背中を跳ねさせ、激しく身悶えた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あっおぉぉ……んふぅぅっ、はぁうぅぅ……##んまっ、まらぁぁ……い、いぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR033_0035",
        "src": "/img/common/voice/ogg/v_SR033_0035.ac43228f012c43b3b5a4a5f00c4781f7.ogg"
      },
      {
        "name": "",
        "text": "　ビクビクと躍動するまりの背中を、そして##身体中を撫で回しながら、男が背後で呟く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分とお愉しみのようだが、俺はまだイッて##いないぞ……さぁて、このまま子宮の奥まで##注いでやったら、どうなるかな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言いながら男が小刻みに腰を叩きつける、##その刺激に柔らかく蕩けた子宮口が抉られ、##まりはまたも絶頂に達してしまう。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んあぁぁぁっ……いぐっ、いっでるぅぅ……##んくっ、くふぅぅぅっっ！　あぁぁっっ！##いぐっ、イクぅぅぅんっっ！」",
        "type": "TXT",
        "id": "v_SR033_0036",
        "src": "/img/common/voice/ogg/v_SR033_0036.9145e85cc4e4301c3cf76ac7d5554b9e.ogg"
      },
      {
        "name": "",
        "text": "　男が腰を動かすたび、突き抜ける鋭い快感に##犯されたまりは、絶頂を告げて喘ぎ乱れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アクメに震える身体は膣肉を蠢かし、咥えた##肉棒を愛撫してしまう。それを受けて、小さく##呻いた男が、まりにのしかかって耳元に囁く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに精液が欲しいか、だらしない牝だ。##いいぞ、お望み通り、膣内にたっぷりと##注いでやる……しっかりと味わえよ」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ひぎぃぃぃっっ……い、ひゃぁぁ……そ、##そぇぇ……ら、めぇ……んっくぅぅっ！##あ、あかひゃん、れきひゃうぅ……」",
        "type": "TXT",
        "id": "v_SR033_0037",
        "src": "/img/common/voice/ogg/v_SR033_0037.26b739d8f1a6a3bf0f0285bb4f699ef4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それがどうした？　お前は対魔忍の情報を##話したい、俺は聞いてやっている……##対価を支払うのは当然のことだろう」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「そっっ、んらぁぁっ……んひぃぃぃっ！！」",
        "type": "TXT",
        "id": "v_SR033_0038",
        "src": "/img/common/voice/ogg/v_SR033_0038.10829da390e455ce28a84b05000347a9.ogg"
      },
      {
        "name": "",
        "text": "　グジュグジュに熟れた果実のように、蜜汁で##塗れた媚肉が肉棒に擦られ、引っ張られ、##狂おしいほどの快感に包まれていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゾクゥッと背中が張りつめ、弧を描き、##尻房がツンと上を向いて掲げられてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　足先を突っ張らせて肉を揺らすまりの尻肉、##そこに男が思いきり腰を叩きつけ、昂ぶった##欲望をすべて――緩んだ子宮奥に注ぎ込んだ。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んぉふぅぅぅぅぅ――――っっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR033_0039",
        "src": "/img/common/voice/ogg/v_SR033_0039.f3821941f2d9a137427e67dd73bc025a.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR033e",
        "src": "/img/pc/hello_script/ev/M/SR033e.6dae2772bb2e529a5a49a00ca2071894.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルッッ……ビュクビュクビュクッ、##ビクゥゥゥゥッッ！　ビュルルッッ、ドプッ、##ビュクビュクッッ、ビクンッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　細められた瞳を大きく見開き、舌を垂らし、##あられもない表情を浮かべたまりの唇が、##パクパクと力なく開閉する。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はおぉぉぉっっ……んぉほっ、ほふぅぅ……##あっっ、うぅぅっ……んぐっ、あぁぁ……」",
        "type": "TXT",
        "id": "v_SR033_0040",
        "src": "/img/common/voice/ogg/v_SR033_0040.5fda4669f00bbbc28e94421a00f078f8.ogg"
      },
      {
        "name": "",
        "text": "　肉棒が弾ける躍動に合わせ、膣肉が痙攣し、##尻房が小刻みに跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分でも触れたことがない、身体の最奥に##熱い迸りを浴びせられ、僅かに残した抵抗の##意思まで、焼き蕩けてゆく心地だった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んひぐっっ……いっ、ひあぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR033_0041",
        "src": "/img/common/voice/ogg/v_SR033_0041.8be8a5d0c7f4faf40d00c98a37738aa8.ogg"
      },
      {
        "name": "",
        "text": "　頭の奥が真っ白に明滅し、言葉も思考も、##なにもかもがなくなってしまっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳髄まで痺れさせた身体の弛緩は、当然に##下半身まで染み渡り――まりの括約筋の自由を##完全に奪い去っていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぐぅぅぅぅ……あぅっ、んぁぁぁぁ……」",
        "type": "TXT",
        "id": "v_SR033_0042",
        "src": "/img/common/voice/ogg/v_SR033_0042.2c24027edb1a7ca399140cf6aaa9310b.ogg"
      },
      {
        "name": "",
        "text": "　太ももを伝い、引き締まった陰唇の隙間から##チョロチョロチョロ……と音をもらして、##レモン色の小水が溢れ流れてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その熱さと、立ち込める甘酸っぱい臭気を##頭の奥底で察しながら、まりは恥じ入ることも##できず、だらしないアクメ顔で呆然とする。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（ふぁうぅぅっ……んも、もぇ、りゅぅぅ……##んぐっ、きぃぃ……きもひ、いいぃぃ……）",
        "type": "TXT",
        "id": "v_SR033_0043",
        "src": "/img/common/voice/ogg/v_SR033_0043.7c49ae03d34a47250ff7af23a571357c.ogg"
      },
      {
        "name": "",
        "text": "　子宮の奥に精液が絡みつく、その感触に心を##奪われたまりは、意識をすべて胎内に集中し、##迎えた絶頂に酔いしれてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その耳元で、男が――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくく、ご満悦といったところか……さて、##そろそろ話してもらうぞ。お前の知っている##対魔忍の情報を、すべてな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうささやくのさえも聞こえず、延々と続く##快楽の波に、身も心も揺蕩わせるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1500,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c136",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR034a",
        "src": "/img/pc/hello_script/ev/M/SR034a.b45095c71bf7d76a8752ef7eb5c19489.jpg"
      },
      {
        "name": "【まり】",
        "text": "「おむぅぅぅぅ……んちゅっ、ちゅぶ……##　じゅるぅっ、じゅるっ、れりゅぅぅ……」",
        "type": "TXT",
        "id": "v_SR034_0000",
        "src": "/img/common/voice/ogg/v_SR034_0000.18a72eb2baee81c4e132c4f0c4a81045.ogg"
      },
      {
        "name": "",
        "text": "　男に与えられる快感に翻弄され、自ら情報を##もらし、身も心も捧げてしまったまりは、##あれから幾日も男の仲間に嬲られていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あの日と同じく、己の術で土の壁に身体を##拘束され、何人もの男を相手にする日々――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしていまも、まりは二人の男に辱めを##受けながら、虚ろな表情で快楽を貪り、自身も##彼らに奉仕を返している。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んぶっっ……くちゅ、じゅるぅぅ……ふぁ、##　んぷぁぁ……あむっ、れろぉぉぉ……」",
        "type": "TXT",
        "id": "v_SR034_0001",
        "src": "/img/common/voice/ogg/v_SR034_0001.97a1e4ac3085524fa9d5aa1d18a57e95.ogg"
      },
      {
        "name": "",
        "text": "　唇を限界まで開いて咥え込んだ肉棒を、##窄めた頬肉で包み、丁寧に扱き上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脈打つ肉の感触を粘膜で味わいながら、舌は##先端を尖らせて肉幹を這い回り、チロチロと##舐め回して、男の性感帯を探ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　意識しての行為ではなく、数日に及ぶ凌辱で##教え込まされ、肉体に染みついた、無意識の##奉仕行為だった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぁむぅぅぅ……んじゅるじゅるっっ……##　じゅるっ、んっっ……んんぅぅぅっっ！？」",
        "type": "TXT",
        "id": "v_SR034_0002",
        "src": "/img/common/voice/ogg/v_SR034_0002.7bf90fae447baf0df92f1bb59594414a.ogg"
      },
      {
        "name": "",
        "text": "　ペニスが脈打つ、その感覚に瞳を細め、##さらに奥まで咥え込もうと僅かに唇を緩めた、##その瞬間――下腹部が激しく突き上げられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口を犯す男ともう一人、まりの肉唇を犯して##腰を揺すっていた男が、性感帯である子宮へ、##肉棒を突き立てた衝撃だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡の臭いを嗅ぎ、感触を堪能するだけでも##簡単に緩んでしまうほど、淫らな器官へ##変貌した子宮は、その刺激で歓喜にわななく。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ほぉぉぉうぅぅっ……あぐっ、あぁんっ……##　はぁぁ……んちゅっ、じゅるぅぅぅっ……」",
        "type": "TXT",
        "id": "v_SR034_0003",
        "src": "/img/common/voice/ogg/v_SR034_0003.589d05abc01a659d07b25931eee38861.ogg"
      },
      {
        "name": "",
        "text": "　嘲るように尻房を叩かれ、遠慮もなく喉を##貫かれ、そんな扱いにさえ快感を享受し、##まりは膣襞を震えさせて、身悶えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【男１】",
        "text": "「もうすっかりチンポの奴隷って態度だな、##　こいつぁ……従順なもんだぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣粘膜を掻き混ぜ、子宮をノックしながら##男が揶揄するも、まりは言葉ではなく、快感に##反応してしまい、堪らず声を呻かせる。",
        "type": "TXT"
      },
      {
        "name": "【男２】",
        "text": "「どうだ、俺らの仲間になる気はねぇか？」",
        "type": "TXT"
      },
      {
        "name": "【男２】",
        "text": "「おら、答えろよ……くくっ、##それどころじゃねぇか。##チンポがうますぎるってか？」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ふぐぅぅぅんっ……んむちゅっ、ぐじゅ……##　ちゅぶっ、じゅぶじゅぽぉっ……」",
        "type": "TXT",
        "id": "v_SR034_0004",
        "src": "/img/common/voice/ogg/v_SR034_0004.53d065c0117af11ef69d094e8bbb12bc.ogg"
      },
      {
        "name": "",
        "text": "　返事の代わりに、くぐもった呻きを放ち、##肉棒へ舌を添わせていくと、男たちはニヤリと##笑い合い、それぞれが腰の動きを速めてゆく。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んっふぅぅっっっ！　んむっ、はぁっ、##　ぐじゅっ……れろっ、ちゅばぁぁ……##　んくっ、くぅぅぅんっっっ！」",
        "type": "TXT",
        "id": "v_SR034_0005",
        "src": "/img/common/voice/ogg/v_SR034_0005.12df8de094af93a92e601f8b8fd7daa6.ogg"
      },
      {
        "name": "",
        "text": "　唾液と淫蜜を肉幹に攪拌され、亀頭の傘で##掻きだされ、粘膜の隙間からボタボタと、##勢いよく濁った蜜汁がこぼれだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでもペニスは離すまいと言うように、##まりは無意識のまま唇も膣口も引き締めて、##蠢く柔媚肉で、蹂躙する牡を愛撫する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やがて、まりの膣最奥の蕩けた子宮口と、##突かれヒクつく喉奥を抉った二本のペニスが、##ピッタリと淫らな口を犯し、大きく膨らむ。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「おっぐぅぅぅっっ……んむぐっ、ぐっぷ……##　んひゅっっ、ふひゅぅぅぅうっっ……」",
        "type": "TXT",
        "id": "v_SR034_0006",
        "src": "/img/common/voice/ogg/v_SR034_0006.578b5a74f79c1283b4d7c95af4b2e8a5.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR034b",
        "src": "/img/pc/hello_script/ev/M/SR034b.b11256eaa522103d93ef39076e82924a.jpg"
      },
      {
        "name": "",
        "text": "　――ビュルビュルビュクゥゥゥゥッッ！！##ドビュッドピュッッ、ビュルゥゥゥ～～～ッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んんんぅぅっっ……んじゅるぅぅ……##　じゅぶっ、れろぉっ、んふぇろぉぉ……」",
        "type": "TXT",
        "id": "v_SR034_0007",
        "src": "/img/common/voice/ogg/v_SR034_0007.e6b71910071c624a626951a2a1862976.ogg"
      },
      {
        "name": "",
        "text": "　子宮を汚す牡液の勢いに腰を躍らせながら、##むせ返るような臭気を鼻腔に運び、窄めた唇で##ペニスを扱き立てる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（はぁぁむぅぅぅ……んちゅっ、ちゅむぅ……##　はぁっ、あぁぁ……せい、えきぃ……##　ざーめぇん、おい、ひ……ちゅばぁ……）",
        "type": "TXT",
        "id": "v_SR034_0008",
        "src": "/img/common/voice/ogg/v_SR034_0008.a98031acbdb72678af95665c4b4aada6.ogg"
      },
      {
        "name": "",
        "text": "　子宮に精液を浴びせられるたび、膣肉を##リズミカルに締めつけ、喉に粘液が絡みつけば##舌先でこそぎ、喉を鳴らして飲み下す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここに捕らえられ、凌辱を受け続ける中で、##まりが教え込まれた奉仕の一環だった。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んちゅぅぅぅ……っぷぁっ……んふぇぉ、##　れろぉぉぉ……じゅるっ、へぇおぉぉ……」",
        "type": "TXT",
        "id": "v_SR034_0009",
        "src": "/img/common/voice/ogg/v_SR034_0009.6ee9735404644e637f8b20305372da18.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR034c",
        "src": "/img/pc/hello_script/ev/M/SR034c.bbce6e438bbd6c3e2e4989661917b7c3.jpg"
      },
      {
        "name": "",
        "text": "　口抜きしたペニスを掃除し終えると、次は##秘部から抜かれた白濁に塗れる肉棒を、口に##押しつけられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　むせ返るような淫臭に唾液が溢れ、勝手に##淫唇が蠢き、残った精液を貪るように粘膜が##キュンッと疼くのがわかってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫らな反応を恥じ入るように頬を染め、##二本のペニスを掃除し終えた頃――男たちと##入れ替わりに、自分を捕らえた男が現れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ、今日も十分に愉しんだようだな」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぁっ……んっ、ふぅぅっっ……」",
        "type": "TXT",
        "id": "v_SR034_0010",
        "src": "/img/common/voice/ogg/v_SR034_0010.6bd8102bc1db51157cdba3f1a3a70540.ogg"
      },
      {
        "name": "",
        "text": "　男の声を聞くだけで、身体の奥深くがジンと##熱く疼き、身体中が火照り始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の初めてを強引に奪い、快感を刻み、##すべてを汚して心を蹂躙した男の声を、##忘れるわけがなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚びるように淫肉が潤みだし、太ももへ、##さっき注がれたばかりの白濁とともに、牝蜜が##トロトロと滴り落ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ……そこまで淫らに溺れたなら、##　俺の仲間にならないか。そうすればもっと、##　お前が未だ知らない快感を与えてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　低く、耳ではなく頭に響くような声が流れ、##心を縛ってゆくように思えた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（んっ、はぁぁっ……だ、めっ……この声、##　もう……私、離れ……られ、ないぃ……）",
        "type": "TXT",
        "id": "v_SR034_0011",
        "src": "/img/common/voice/ogg/v_SR034_0011.aab13fbb7f45be418eee6c9d05e2709f.ogg"
      },
      {
        "name": "",
        "text": "　膣奥が切なくわななき、太ももが擦れ合い、##牝の本能が頭を頷かせてくる。気がつくと、##まりの唇は勝手に動き、言葉を紡いでいた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「な……りゅ……仲間に、なり……ます……」",
        "type": "TXT",
        "id": "v_SR034_0012",
        "src": "/img/common/voice/ogg/v_SR034_0012.a2116787140ebdab1983159886de5c93.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――いいだろう、交渉成立だな」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「……でも、ま……待って、一つ――」",
        "type": "TXT",
        "id": "v_SR034_0013",
        "src": "/img/common/voice/ogg/v_SR034_0013.e407dbf72fdb0fc2853b1deb2c5fc29e.ogg"
      },
      {
        "name": "",
        "text": "　ニヤリと笑った男にそう告げると、彼の顔が##ピクッと硬直した。警戒するようなその表情に##クスッと笑みを浮かべ、まりは告げる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「仲間に、なったら……報酬が、欲しい……##　一つだけ、どうしてもっ……」",
        "type": "TXT",
        "id": "v_SR034_0014",
        "src": "/img/common/voice/ogg/v_SR034_0014.ce7c0c9e0c477cb6ff1c2180404d6d0e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……言ってみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　承諾されたわけではない、けれど男が、##自分のために報酬を用意してくれようと、##交渉に応じてくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その事実だけで頬を緩め、笑みを浮かべた##まりは、震えながらもはっきりと答える。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あ――あなた、の……精液っ……ううんっ、##　チ……チンポっ、チンポが欲しいっ……##　いっぱい、犯して欲しい、ですぅ……」",
        "type": "TXT",
        "id": "v_SR034_0015",
        "src": "/img/common/voice/ogg/v_SR034_0015.e7b3f3297a9258a3d684956214961d3d.ogg"
      },
      {
        "name": "",
        "text": "　すでに視線は熱っぽく潤み、桃色に蕩けた##まりの瞳は、男の股間を見つめていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　欲情と本能を隠そうともしないまりの姿に、##男は心底から愉快そうに笑い声を響かせると、##股間を曝けだして、まりの背後に立った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「つい数日前までは処女だったくせになぁ……##　チンポ欲しさに寝返るとは、##　随分と淫乱になったものだ……まりよ」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んんふぅぅっ……ぜ、全部、あなたがぁ……##　あなたの、せいじゃないですか……いいえ、##　あなたの、おかげですぅ……んはぁっ！」",
        "type": "TXT",
        "id": "v_SR034_0016",
        "src": "/img/common/voice/ogg/v_SR034_0016.51eb7ab1d82ef851fe7636ac91b86c6e.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR034d",
        "src": "/img/pc/hello_script/ev/M/SR034d.c76898c54f89e223d834ccabe03ceab1.jpg"
      },
      {
        "name": "",
        "text": "　――ジュブゥゥゥゥッ……ズプッッ、##ヌプゥゥ……グチュゥゥゥッ、ズチュゥゥ……",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「きっ、ひゃっっ……入って、りゅ……##　んぁうっっ！！　はぁっ、あぁぁんっ……」",
        "type": "TXT",
        "id": "v_SR034_0017",
        "src": "/img/common/voice/ogg/v_SR034_0017.809af271c6a206d6f1b43a949852ca62.ogg"
      },
      {
        "name": "",
        "text": "　潤んだ秘唇を貫かれた瞬間、全身がその牡を##主人と認めたように、歓喜に打ち震える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉襞は淫涎を溢れさせて肉幹に塗りたくり、##霜降り肉のように蕩けた媚肉は、牝脂の粘糸を##トロリと伸ばし、男の牡槍を包み込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「ひゃふぅぅぅぅぅっ！！　んぁっ、はっ……##　あぁぁっ！　す、ごぉいっ……こんなっ、##　全然っ、違いますぅ……いいのぉぉっ……」",
        "type": "TXT",
        "id": "v_SR034_0018",
        "src": "/img/common/voice/ogg/v_SR034_0018.abf463c0feaeafd32a7459a6ce68f6a1.ogg"
      },
      {
        "name": "",
        "text": "　無数の男たちに犯されているときには、##一度たりとも見せなかった媚びた表情、##牝ではなく、女としての表情を見せるまり。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感を得るだけではなく、心からの愛しさと##恭順を見せて艶やかに、優雅に腰を振り、##ペニスを愛する仕草に、男たちが嘆息する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くく、俺の部下たちでは足りなかったか？」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「い、いいえっ、でもぉっ……違うんです、##　このチンポぉ……あなたの、だけはぁ……##　べっ、つぅぅっ……別格なのぉぉっっ！」",
        "type": "TXT",
        "id": "v_SR034_0019",
        "src": "/img/common/voice/ogg/v_SR034_0019.f2314e0e45afce9b5698de0ff5ad5400.ogg"
      },
      {
        "name": "",
        "text": "　太く逞しい巨根に子宮を押し上げられ、##堪らず恥ずかしい叫びを轟かせてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それほどの圧迫感、そして充足感。##全身をバネのように伸縮させて感じ入り、##まりはあられもなく嬌声を響かせ、腰を捩る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ズッチュ、ジュプッ、グプッ、ヌプゥッ##……グジュッ、ブジュッッ、チュブゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あひぃぃぃっっ！　んんっ、うぅぅんっ！##　そこぉぉっ、そこ、ですぅっ、あふぅっ！」",
        "type": "TXT",
        "id": "v_SR034_0020",
        "src": "/img/common/voice/ogg/v_SR034_0020.78ae2ee416848188a954187dd8d92182.ogg"
      },
      {
        "name": "",
        "text": "　男が僅かに腰を動かすだけで、張りだした##亀頭に膣襞を抉られ、蜜汁を塗りつけるように##しっかりと壺内を掻き毟られてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この肉棒の前には、##自分は淫らな一匹の牝に貶められてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも構わないと思えるくらいに、##まりは男の肉棒に執心していた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "（はぁぁぁ……んすっ、すごっ、おぉいっ……##　こんなっ、あぁぁ、こんなぁぁ……）",
        "type": "TXT",
        "id": "v_SR034_0021",
        "src": "/img/common/voice/ogg/v_SR034_0021.ed2b686eddb243c8b88b9d15e80214e9.ogg"
      },
      {
        "name": "",
        "text": "　牡を受け入れるために潤み、緩んだ肉壺が##蠢動し、咥えた牡肉を歓待して、絡みつき、##むしゃぶり、咀嚼するように舐め扱く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに応えるように、牡槍はますます硬く、##大きく張りつめてまりの牝粘膜を捏ね、均し、##痺れさせて止まない。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「いひっ、いぃぃんっっ……んぁっ、はぁぁ、##　くふっっ……あぅっ、もっっ……もぉっ、##　イクッ、私ぃっっ、イキますぅぅっ！」",
        "type": "TXT",
        "id": "v_SR034_0022",
        "src": "/img/common/voice/ogg/v_SR034_0022.b9611fe53d843b5d23fd36d3f9df94cc.ogg"
      },
      {
        "name": "",
        "text": "　動かずにいられても気持ちよくて堪らない、##そんなペニスが膣内を蹂躙する刺激に、まりは##たちまち限界を訴え、蕩け顔を振り向かせた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あぅぅぅんっ……あはぁぁ、く、りゃ……##　くら、さいぃっ……精液、あなたの……##　あなた様の、ザーメンっ……」",
        "type": "TXT",
        "id": "v_SR034_0023",
        "src": "/img/common/voice/ogg/v_SR034_0023.0f93a08cb89c8dac00c5c51c80fa3038.ogg"
      },
      {
        "name": "【まり】",
        "text": "「熱いのっ、ドロドロのぉっ……すっごく、##　濃いっ、のぉぉぉっ！　奥にっ、オマンコの##　奥までぇっ……ビュルビュルしてぇぇっ！」",
        "type": "TXT",
        "id": "v_SR034_0024",
        "src": "/img/common/voice/ogg/v_SR034_0024.3303a286bfe4ce2fcabeb8e044c77cff.ogg"
      },
      {
        "name": "",
        "text": "　そう叫んだだけで達してしまいそうなほど、##全身がガクガクと震えて、快感に満たされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は無言、けれどそれに応えてくれたのか、##激しい腰遣いを、勢いそのままに速度を上げ、##けたたましい打擲音を響かせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ツブッ、グジュブッ、ヌチュッ……##ジュボッ、ジュパンッ、パァンッ……グプッ、##パァンッ、パチュッ、ジュブゥンッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はひぃぃぃぃっっっ！！　んぃっ、いいっ、##　しゅごいいっ、いいれしゅぅぅっっ！」",
        "type": "TXT",
        "id": "v_SR034_0025",
        "src": "/img/common/voice/ogg/v_SR034_0025.fc65107d8ad9bc6a5602a7bd29a971cc.ogg"
      },
      {
        "name": "【まり】",
        "text": "「あうぅぅぅっっ、おぐっ、おぐぅぅっ……##　んくぅぅっ！　あぁぁっ、抉れっ、ひっ、##　引っ掻かれぇぇっっ！　しゅごぃぃぃっ！」",
        "type": "TXT",
        "id": "v_SR034_0026",
        "src": "/img/common/voice/ogg/v_SR034_0026.ab25c436f6a9af2b29068944758f1b32.ogg"
      },
      {
        "name": "",
        "text": "　引かれる腰に粘膜を掻きだされ、ゾクゾクと##走る悪寒に、背筋が反り返ってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押し込まれる肉棒に、逆立たされた粘膜襞が##一筋ずつ均され、擦られ、牡の味を隅々にまで##染み渡らされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　得も言われぬ甘さを膣いっぱいに覚えて、##まりはどこまでも嬉しそうに瞳を細め、満面に##笑みを浮かべると、自らも腰を捩りだした。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んもっ、もうっっ、んもぉぉっっ！　ほっ、##　ほん、ひょにっ、いぐっ、らめっっっ！！##　あぁぁぁっっ、イクッ、イキますぅぅっ！」",
        "type": "TXT",
        "id": "v_SR034_0027",
        "src": "/img/common/voice/ogg/v_SR034_0027.31fb9ce76792ba1156bf442272bbcb5f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っっ……いいだろう、盛大に気をやれっ……##　淫乱な、牝対魔忍が！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が爪を立てるほど激しく、揺れる尻肉を##鷲掴みにして腰を押し込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽に蕩け、牡を求めて下がった子宮口が、##その一突きで元の位置まで押し戻され、##弾力ある牝唇に先端が捻じ込まれる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「おっっっ……うふぅぅっ、ほふぅぅぅ……」",
        "type": "TXT",
        "id": "v_SR034_0028",
        "src": "/img/common/voice/ogg/v_SR034_0028.2d4149d6e277eebcaeb8d756dea11f29.ogg"
      },
      {
        "name": "",
        "text": "　衝撃に瞳が大きく見開かれ、息を吐きだす##唇が丸く開いた状態で突き伸ばされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その奥から桃色の舌先がピンと尖って伸び、##全身と同じように震え、なにもない空間を、##チロチロといやらしく舐め上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に膣奥に感じるのは、たぎる牡欲が##肉棒を脈打たせ――そのまま大きく膨れる、##想像を絶するような快楽の嵐。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　込み上げた絶頂の波を、一瞬だけ噛み殺し、##蓄える。反動のついた快感が、直後にドッと##全身を満たし――同時に、肉棒が弾けた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR034e",
        "src": "/img/pc/hello_script/ev/M/SR034e.89aeb53d8e2e1e842a1923254cdae5ca.jpg"
      },
      {
        "name": "",
        "text": "　――ドクドクドクドクゥゥゥッッッ！##ビュクビュクッッ、ビュクゥ～～～～ッッ！##ビュルルッ、ビクビクンッッ、ドプゥゥッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「んきぃっっっっ、いひぃぃぃ――――っっ！##　ひはあぁぁんんっっ、あひっ、ひぐぅっ、##　あぁぁっっっ！　いぐっ、いぐぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR034_0029",
        "src": "/img/common/voice/ogg/v_SR034_0029.feb67b819a0a18cef663a1e0498bdda1.ogg"
      },
      {
        "name": "",
        "text": "　破瓜のときに男から散々味わわされた、##子宮奥への直接射精――忘れられない、##その甘美な熱い迸りを浴びて、背筋が弾ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の奥が白く染まり、耳の彼方には重く、##響くような射精音が聞こえてくるようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その音に耳朶を舐め上げられ、頭を犯され、##全身は粘りつく精液の感触に蕩けだし、膝下、##そして下腹部が崩れるように弛緩させられる。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あぐううぅぅぅっっ！？　んひっあぁぁっ！##　でりゅっ、でてりゅぅぅっ！　まらっ、##　くりゅっっ、あぁぁっ、いぐのぉぉっ！」",
        "type": "TXT",
        "id": "v_SR034_0030",
        "src": "/img/common/voice/ogg/v_SR034_0030.297d579b103a5911f71c532f845060cb.ogg"
      },
      {
        "name": "",
        "text": "　獣の咆哮じみた嬌声を張り上げ、ツンと##突き上げた尻房を艶めかしく揺すり、膣襞を##キツく締め、精液を最後の一滴まで搾る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡肉の脈動を堪能して絶頂し、その痙攣で##幾度もペニスを爆ぜさせ、さらに達する――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　繰り返される精液掃射で子宮の奥深くまでを##ドロドロにし、まりの背中はヒクつくような##震えを続け、絶頂の波を味わい尽くしていた。",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「はぁぁぁぁ……んふっ、ふきゅぅぅぅっ……##　はぁぅっ、あっ……んぅっっ……」",
        "type": "TXT",
        "id": "v_SR034_0031",
        "src": "/img/common/voice/ogg/v_SR034_0031.e70a5c06946f4e713f75b0c425eeec98.ogg"
      },
      {
        "name": "",
        "text": "　複数の男たち――意中の男の部下たちに##犯されていたときには、けして見せなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな濃厚な色気を漂わせながら、気だるい##事後の空気に酔い、けれど満ち足りたように##荒い息を吐き、まりの腰がビクッと跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その背を撫でながら、男が耳元にささやく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これでお前は、今日から俺の仲間になった。##　心から俺に尽くし、俺を助けろ……いいな」",
        "type": "TXT"
      },
      {
        "name": "【まり】",
        "text": "「あふぅぅんっ……んぅっ、なるぅ……##　なります、絶対に……う、裏切ったりぃ……##　しませぇん……はぁっ、あはぁぁ……」",
        "type": "TXT",
        "id": "v_SR034_0032",
        "src": "/img/common/voice/ogg/v_SR034_0032.07710e98dd3b89af84e8e32e34c7ea68.ogg"
      },
      {
        "name": "【まり】",
        "text": "「このチンポ、ずぅ～っと味わいたいです……##　だから、仲間に……してくださぁい……」",
        "type": "TXT",
        "id": "v_SR034_0033",
        "src": "/img/common/voice/ogg/v_SR034_0033.00ee9f13f767c8d446f2ee2e7bb647d3.ogg"
      },
      {
        "name": "",
        "text": "　完全に牝へと堕落した、いやらしい笑みを##浮かべるまりの姿に、男もほくそ笑んだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1500,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c137",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR003a",
        "src": "/img/pc/hello_script/ev/M/SR003a.ab4e8c9e0caff4734664712f6a715b2f.jpg"
      },
      {
        "name": "",
        "text": "　両の腕とベッドの上端を結ぶのは、##かつて国家の秘密部隊である神田旅団が##使用したのと同じ、特別製のロープ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脚はベッドの上に投げ出された状態で##自由を保障されていたが、##腕が拘束されベッドからは抜け出せないのと、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　空腹のせいもあって、##すでに足掻いてはいない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「っ……##下衆の考えることは……##同じだなっ……」",
        "type": "TXT",
        "id": "v_SR003_0000",
        "src": "/img/common/voice/ogg/v_SR003_0000.770eefeaea8f739ecf31a977eb8f592a.ogg"
      },
      {
        "name": "",
        "text": "　そんな紫の肉体の上を、##敵組織のボスの手が這い回っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　拘束五日目にして初めて対面した相手が、##目の前の男だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中背ながら筋肉質な体に、##怜悧な輝きを放つ眼差しを据えた面構えが##乗っている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「このような卑劣な手段で##対魔忍をどうにかできると思うな……！」",
        "type": "TXT",
        "id": "v_SR003_0001",
        "src": "/img/common/voice/ogg/v_SR003_0001.82cae9c8fd8f9893550725d6d1e92195.ogg"
      },
      {
        "name": "【俺】",
        "text": "「肝に銘じよう」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（敵を捕らえて余裕の面構えでいられるのも、##今の内だけだ）",
        "type": "TXT",
        "id": "v_SR003_0002",
        "src": "/img/common/voice/ogg/v_SR003_0002.fad0fc62da031da074cbc62293003fd7.ogg"
      },
      {
        "name": "【紫】",
        "text": "（この建物のどこかに囚われている##アサギ様の居場所さえ探り出せれば……）",
        "type": "TXT",
        "id": "v_SR003_0002_01",
        "src": "/img/common/voice/ogg/v_SR003_0002_01.ac028b83f0f658cccb83bbea6ce65f90.ogg"
      },
      {
        "name": "",
        "text": "　先に消息を絶った##対魔忍の頭領・井河アサギ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敬愛する女忍と同じ場所で##同じ相手によって囚われてしまったことを、##紫自身はまだ知らない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身の危険も顧みず探し求めたアサギが、##すでに肉欲の虜と##成り果ててしまっていることも――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「紫よ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「軽々しく名を呼ぶな！」",
        "type": "TXT",
        "id": "v_SR003_0003",
        "src": "/img/common/voice/ogg/v_SR003_0003.48d792420f89babc3438ef9163cfad77.ogg"
      },
      {
        "name": "",
        "text": "　肌を這う男の手つきは##乱暴さのかけらもなく、##くすぐったさすら覚えるほどだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なめられているのか##遊ばれているのか――##いずれにしろ苛立たしいことに変わりはない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（アサギ様を救出したらすぐにでも##肉片に変えてやる！）",
        "type": "TXT",
        "id": "v_SR003_0004",
        "src": "/img/common/voice/ogg/v_SR003_0004.ff91a04d7d9bd3ea6636ccf5efb2e589.ogg"
      },
      {
        "name": "",
        "text": "　拘束さえ解ければ、紫にはたやすく##それを成すだけの能力が備わっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　忍法・不死覚醒――##強靭な膂力と##再生能力をもたらす異能力である。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　屈辱と、肌を晒す羞恥心とを掻き消すように##湧き出てくる怒りを糧として耐え忍び、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この場からの脱出と##アサギ救出の機を##うかがうつもりだった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「貴様たちの目的は何だ。##バックに誰が付いている？」",
        "type": "TXT",
        "id": "v_SR003_0005",
        "src": "/img/common/voice/ogg/v_SR003_0005.77e0b7d87356d22873980651e08b92a3.ogg"
      },
      {
        "name": "",
        "text": "　対魔忍をやすやす捕えた方法。##得体の知れぬそれの裏には##魔族が絡んでいると考え、カマをかける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アサギの居所について、##断片でも探り出せれば御の字と思ったが――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺に今必要なのは##アサギではなくお前だ、紫」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふざけるのも大概にしっ……##んきゃぅ！？」",
        "type": "TXT",
        "id": "v_SR003_0006",
        "src": "/img/common/voice/ogg/v_SR003_0006.75548254821dc4622fc859a67bf77d39.ogg"
      },
      {
        "name": "",
        "text": "　対話を打ち切るように男の指が二本、##対魔忍スーツをめくって##股間へ突き入ってきた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR003b",
        "src": "/img/pc/hello_script/ev/M/SR003b.7fddfde5d203f40b62e346873420281f.jpg"
      },
      {
        "name": "【俺】",
        "text": "「さすがにまだ濡れていないか」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あ、当たり前だっ！」",
        "type": "TXT",
        "id": "v_SR003_0007",
        "src": "/img/common/voice/ogg/v_SR003_0007.bb5d6838d380a301d89b59a694360d91.ogg"
      },
      {
        "name": "",
        "text": "　売女のごとき扱いをされたことに激昂し、##柳眉逆立て声荒げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「しかし、##指を入れる際には可愛らしい声がしたな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あれは単に驚いただっ、けっ！？　##ひあっ、あ、あぁひ……！？」",
        "type": "TXT",
        "id": "v_SR003_0008",
        "src": "/img/common/voice/ogg/v_SR003_0008.056af3a0ac1b79e51073ac1b0d41e0f5.ogg"
      },
      {
        "name": "",
        "text": "　今度はスーツの胸元がずり下げられ、##乳房を露出させられる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　久方ぶりの外気に触れて弾む乳房へと、##間髪入れずに男の舌が張り付いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し、塩辛いな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「うるさいっ！　ひゃっ、あ、ひぁぁっ！」",
        "type": "TXT",
        "id": "v_SR003_0009",
        "src": "/img/common/voice/ogg/v_SR003_0009.7ae055569dcd0f5d8ac784baeae98c07.ogg"
      },
      {
        "name": "",
        "text": "　文句を封じるように、膣に突き入った##二本の指がくるくると回転。頑なな肉壁に##摩擦熱を与え、解きほぐしにかかる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひゃんっ！　##く……こ、のっ……ふぁ、あぁ……っ」",
        "type": "TXT",
        "id": "v_SR003_0010",
        "src": "/img/common/voice/ogg/v_SR003_0010.51a7e5382436d4c0146c2c42a0f3e0c5.ogg"
      },
      {
        "name": "",
        "text": "　蹴りを繰り出そうにも、##男の立ち位置が絶妙なのと、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力を入れようとするタイミングに合わせ##男が舌と指を蠢かすせいでままならない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（な、なんで、こんなっ……##触れるか触れないか、みたいな刺激でっ……##ふひゃぁっあぁ！）",
        "type": "TXT",
        "id": "v_SR003_0011",
        "src": "/img/common/voice/ogg/v_SR003_0011.3498ba2a53db01f76cb9999596ab18da.ogg"
      },
      {
        "name": "",
        "text": "　チロチロとしゃぶられるたび、小刻みに##揺れる右乳首。男の唾液で濡れ光るそこが、##見る間にムクムク突き勃ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……っ、ひゃっ☆」",
        "type": "TXT",
        "id": "v_SR003_0012",
        "src": "/img/common/voice/ogg/v_SR003_0012.d0ae41824bf076022405d32db7d6e54b.ogg"
      },
      {
        "name": "",
        "text": "　きつく唇を噛み締めたはずが、##隙間から甘い響きがこぼれ出る。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あ、ふぅっ……ふ、あ、あ、あぁ……っ」",
        "type": "TXT",
        "id": "v_SR003_0013",
        "src": "/img/common/voice/ogg/v_SR003_0013.9c1f3719f848e2707e7309a657fd123b.ogg"
      },
      {
        "name": "",
        "text": "　膣の内肉をやんわりとさすられ、##ぞわぞわと甘い衝動が駆け巡る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「優しくされるのは苦手か？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「う、うるさいっ、##心地悪いだけだこんなものっ……##ひぁ、あっ、あひんっ☆」",
        "type": "TXT",
        "id": "v_SR003_0014",
        "src": "/img/common/voice/ogg/v_SR003_0014.e5c8ef73900837248b3db4cbf9268c38.ogg"
      },
      {
        "name": "",
        "text": "　ほんの少しこれまでよりも激しめに、##膣内を掻き混ぜられた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くふ！　##ふぅぁっ……あ、ひ……っァァァ！」",
        "type": "TXT",
        "id": "v_SR003_0015",
        "src": "/img/common/voice/ogg/v_SR003_0015.6b51587054ddc0c14e1716ba74023d66.ogg"
      },
      {
        "name": "",
        "text": "　堪えようと構えるほどに##肉体は刺激を甘受し、##オマンコからじっとりと蜜汁が染み出てくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「濡れて、滑りが良くなってきた」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「言うなっ、##ぁぁっ、うふぅぁ、##あはぁぁンンっ……！」",
        "type": "TXT",
        "id": "v_SR003_0016",
        "src": "/img/common/voice/ogg/v_SR003_0016.06fb746bd7a283d1d98c3640b68b6410.ogg"
      },
      {
        "name": "",
        "text": "　これまで経験した##拷問や性凌辱とはまるで種類の違う、##じれったくも切ない責め様。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　炙られた紙に火が広がるようにじわじわと、##性感が高まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が言う通り、紫自身が漏らした雌汁が##指の抽挿の助けとなり、##膣内により多くの快楽を刷り込まれる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「っひぁ！　あ、ひゃっ、っぅうう……##い、いくらされたところでっ、私は##屈したりしな、ひぁっぁひゃぁっぁぁん☆」",
        "type": "TXT",
        "id": "v_SR003_0017",
        "src": "/img/common/voice/ogg/v_SR003_0017.4d6fe2c35bce1a062d5919adee18690e.ogg"
      },
      {
        "name": "",
        "text": "　強めに吸われた乳首がキュンキュンと##甘い疼きを発し、心拍音が速まってゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　否が応にも呼吸が乱され、##タガが緩んだ唇から##ますます甘い響きが吐き漏れる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（こ、こんなの知らないっ！　##うぅ、歯がゆいのに、##体の芯が勝手に疼いてぇぇ……）",
        "type": "TXT",
        "id": "v_SR003_0018",
        "src": "/img/common/voice/ogg/v_SR003_0018.ca33f4073809002f5be377181f8c8d5b.ogg"
      },
      {
        "name": "",
        "text": "　焦るほどに、追い詰められてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　冷静さを取り戻そうにも、乳房をやんわり##こねられ、膣口をなでるように愛でられて、##蜜と声が止め処なくこぼれゆく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そう潤む眼で見つめられては、##勘違いしてしまうぞ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「なっ！？　ふざけるな……誰が！」",
        "type": "TXT",
        "id": "v_SR003_0019",
        "src": "/img/common/voice/ogg/v_SR003_0019.688443349fd4bf52156b55277bedb803.ogg"
      },
      {
        "name": "",
        "text": "　言われて初めて、##潤む瞳で見つめていたことに気づかされ。##あわてて目尻を吊り上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど表情まで整える時間はなく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んひゃぅっ☆」",
        "type": "TXT",
        "id": "v_SR003_0020",
        "src": "/img/common/voice/ogg/v_SR003_0020.4695d1e6addea3e40c3879aa5dcb3c7d.ogg"
      },
      {
        "name": "",
        "text": "　頬をそっとなぞられ、##ほつれた髪を梳き上げられて、##また情けない嬌声が吹き漏れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あまり可愛い声を##聞かせてくれるものだから、##もう我慢が利かぬ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……ひっ！？　##っく、そんな汚らわしいモノっ！　##近づけるな……っあ♪」",
        "type": "TXT",
        "id": "v_SR003_0021",
        "src": "/img/common/voice/ogg/v_SR003_0021.e4bdde543d96b43b4e09d6ae83ea60e5.ogg"
      },
      {
        "name": "",
        "text": "　男が雄々しく反り立ったチンポを##見せつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　反射的に初心な生娘のごとき反応を##見せてしまい、また頬をなでられるのと同時に##膣壁を浅く擦られた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のチンポは今しがたの反応が##よほど気に入ったのか、##血管の浮いた太幹を脈打たせている。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（ふ、太い……##それに、においも……すごく濃い……！）",
        "type": "TXT",
        "id": "v_SR003_0022",
        "src": "/img/common/voice/ogg/v_SR003_0022.22af15f5d42b23d9e61d6e47d74c4507.ogg"
      },
      {
        "name": "",
        "text": "　知らず知らずヒクヒクと、##膣壁が蠢いて男の指を締め上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうしてまたニュルニュルと##膣肉を扱かれ、##甘い衝撃が背に奔る。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……ふ、ふんっ。入れたければ入れるがいい##そんなことで満足できるのなら、なっ##……んひぃっあああァァぁ……！？」",
        "type": "TXT",
        "id": "v_SR003_0023",
        "src": "/img/common/voice/ogg/v_SR003_0023.d659acdb80450796bdc09d9849a61e65.ogg"
      },
      {
        "name": "",
        "text": "　たっぷりの蜜で潤った膣肉を掻き分けて、##極太の肉棒が押し入ってくる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR003c",
        "src": "/img/pc/hello_script/ev/M/SR003c.5df9c66376fe8f9de6c6d7ece1f12198.jpg"
      },
      {
        "name": "【紫】",
        "text": "「んくぅっ、ァ……っく、##ふぁ、あ、ひ……っ、んくゥゥ……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR003_0024",
        "src": "/img/common/voice/ogg/v_SR003_0024.00381bd6df3196d96d5cd00914c8346f.ogg"
      },
      {
        "name": "",
        "text": "　膣内の様子を探るように##緩やかな速度で攻め入ってくるチンポに対し、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦らされまくった膣肉は過敏に感応し、##到来する雄肉を締めつけてしまう。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（んぐぅぅぅっ、やっぱりコイツの太いっ！　##それに硬くて、オマンコの中が焼けそうな##くらいに、あっ、熱いィィッ……！）",
        "type": "TXT",
        "id": "v_SR003_0025",
        "src": "/img/common/voice/ogg/v_SR003_0025.da9d11f0cf6e97688795918d1d574b34.ogg"
      },
      {
        "name": "",
        "text": "　決してひと息に膣奥まで突き入ろうとしない##肉棒の緩慢さに業を煮やして、##より奥へ引き込もうと膣肉がうねりだす。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぁ……っ、んっ！　んんっ！　##っふ、ぁぁぁっ……##くっ、ふゥ、ぅンン……！」",
        "type": "TXT",
        "id": "v_SR003_0026",
        "src": "/img/common/voice/ogg/v_SR003_0026.aede073394a770a685f9585b81371b72.ogg"
      },
      {
        "name": "【俺】",
        "text": "「腰が動いているが？　##……奥に欲しいのか？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぁ゛っ！？　違っ、貴様の気のせいっ、##だっあっ、ぐぅんっ、あァァ……！」",
        "type": "TXT",
        "id": "v_SR003_0027",
        "src": "/img/common/voice/ogg/v_SR003_0027.f2c8be64ceda5a56cbfb6311d9d0c966.ogg"
      },
      {
        "name": "",
        "text": "　言われて初めて、##自ら尻を振って##おねだりしていたことに気づかされる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あわてて腰を止めようとしたことが、##かえって焦らし効果を生み、##雌の性感を強めてしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「急かずとも、##ちゃんと奥まで埋めてやる」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「い、いらんっ！　##汚らしいチンポなぞ欲しくっ、なっ、##あぁひィィィッ！」",
        "type": "TXT",
        "id": "v_SR003_0028",
        "src": "/img/common/voice/ogg/v_SR003_0028.a5f8b1e8531b97037a35093030eb246a.ogg"
      },
      {
        "name": "",
        "text": "　ついに膣奥にまで到達した##長大な肉棒の切っ先が、##ゴツンと力強く子宮口を叩いた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ごっ、ひ☆　ふっ……##くゥゥ～ッ！　##んんっひィィあァ！」",
        "type": "TXT",
        "id": "v_SR003_0029",
        "src": "/img/common/voice/ogg/v_SR003_0029.e8355c8d834b351c7ba87a8db9771ade.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぷしっ、ぷぢゃぁぁぁっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　揺さぶられた子宮は、理性ではなく本能で##たくましき雄の襲来を歓迎し、##屈服の証たる蜜を吐く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「胎が俺の逸物に慣れるまで、##動かないでいてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳元でささやかれた##ことさら優しい響きが、##今は異様に苛立たしく感じる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぐぅっ、うぅ、ふざっけるな！　##とっとと終わらせ、ろっおほォォ♪」",
        "type": "TXT",
        "id": "v_SR003_0030",
        "src": "/img/common/voice/ogg/v_SR003_0030.1ade1ec10513e6ccc0504b5db37a529a.ogg"
      },
      {
        "name": "",
        "text": "　強がりを吐き連ねるのに合わせて##下腹が弾み、振動の伝わった膣肉が##チンポを締め上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長大な雄の形状から熱量までを##より鮮明に感じ取るはめとなり、",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（くぅおォッ、私の中、##ミッチミチに詰め込まれてるっ！）",
        "type": "TXT",
        "id": "v_SR003_0031",
        "src": "/img/common/voice/ogg/v_SR003_0031.1d21217b47e44acbb132785ef02cbe35.ogg"
      },
      {
        "name": "【紫】",
        "text": "（カチコチの勃起チンポっ、##子宮を押しながら##ビクンビクン脈打ってぇへぇぇっ♪）",
        "type": "TXT",
        "id": "v_SR003_0031_01",
        "src": "/img/common/voice/ogg/v_SR003_0031_01.9742c58f50ae1be47e9a327230bc7746.ogg"
      },
      {
        "name": "",
        "text": "　いったんはせき止めた尻が、##またフリフリと揺れだした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦れた心根が軋み、悲鳴を上げて訴える。##早く、とどめを刺して欲しい――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう我慢できないか？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぐっ！？　にゃ、にを、馬鹿なっ……##私はこれっぽっちも感じてなど、##いなっいひゃあッ！？」",
        "type": "TXT",
        "id": "v_SR003_0032",
        "src": "/img/common/voice/ogg/v_SR003_0032.32bd847141892d856d7a631616d6a6d5.ogg"
      },
      {
        "name": "",
        "text": "　最奥に居座った状態から、##浅く男が腰を引く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抜け出ようとした肉の幹を、##反射的に膣全体で締めつけて、##引き留めてしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フッ……」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「なにが、っ、ぁ、ぅぅ、おかしいっ……」",
        "type": "TXT",
        "id": "v_SR003_0033",
        "src": "/img/common/voice/ogg/v_SR003_0033.61bcd61b33b8a18de49506a36d765f71.ogg"
      },
      {
        "name": "",
        "text": "　馬鹿にするのも大概にしろ――##続きの言葉は、直後に訪れた衝撃に、##掻き消された。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぁっあぎゅぅんっ##あああ゛あァァァァァ！？」",
        "type": "TXT",
        "id": "v_SR003_0034",
        "src": "/img/common/voice/ogg/v_SR003_0034.d891ab6dfba4ab52fc6bec4f72c525fc.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR003d",
        "src": "/img/pc/hello_script/ev/M/SR003d.f0a4852a6e7b6047aedfb66373a95206.jpg"
      },
      {
        "name": "【俺】",
        "text": "「待たせた分、満足させてやろう」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「っひ、ぁぁっ！　ひゃめっ、んひィィ！　##あひっ、ひィンン―――ッ！」",
        "type": "TXT",
        "id": "v_SR003_0035",
        "src": "/img/common/voice/ogg/v_SR003_0035.32471cc7071c7bd970740968782799fb.ogg"
      },
      {
        "name": "",
        "text": "　これまでの緩慢さが嘘のように##回転の速いピストンで、肉ビラを擦られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　焦れていた膣肉全体が##歓喜にわなないて、##涙代わりの雌汁を噴出した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「きゅ、急しゅぎぃひィィッ！　##んふぉオッ、オッ、##んぎううぅぅぅンンン♪」",
        "type": "TXT",
        "id": "v_SR003_0036",
        "src": "/img/common/voice/ogg/v_SR003_0036.a65831b94d3d62a4236fb070091b511e.ogg"
      },
      {
        "name": "",
        "text": "　肉太のチンポに##ヒダをズリズリ扱かれるのが##たまらなく気持ちいい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣壁がへこむほど強めに亀頭を##突き立てられ、押し出されあふれた蜜汁で##膣内が満杯となった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（敵チンポっだめなのにいぃっ、##ど、っぉして##キュンキュンしちゃうのぉぉぉっ！）",
        "type": "TXT",
        "id": "v_SR003_0037",
        "src": "/img/common/voice/ogg/v_SR003_0037.c4471de0ac37d3562abb46e6fb91ff76.ogg"
      },
      {
        "name": "",
        "text": "　媚薬で性感を高められたわけでもなければ、##肉体を玩具のごとく##扱われているわけでもない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両の腕こそ拘束されているものの――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一本のチンポに##「愛されている」実感に悶え、##肉と心が蕩かされてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　求められるままに膣を震わせ、蜜を噴いて、##組み敷かれる悦びを##声に乗せて吐き出してしまう。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……っ！　ひやっ……！？　くぅんっ♪　##んぎぃひっイグうううゥ―――！」",
        "type": "TXT",
        "id": "v_SR003_0038",
        "src": "/img/common/voice/ogg/v_SR003_0038.cce3a805e02a610f22f9dc1ccd94fe19.ogg"
      },
      {
        "name": "",
        "text": "　男の顔が近づいてきて、##不覚にもキスの予感にときめいた瞬間。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自然ときつく膣を引き締め、##また雄の脈動を子宮口で受け止めてしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――ここか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ごり、ごりゅッッッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あぎゅっうううぅぅぅ！？　##しょっしょこぉっ！　##おっひっいいいィィィ♪」",
        "type": "TXT",
        "id": "v_SR003_0039",
        "src": "/img/common/voice/ogg/v_SR003_0039.0b6aba3909481ff564f52bc041f6d7c4.ogg"
      },
      {
        "name": "",
        "text": "　男の亀頭が膣の上壁の一部分――##粒々の多く集まった個所を見定め、##執拗に突き始める。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おひっ♪　ひっあひゃぁおぉっ、##しょこぉっ♪　グリュグリュらめへぇぇ♪　##Ｇスポ責めえぇあへァァァァ！！」",
        "type": "TXT",
        "id": "v_SR003_0040",
        "src": "/img/common/voice/ogg/v_SR003_0040.2f442c6a0fb2ce570bd902e34217b273.ogg"
      },
      {
        "name": "",
        "text": "　亀頭がめり込むほどに強く突かれるたび、##背を伝って脳天にまで、##快楽電流が奔り抜ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　文字通り雷に打たれたように##全身が痙攣し、",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（だめぇっ、もぉ止まらにゃいひィッ！　##奥をぐりゅぐりゅゥゥゥ♪　##キクうううゥゥゥゥゥ☆）",
        "type": "TXT",
        "id": "v_SR003_0041",
        "src": "/img/common/voice/ogg/v_SR003_0041.37e7c18514a22b7b1623eb9d9dcb2983.ogg"
      },
      {
        "name": "",
        "text": "　プシプシと蜜吐き漏らし、##奥を小突かれるたびに##小さな絶頂に達してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……っ、いい、具合だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痙攣しながら抱き付いてきた##両の足の求めに応じ腰を突き込みながら、##男が初めて――わずかにだが眉根を歪ませた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（ひにゃぁぁぁっ☆　いっ今オマンコの奥で##チンポびくんってしたぁぁ♪）",
        "type": "TXT",
        "id": "v_SR003_0042",
        "src": "/img/common/voice/ogg/v_SR003_0042.187f00d6a0bb23849db891c994ca3fc6.ogg"
      },
      {
        "name": "【紫】",
        "text": "（もぉ出すんだなぁっ、##わ、わらひの中れぇ♪　##ドプドプ出すつもりかぁぁっ♪）",
        "type": "TXT",
        "id": "v_SR003_0042_01",
        "src": "/img/common/voice/ogg/v_SR003_0042_01.a5a6b00557c8baf194667e097a56e810.ogg"
      },
      {
        "name": "",
        "text": "　否応なく早まる胸の鼓動は、##忌避と期待いずれに由来するものか――。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「へぁッァヒィィッ♪　　##んくぅっ、ひィァッ☆　##はひっ、ひっ♪　あぁあひ……！」",
        "type": "TXT",
        "id": "v_SR003_0043",
        "src": "/img/common/voice/ogg/v_SR003_0043.9503c2cb28a5cb456e1b937ad1d493e9.ogg"
      },
      {
        "name": "",
        "text": "　見上げた潤む瞳を、##男が柔らかな笑みを浮かべ迎えてくれた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「このまま、注ぐぞ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひゃめぇえっ！　##にゃか、らめへぇぇぇぇ♪」",
        "type": "TXT",
        "id": "v_SR003_0044",
        "src": "/img/common/voice/ogg/v_SR003_0044.9d4e19bdc87633cc49555a851fe440c9.ogg"
      },
      {
        "name": "【紫】",
        "text": "（早くっ、はやっ、きゅうううンンン♪　##とどめっ、チンポぶっ刺して##ビュルビュルビュルぅぅぅ～～～ンン♪）",
        "type": "TXT",
        "id": "v_SR003_0045",
        "src": "/img/common/voice/ogg/v_SR003_0045.50d417c280c11a628c6e746ab0e643cf.ogg"
      },
      {
        "name": "",
        "text": "　口だけの抵抗を見透かして、##乞い願う女芯を雄肉がグリグリ突き崩す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　泡立つ雌汁が、##スパートをかけたチンポに掻き出され、##飛び散ってゆく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はひっ♪　いひぃっ、##ンヒィィィィッ！　##も、ぉわらひぃっ……！」",
        "type": "TXT",
        "id": "v_SR003_0046",
        "src": "/img/common/voice/ogg/v_SR003_0046.63fae8538db5164797f64f902fd5ea0d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「注ぐと同時に、イクといい」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　耳元でささやかれた言葉が、##乾いた土に水が染み入るように##浸透していった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「イクゥゥゥ！　##わらひっ、しゅごひのきそぉ……##本イギっ、くりゅぅおォォ！」",
        "type": "TXT",
        "id": "v_SR003_0047",
        "src": "/img/common/voice/ogg/v_SR003_0047.4eb6f1eb7317e19cb98cd2e7418a384a.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ら、らひてぇっ、早ぐっ、##今しゅぐううううぅぅっ♪」",
        "type": "TXT",
        "id": "v_SR003_0047_01",
        "src": "/img/common/voice/ogg/v_SR003_0047_01.8a3eb861ec71c03a7bd3a15a30173e06.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR003e",
        "src": "/img/pc/hello_script/ev/M/SR003e.62f933760e5b70290348da59b5c41919.jpg"
      },
      {
        "name": "",
        "text": "　びゅるるるるるるるるっ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　降りてきてた子宮口を勢いでこじ開け、##ドロドロの白濁汁が注がれる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あひいっいいィィィ♪　##きひゃっ、あおおおぎゅううっ☆##イグッイグイグイグうぅぅぅぅンンン！！」",
        "type": "TXT",
        "id": "v_SR003_0048",
        "src": "/img/common/voice/ogg/v_SR003_0048.09877febbfaeb4d3de236701a8df5f6f.ogg"
      },
      {
        "name": "",
        "text": "　目くるめく悦びに身を浸し、絶叫した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギチギチと食い締めた膣。##その只中を、雄雌のイキ汁の滑りに乗じ##突き入った肉棒が、ドスン――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮口を抉りながら雄々しく脈打ち、##種を蒔く。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ん゛ッッ！！　んん゛ッッ！！　##っはひィあァァァ♪　っおォ☆　んひっ☆　##あンっあひあァァァァァ……！！」",
        "type": "TXT",
        "id": "v_SR003_0049",
        "src": "/img/common/voice/ogg/v_SR003_0049.d3607098070c95348afa47f597f88138.ogg"
      },
      {
        "name": "",
        "text": "　ドプドプと胎内に拡がってゆく##雄の熱と鼓動と粘り気を、##目をつぶって感じ入り、受け容れ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ようやく訪れた##絶頂の大きな波に溺れてゆく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひあ゛っ！？　##ま、まだ今敏感っ……ンンォッ、##くぅぅンンンン―――ッッ☆」",
        "type": "TXT",
        "id": "v_SR003_0050",
        "src": "/img/common/voice/ogg/v_SR003_0050.4eceb26454894d29f501f6ed9b14eb2d.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぐんっ！　びゅぐぐ！##びるっ、びゅるぶびびィィ―――ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とっくにトロトロの子宮を追い討つように、##止め処なく雄の射精が続く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　本気で種付けるつもりなのか、##子宮口にグリグリと##雄汁まみれの亀頭をすりつけて。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぎっっ☆　ひはっ、は、##ひああ゛ああァァ♪」",
        "type": "TXT",
        "id": "v_SR003_0051",
        "src": "/img/common/voice/ogg/v_SR003_0051.9a3e77689788d8e5f9da442fcf529ec8.ogg"
      },
      {
        "name": "【紫】",
        "text": "「まひゃっ、ドプドビュウゥッ♪　##イッ……ぎゅうううぅ……ッッ！！」",
        "type": "TXT",
        "id": "v_SR003_0051_01",
        "src": "/img/common/voice/ogg/v_SR003_0051_01.884ec0f52f45a22d34923056195e8e5f.ogg"
      },
      {
        "name": "",
        "text": "　濃厚な種汁が子宮と膣粘膜に##染みていく実感が、種付けされているという##事実を強く意識させる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（出へりゅぅ……びゅくびゅくひへぇ……　##妊ひんっ、させられへりゅぅぅ……##んオッほォォォ♪）",
        "type": "TXT",
        "id": "v_SR003_0052",
        "src": "/img/common/voice/ogg/v_SR003_0052.bd589a06c6d08c4d0c02786db3127652.ogg"
      },
      {
        "name": "【紫】",
        "text": "「ふぐぅんっ……お゛っ、ほォォォ☆　##ふひっ、イグうううゥゥゥゥゥッッ！」",
        "type": "TXT",
        "id": "v_SR003_0053",
        "src": "/img/common/voice/ogg/v_SR003_0053.5f0a3e7af094360b8148035aabdbde30.ogg"
      },
      {
        "name": "",
        "text": "　妊娠の危険を再認識した途端、胎の底から##喜悦の波が再来し、奥底に居座る肉棒を##締め付けながら、イキ果てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ヒダで扱かれつつ締め上げられた肉棒は##硬度を保ったまま、より勢いを増して##濁液の飛沫を噴き連ねた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぃアッ☆　アヒィィッ☆　##んふっ、おぉっ、おっひいィィィ……♪」",
        "type": "TXT",
        "id": "v_SR003_0054",
        "src": "/img/common/voice/ogg/v_SR003_0054.d3c3ac7efa728987cf0aa6e29a3d92a5.ogg"
      },
      {
        "name": "【紫】",
        "text": "（くふぅぅぅんんっ☆　やぁらぁぁっ、##まだ抜け出ていっちゃやぁぁぁぁっ♪）",
        "type": "TXT",
        "id": "v_SR003_0055",
        "src": "/img/common/voice/ogg/v_SR003_0055.bcda65b51782b0e530768b4eeb62d140.ogg"
      },
      {
        "name": "",
        "text": "　ヒクヒクと絶頂の余韻に酔いながらも、##男の腰に足を絡ませ、##密着の維持を要求する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呆れたように鼻を鳴らしつつも微笑んだ男が##再度腰を押し込んでくれて、おまけに##唇まで重ね、舌を滑り込ませてくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぁむっ、ちゅっ、ちゅぷぁ……##きしゅ、しゅるなんれっ、##ふじゃけりゅにゃぁぁ……」",
        "type": "TXT",
        "id": "v_SR003_0056",
        "src": "/img/common/voice/ogg/v_SR003_0056.e7ed0079a7fb2aabb20d90f02139bc8e.ogg"
      },
      {
        "name": "",
        "text": "　キュウキュウと肉棒を食い締め##射精をねだり、舌を絡ませ合いながらの、##形ばかりの反抗。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　みじめで、恥ずかしくて、##まともに相手の顔も見られない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「しばらくこのままでいようか――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　抱き留められた拍子に##性器同士の結合が深まり、##隙間から大量の精液があふれ出る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の体熱と太い腕。##厚い胸筋に抱かれて、##自然と「女」の部分が幸せを覚えてしまう。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぢゅぅぅ……っぷぁ、ァァ……##は、早く離れりょ……##おっひ　ああひィィ……♪」",
        "type": "TXT",
        "id": "v_SR003_0057",
        "src": "/img/common/voice/ogg/v_SR003_0057.9fbf6cbbc39dd45546856c1c3451a6b8.ogg"
      },
      {
        "name": "",
        "text": "　今なお膣内で跳ね回る射精汁の熱気に##蕩かされながら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　放心状態でつぶやく言葉からは、##すでに忌避の響きが完全に消失していた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　男の腕の中で##紫が後悔の念に苛まれだすのは、##これより数分の後。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が全ての種汁を子宮内に収め終え、##心行くまで口づけを##交わした後のことだった――。",
        "type": "TXT"
      },
      {
        "msec": 2000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c138",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR004a",
        "src": "/img/pc/hello_script/ev/M/SR004a.c254f9d1c63f99be2c978dbeb926d469.jpg"
      },
      {
        "name": "【紫】",
        "text": "「……ッ」",
        "type": "TXT",
        "id": "v_SR004_0000",
        "src": "/img/common/voice/ogg/v_SR004_0000.5109d05da903bf910abfd6c9a9d4f870.ogg"
      },
      {
        "name": "",
        "text": "　今日もまた、##昨晩と同じ顔をして男が肌に触れてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「触れただけで緊張していたことを思えば、##格段の変化だな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「う、うるさいっ！　##御託を言う暇があったら、##さっさと終わらせて出ていけ……」",
        "type": "TXT",
        "id": "v_SR004_0001",
        "src": "/img/common/voice/ogg/v_SR004_0001.1a963523e19ad5f5a8c2ed30bc1de84a.ogg"
      },
      {
        "name": "",
        "text": "　二週に渡って##昼夜問わずに抱かれ続けた結果。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紫の肉体は男が部屋に入ってきただけで##条件反射的に股を湿らせるほど、##馴らされてしまっていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（コイツはこれまでの連中とは違う。）",
        "type": "TXT",
        "id": "v_SR004_0002",
        "src": "/img/common/voice/ogg/v_SR004_0002.a3053628382a4e2cd26ec27f18779745.ogg"
      },
      {
        "name": "【紫】",
        "text": "（身体を痛めつけたり、媚薬で強制的に##発情させもしないで普通に私を抱いて……##一体どういうつもりなのだ！？）",
        "type": "TXT",
        "id": "v_SR004_0002_01",
        "src": "/img/common/voice/ogg/v_SR004_0002_01.07d5d4ff31d8b832b21e19dbce46b89f.ogg"
      },
      {
        "name": "",
        "text": "　初めて抱かれた夜からは、##粗末だが食事も支給されるようになった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腕は拘束されたままだったので、##男の手によって##「食べさせてもらう」はめとなったが――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに今日は、##腕を縛っていた特別製ロープまでもが##取り払われていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……隙あらば、##いつでも拳を振るってこい」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「……ッ、言われるまでもないっ！」",
        "type": "TXT",
        "id": "v_SR004_0003",
        "src": "/img/common/voice/ogg/v_SR004_0003.543da197a70b285b9186deb2cfcc794d.ogg"
      },
      {
        "name": "",
        "text": "　考えを見透かされたようで、##気恥ずかしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　囚われた当初であれば、別の――##怒りという感情に直結するはずの状況で、##芽生えたのはなぜか羞恥心だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「部屋の中にお前の##においが満ちているな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「っは、鼻を鳴らして嗅ぐなぁ！　##変態めっ……」",
        "type": "TXT",
        "id": "v_SR004_0004",
        "src": "/img/common/voice/ogg/v_SR004_0004.76cfff0532b92b52762ef59afd6bf43b.ogg"
      },
      {
        "name": "【紫】",
        "text": "（コイツは私の身体を犯した相手で、##アサギ様を奪った敵なんだ。）",
        "type": "TXT",
        "id": "v_SR004_0005",
        "src": "/img/common/voice/ogg/v_SR004_0005.36a01b2ebfd2fbf79cd2abd54e1188a6.ogg"
      },
      {
        "name": "【紫】",
        "text": "（……なのに、なぜ。##どうして私の身体はこうも火照って、##雌のにおいを吐き出しているんだっ！？）",
        "type": "TXT",
        "id": "v_SR004_0005_01",
        "src": "/img/common/voice/ogg/v_SR004_0005_01.cf78d4ab8539de34dc3565216c18e456.ogg"
      },
      {
        "name": "",
        "text": "　我が身の事ながら、わからない。##今も、男が笑みながら鼻を鳴らすたび、##胸の奥が熱孕み高鳴っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逆に男の体臭を嗅いで、##股の湿りも増す一方だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日で、最後だ。##もう一度、返事を聞きに来た」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「えっ？　あ、きゃっ……！？」",
        "type": "TXT",
        "id": "v_SR004_0006",
        "src": "/img/common/voice/ogg/v_SR004_0006.c72c37227b084807bd332d9e5152578b.ogg"
      },
      {
        "name": "",
        "text": "　どういう意味だ――？　##問う前に手早く押し倒され、##ベッドに転がされる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「これくらい濡れているなら、##前戯はいらぬな」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「なっ……！？　##待っ、んヒッ！？##あっああァァァァァ……！」",
        "type": "TXT",
        "id": "v_SR004_0007",
        "src": "/img/common/voice/ogg/v_SR004_0007.e57798a9662b7de94dd3030ff8c0b328.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR004b",
        "src": "/img/pc/hello_script/ev/M/SR004b.680bc6871a17132bc69139e1f6c858b1.jpg"
      },
      {
        "name": "",
        "text": "　にゅづぶううううっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　羞恥と昂奮に浸っていたために対応が##遅れた。無抵抗の女体をやすやす手中に収め、##男が松葉崩しの態勢で勃起チンポを挿入する。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んひぃああァァ―――ッ！」",
        "type": "TXT",
        "id": "v_SR004_0008",
        "src": "/img/common/voice/ogg/v_SR004_0008.2724fee61e8086f4cd9be0fbad98f40e.ogg"
      },
      {
        "name": "",
        "text": "　不意を突く形での挿入を許し、##驚いた子宮が飛び跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強張った膣肉が##異物たる雄肉を押し出そうと収縮し、##煩悶と苦悶が均等に去来した。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（いっ、いつもと違うぅぅっ！　##この……馬鹿者ォォ……ッ！）",
        "type": "TXT",
        "id": "v_SR004_0009",
        "src": "/img/common/voice/ogg/v_SR004_0009.7e561ab4c88f8b0c71c797600e848c89.ogg"
      },
      {
        "name": "",
        "text": "　犯されたこと自体にではなく、##乱暴に挿入されたことに対しての##怒りに押されて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気づくと、##握り拳を男の顔面めがけ振るっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人の肉など##ミンチのように砕くことのできる拳。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肌を寄せ合った距離で、##かわせる余裕があるとも思えない。##これで、この饗宴からも解き放たれる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（そうだ、これでいい。いんだ……！　##なのに、どうして……っ）",
        "type": "TXT",
        "id": "v_SR004_0010",
        "src": "/img/common/voice/ogg/v_SR004_0010.ed6c3145df524e582db77adf431013d0.ogg"
      },
      {
        "name": "",
        "text": "　心のどこかで##「よけてくれ」と願ってしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全て見抜いた上で、##また、男が嗤っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　防御のためにか差し出された男の拳と、##紫の拳との距離は##瞬きする間もなく詰まってゆき――。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「な……！？」",
        "type": "TXT",
        "id": "v_SR004_0011",
        "src": "/img/common/voice/ogg/v_SR004_0011.e3ca568c6b8309ff207e8e7b393de3b4.ogg"
      },
      {
        "name": "",
        "text": "　確かな衝撃が拳に伝うはずの瞬間に、##目にした光景が信じられず、##息を呑む。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうした。これで終わりか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不死覚醒の能力により強大な膂力を##得ているはずの拳が、一回り太い##男の拳に握られ、受け止められていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ど、どうしてっ？　##……っく！　は、離せッ！」",
        "type": "TXT",
        "id": "v_SR004_0012",
        "src": "/img/common/voice/ogg/v_SR004_0012.1199c3a9a3da9a95c4c97c3872b7442b.ogg"
      },
      {
        "name": "",
        "text": "　そのままねじ伏せられ、##男の肉体の圧力の前に組み敷かれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手の異能を奪う力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それこそが男の持つ能力であり、##今まさに「不死覚醒」を奪い取って、##力ずくでねじ伏せていたのだが――。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（こんなことっ……嘘だ。##私の力を受け止める男なんて、##これまで一人もっ……）",
        "type": "TXT",
        "id": "v_SR004_0013",
        "src": "/img/common/voice/ogg/v_SR004_0013.9839f8d91ef129ba2caf7612eddf6c07.ogg"
      },
      {
        "name": "",
        "text": "　抱かれ続けた男に奪われつつあった##女の心は、自負と裏返しの##密かな劣等感に揺さぶられ、脆さを露呈し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　動揺と胸の高鳴りに襲われ、##判断力を喪失する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すべて知る男は事実を語ることなく、##ただ揺らぐ女の##心を見据えて眺め続けていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ゆくぞ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「いやっ……！　##ま、待って、今はだっ、##んくぅ……やっ、あぁぐぅ！」",
        "type": "TXT",
        "id": "v_SR004_0014",
        "src": "/img/common/voice/ogg/v_SR004_0014.f213fdd8d1b5d368a67967aa9c27465b.ogg"
      },
      {
        "name": "",
        "text": "　つかまれた脚を閉じることも叶わない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力ずくで相手をなぎ倒す戦法は封殺され、##後に残ったのは##普通の女と何ら変わらぬ膂力の、か細き女体。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じゅぶっ！　にゅづぶぶ！　ぶぽん！　##ぐぼっぼぢゅううう！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んあ゛ッ！　っは、ひあァッ！　##激しっ、んおォッ！　ひぎうっンぅンッ！」",
        "type": "TXT",
        "id": "v_SR004_0015",
        "src": "/img/common/voice/ogg/v_SR004_0015.2d9c18847be2104ea8c6a597add62a53.ogg"
      },
      {
        "name": "【紫】",
        "text": "「こ、壊れっ、るぅっ、##んぎぃっあああ゛あ゛あ……～～～！！」",
        "type": "TXT",
        "id": "v_SR004_0015_01",
        "src": "/img/common/voice/ogg/v_SR004_0015_01.1b267dc0d538503a409d5e3936f6dffb.ogg"
      },
      {
        "name": "",
        "text": "　不死覚醒により強化された男のピストンは##これまでの幾十倍もの圧力となって##襲い掛かり、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　突き込まれる側の##女芯が悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも――。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はっ、ひゃ！？　##ンァッ♪　アッ♪　あァヒッ♪　##ち、乳首いいィィッ♪」",
        "type": "TXT",
        "id": "v_SR004_0016",
        "src": "/img/common/voice/ogg/v_SR004_0016.737b346dbe7f586381506cc52960e144.ogg"
      },
      {
        "name": "",
        "text": "　合間に優しく乳房をこねられ、##つまんだ乳首を愛でられると、##止め処なく股肉から蜜汁が染み出てくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは潤滑油として作用し、##股の痛みを押し流していった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぅンッ、んふぁっあァ！　はぁっヒ♪　##んふぅンンンッ！　あっ♪　ヒッ♪　##おォッ、ぐゥうンンンっ！」",
        "type": "TXT",
        "id": "v_SR004_0017",
        "src": "/img/common/voice/ogg/v_SR004_0017.e56f77f500927ac54b9e745b84a49b31.ogg"
      },
      {
        "name": "",
        "text": "　この二週間ですっかり##精液中毒となった子宮が、ゴツゴツと##打ち叩かれるたびに条件反射で蜜を噴く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子袋を押し上げられ、##髪振り乱し悶えつつ、##ときめいてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いつもより締まりがいいぞ？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「言うっ、なっあぁぁっ、あひゃぁぉっ☆　##ゴツゴツらめぇぇっ、あぁンンっ♪」",
        "type": "TXT",
        "id": "v_SR004_0018",
        "src": "/img/common/voice/ogg/v_SR004_0018.482cd23e9cfca44a31712a1742ea84ab.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あひィィッ！##ォッほォォ♪　##ほひっいィィ……！」",
        "type": "TXT",
        "id": "v_SR004_0018_01",
        "src": "/img/common/voice/ogg/v_SR004_0018_01.d8e1271804dffb518860548c7a6f6d52.ogg"
      },
      {
        "name": "",
        "text": "　慣れていた優しいピストンとは正反対の##荒々しさすら、たくましさと捉え、##受け容れた子宮が泣く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涙代わりの蜜が滑りを良くして、##一層勢いづいた肉の棒が子宮を穿つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　垂れるよだれを指ですくわれ、##これ見よがしに舐めしゃぶって見せる男。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　猛々しさの合間に挿入される##細やかな愛撫に、心惹き込まれ、堕ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「お゛っおお゛ッッ！！　##ほヒッおぉおォッッ！　##んっぐ、ふァおぉぉォンンンッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0019",
        "src": "/img/common/voice/ogg/v_SR004_0019.bd811c412f0ad42c1e07a12b8d7f5c49.ogg"
      },
      {
        "name": "",
        "text": "　ドスドス力任せにぶたれ、##しこたますり潰された子宮が、##物欲しげにクパリ、口を開いた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んギッいっいィィ！？　##オォンッ……っほ☆　##っぐぅぅぅ―――――♪」",
        "type": "TXT",
        "id": "v_SR004_0020",
        "src": "/img/common/voice/ogg/v_SR004_0020.8222d220226133b9a828f685ce42b511.ogg"
      },
      {
        "name": "",
        "text": "　ごりゅ――肉の軋む音を引き連れて、##鋼のように硬くなった肉棒が##子宮口にめり込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「このまま……今日も」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中で、いいな――。##ささやいた男が口元を歪めて、##荒々しいピストンを再開させた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぎぅっ、ひッッ♪　はぐぅっうぅぁ##ひィッ♪　はへっ、へァッァァ……ッッ！　##しょんらっ、しょんらろぉぉっ！」",
        "type": "TXT",
        "id": "v_SR004_0021",
        "src": "/img/common/voice/ogg/v_SR004_0021.990577234359cfa68df65f6174aad62e.ogg"
      },
      {
        "name": "【紫】",
        "text": "（子宮に直飲みさせるだなんれぇぇぇっ、##　らめぇぇっ、らぁっ、めぇぇぇぇぇ♪）",
        "type": "TXT",
        "id": "v_SR004_0022",
        "src": "/img/common/voice/ogg/v_SR004_0022.36775e9ee23d44708bc1fa22da070c3c.ogg"
      },
      {
        "name": "【紫】",
        "text": "（ぜっらい癖付いひゃううっ、##孕みゅろぉっ、癖になっ、##ひゃあぁぁうぅぅぅンン♪）",
        "type": "TXT",
        "id": "v_SR004_0022_01",
        "src": "/img/common/voice/ogg/v_SR004_0022_01.e904b1022baa5fb427e180e0ba22d005.ogg"
      },
      {
        "name": "",
        "text": "　吹きかかる男の荒い吐息。##同じリズムで膣肉を抉る肉棒も、##脈動の間隔を狭めてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その鼓動に揺さぶられるたび、##女としての悦びが胸と腰に満ちてゆく。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ンヒッ、ああぁひッ！　くひィィン♪　##おぉ、おっ、おぉひィィ♪」",
        "type": "TXT",
        "id": "v_SR004_0023",
        "src": "/img/common/voice/ogg/v_SR004_0023.78e6fea84e0506f38261d06385fd730f.ogg"
      },
      {
        "name": "【紫】",
        "text": "「しぇ、しぇきにんっ……##くぅっンンンンン゛～～～！！」",
        "type": "TXT",
        "id": "v_SR004_0023_01",
        "src": "/img/common/voice/ogg/v_SR004_0023_01.c6c63ba704bb2aaa87acccbf2b347206.ogg"
      },
      {
        "name": "【俺】",
        "text": "「取ってやる……ッッ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR004c",
        "src": "/img/pc/hello_script/ev/M/SR004c.d94023e0fd2aa54ae29fcb8730490f10.jpg"
      },
      {
        "name": "",
        "text": "　どぐんッッ！！　どぐどぐどぐんんんッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「い゛ひいいいいいいいィィィィィ！！　##れへりゅうううううっ！！いぎゅうううっ☆##イグイグイグうううううううゥゥゥゥゥ！！」",
        "type": "TXT",
        "id": "v_SR004_0024",
        "src": "/img/common/voice/ogg/v_SR004_0024.66b7e5229ba54f35038f6b8613a07cb4.ogg"
      },
      {
        "name": "",
        "text": "　責任は取る――##ささやかれた言葉の嬉しさに脳よりも先に##子宮が応じ――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吐精の瞬間、よりきつく##子宮口をすぼめ締めつけてしまった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　カリ首まで潜り込んでいたチンポを##ずっぽりと子袋の内へと迎え入れ、無防備な##その粘膜で灼熱の子種汁を浴びまくる。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（子宮溶かされりゅうっ！　##ドロドロザーメンびゅぐびゅぐびゅぐううぅ♪##種付けでイッグうふうううぅぅぅぅぅ♪）",
        "type": "TXT",
        "id": "v_SR004_0025",
        "src": "/img/common/voice/ogg/v_SR004_0025.9468d29ea366a3faced96d83a11701ce.ogg"
      },
      {
        "name": "",
        "text": "　男の脈動に合わせて訪れる絶頂の大波。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その只中に浸かり込み、雌として牡に##服従する悦び、生殖本能が##満たされてゆくことに耽溺していった。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（ほっ、ホントに！？　##責任っ、なんて……##敵のくせに軽々しく言ってぇぇぇっ♪）",
        "type": "TXT",
        "id": "v_SR004_0026",
        "src": "/img/common/voice/ogg/v_SR004_0026.23eeb0990afd64096565df571e6b1018.ogg"
      },
      {
        "name": "【紫】",
        "text": "「んひぅっ☆　##へはっ、ぁ、ぁはぁぁっ……♪」",
        "type": "TXT",
        "id": "v_SR004_0027",
        "src": "/img/common/voice/ogg/v_SR004_0027.2537fbabdb80ed929ed2eda9f536c2b1.ogg"
      },
      {
        "name": "【紫】",
        "text": "「イグぅぅぅっ、##ドックンされるたんびにひィィッ☆　##んへあああ゛あああァ―――！！」",
        "type": "TXT",
        "id": "v_SR004_0027_01",
        "src": "/img/common/voice/ogg/v_SR004_0027_01.411ec7b883412b1d869b0edb3847c6fd.ogg"
      },
      {
        "name": "",
        "text": "　男の射精が終わるまで続く悦楽の波を、##心ゆくまで噛み締める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この二週間繰り返してきた、##二人の間での無言の取り決め。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（し、仕方ないのよっ！　##だって、らっ、てぇぇっ、チンポっ）",
        "type": "TXT",
        "id": "v_SR004_0028",
        "src": "/img/common/voice/ogg/v_SR004_0028.619f14d940e1899c93580259d4557cfa.ogg"
      },
      {
        "name": "【紫】",
        "text": "（コイツのチンポがおっきくって、##ガチガチでっ、何度も何度も擦ってマンコ##イキっ放しにさせるからぁぁぁっ♪）",
        "type": "TXT",
        "id": "v_SR004_0028_01",
        "src": "/img/common/voice/ogg/v_SR004_0028_01.eebd5f9cbb28f688d31b50ee8ea4b028.ogg"
      },
      {
        "name": "",
        "text": "　男の射精が終わるまでの、ひと時。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　罪悪感、使命感、プライド――##すべてから解き放たれ、##肉欲を貪り食らうことのできる、至福の時間。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「くふぅっンンン♪　##ヒィッ、あ、あァッヒ♪　##ひア゛ッあァァ―――ッッ☆」",
        "type": "TXT",
        "id": "v_SR004_0029",
        "src": "/img/common/voice/ogg/v_SR004_0029.86ec6f9f9245b1dbd43aa9b964af3528.ogg"
      },
      {
        "name": "【紫】",
        "text": "（この時だけっ、今だけだからぁぁっ。）",
        "type": "TXT",
        "id": "v_SR004_0030",
        "src": "/img/common/voice/ogg/v_SR004_0030.a386c76d8623a67c517b7886e16f632a.ogg"
      },
      {
        "name": "【紫】",
        "text": "（射せぇ終わったらまたいつもの自分に##戻れりゅっ、ひふぁっ、らからぁぁっ、##あっあああぁおォォォォ～～～♪）",
        "type": "TXT",
        "id": "v_SR004_0030_01",
        "src": "/img/common/voice/ogg/v_SR004_0030_01.04360c56a1026028468767689b583902.ogg"
      },
      {
        "name": "",
        "text": "　あえてひと時の肉欲に酔い痴れ、##情念を発散することで、##辛うじて己を保ち踏みとどまる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これまでと同じことを、##繰り返している。##――それだけのこと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど今回ばかりは、勝手が違った。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぎィうッッ！？　ひひゃっ、ああ゛！　##おにゃっ、か、ぁぁ！？　##ひあ゛あ゛あああァァ！？」",
        "type": "TXT",
        "id": "v_SR004_0031",
        "src": "/img/common/voice/ogg/v_SR004_0031.b502ffd594bd2a3ea93376ff920b24a8.ogg"
      },
      {
        "name": "",
        "text": "　いつもならさすがに勢いをなくす頃合。##なのに、今日は――男の射精が、##一向に弱まらない。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おォッ！　おにゃっ、かぁっ、裂けぢゃっ、##ああ゛あぎッいィィィィィ―――！？」",
        "type": "TXT",
        "id": "v_SR004_0032",
        "src": "/img/common/voice/ogg/v_SR004_0032.ae9205202b4301269a11cc4ccaf3bc4e.ogg"
      },
      {
        "name": "",
        "text": "　それどころかより勢いを増して、蛇口全開で##ホースから飛び出る噴水のごとき怒涛の##奔流となって、腹部を内から圧迫し始めた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（も、もぉパンパンなのにぃっ、##これ以上入らないっ、もぉ無理ィッ！　##入らないわよおおおォォッ！）",
        "type": "TXT",
        "id": "v_SR004_0033",
        "src": "/img/common/voice/ogg/v_SR004_0033.1d60006fe9004064396658c64edaac9c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「確実に子を孕んでもらうためだ……##孕め！　紫……！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぎぃっ、いひぃあああ゛あぐううぅぅぅ！##イグうううッ！　孕みマンゴォっ、##イグうううううぅぅぅぅぅッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0034",
        "src": "/img/common/voice/ogg/v_SR004_0034.536ce16f7dc77932685115c128729089.ogg"
      },
      {
        "name": "",
        "text": "　子を産め――圧倒的優位に立つ雄に##命じられる悦びに打ち震え、##とっくに満杯の子宮の中に雌汁を足し混ぜる。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR004d",
        "src": "/img/pc/hello_script/ev/M/SR004d.a194f48dffdf483d2516961ba1fd0238.jpg"
      },
      {
        "name": "",
        "text": "　ぶしゃあああアアアァァァァァァ―――ッッ##ッ！！",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「おごッッ……ッァァ！　ッヒ！　##っはぎぃう゛ゥゥゥンンン……ッッ！」",
        "type": "TXT",
        "id": "v_SR004_0035",
        "src": "/img/common/voice/ogg/v_SR004_0035.d934ded4fd916a15cbfb95ca39c39797.ogg"
      },
      {
        "name": "",
        "text": "　噴水のごとき勢いで吐き出され続ける##精液によって、腹が臨月の妊婦を##思わせるほどに膨張していった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦しくて、辛く、##痛みを伴っているのに――",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「かっひッッ！　まらぁっ！　##どぐんっれ、れひゃぁぁぁ、っグゥゥッ！　##孕んれイグぅうううぅぅぅぅぅ！」",
        "type": "TXT",
        "id": "v_SR004_0036",
        "src": "/img/common/voice/ogg/v_SR004_0036.9dc62b7df835acd5b292bbfbc79c481b.ogg"
      },
      {
        "name": "",
        "text": "　絶頂が止まらない。高みに上り詰めたまま、##戻ってこられなくなった性感が##焼き切れそうなほど。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大量の快楽電流が雪崩れ込み、##組み伏せられた四肢と腹が##小刻みに震えた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぶしゅ――##ぶっしゃあああァァァ―――――ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぐぅッンン゛ンッッ！　##ンおッお゛ォォォォォ……ッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0037",
        "src": "/img/common/voice/ogg/v_SR004_0037.80b25d4a21d7103ec23e4c4262a65303.ogg"
      },
      {
        "name": "",
        "text": "　潮と尿をまき散らしながらイキ狂い、##引き攣れた結合部の合間からは##泡立った精液があふれ出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こぼれた分よりも##多くの精液が次々に注がれるために、##紫の腹部は膨張の一途をたどっていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その顔だ、紫。##お前のイキ顔を見ているだけで、##止め処なく種汁があふれ出るッ！」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ぃギィッひああ゛おお゛おォォォンンンッ！##見ひゃっ、やぁあ゛っ♪　あッヒ☆　##んぐううぅンンンおおッンンン―――！！」",
        "type": "TXT",
        "id": "v_SR004_0038",
        "src": "/img/common/voice/ogg/v_SR004_0038.5f00ca27a97c320f388f9a34c99ff838.ogg"
      },
      {
        "name": "",
        "text": "　子宮内を埋め尽くした精液が##雄の律動に合わせて##チャプチャプと揺らいでいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜が種汁を吸収してしまったのか、##波音が聞こえるということは##隙間があるという事。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ひぎゅぅぅんんっ！もっ……ろぉぉぉっ♪　##もっろもっろォォッッ！　どびゅどびゅぅっ、##ひてえへェェェ―――♪」",
        "type": "TXT",
        "id": "v_SR004_0039",
        "src": "/img/common/voice/ogg/v_SR004_0039.d27a7f286391a840910b083103abbd9c.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　びゅるぐっ！　びるぶぶぶぶっ！　##びゅるっびゅぶぶぶぶぶぶぅううっ！",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「きひゃあぁぁぁ゛ああァ！　##ゴキュゴキュ飲んれぇ、##ッぐひぃうううああ゛あァァァァ！」",
        "type": "TXT",
        "id": "v_SR004_0040",
        "src": "/img/common/voice/ogg/v_SR004_0040.c6f15bf2c6cfc46fe383e86c450782a2.ogg"
      },
      {
        "name": "【紫】",
        "text": "（子宮がパンパンになってくのっ、し、##幸せぇぇぇっ！　これが女の悦びィヒィッ、##泣き出したいくらい幸せなのおぉぉ……！！）",
        "type": "TXT",
        "id": "v_SR004_0041",
        "src": "/img/common/voice/ogg/v_SR004_0041.16bdfa316ae0e4245f229c8e77121a4a.ogg"
      },
      {
        "name": "",
        "text": "　望み求めれば応えてくれるたくましい雄に、##身も心も委ねる心地よさ。雌としての##至上の幸福に包まれながら、再度絶頂する。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「イギュうううゥゥゥッッ☆　##はひっ、いひぃあ゛あ゛ッッ！」",
        "type": "TXT",
        "id": "v_SR004_0042",
        "src": "/img/common/voice/ogg/v_SR004_0042.074cf169ffa8ea4646218084c4f8bdfc.ogg"
      },
      {
        "name": "【紫】",
        "text": "「いひィィィっ！　いヒィッ♪　いいっ、の、##気ぼぢいいひい゛ィィィィィ―――ッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0042_01",
        "src": "/img/common/voice/ogg/v_SR004_0042_01.b92d3b48bb83f056c8c40a51a40822d4.ogg"
      },
      {
        "name": "",
        "text": "　気づけば、自ら乳と尻とボテ腹を揺すり、##激しく腰を使って雄の精汁を##搾り取っていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（気持ちいい##気持ちいい##きぼぢいひいィィィィィ！！）",
        "type": "TXT",
        "id": "v_SR004_0043",
        "src": "/img/common/voice/ogg/v_SR004_0043.1453fff2f999d32e5a77e2aac3e22b60.ogg"
      },
      {
        "name": "【紫】",
        "text": "（これぇぇぇっ！　このチンポッ、##たくましい男ォォォ……離したく、##なぁっいひィィィィ……～～～！）",
        "type": "TXT",
        "id": "v_SR004_0043_01",
        "src": "/img/common/voice/ogg/v_SR004_0043_01.8f8aa1402cf21688cf6ecb3710f2d52a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――フッ」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「やはああ゛あ゛あ！？　らめへぇっ！　##抜いぢゃっ！　んぎっ、っぐふうぅぅ、##んぎうううううゥゥゥ……～～～！」",
        "type": "TXT",
        "id": "v_SR004_0044",
        "src": "/img/common/voice/ogg/v_SR004_0044.d615eab8e9d73eac207308a48deac4bf.ogg"
      },
      {
        "name": "",
        "text": "　ぢゅ……っぼんッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必死にきつく締めて引き留めたはずの##チンポが、大量の粘濁ザーメンの##滑りに助けられ、勢いよく抜け出てしまう。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「あへぇあぁおォォ……##ろうっ、ひへぇぇ……！？　ひぐっ、##んひぃっ、チンポないろやぁらぁぁぁっ！！」",
        "type": "TXT",
        "id": "v_SR004_0045",
        "src": "/img/common/voice/ogg/v_SR004_0045.784b4220062c14c0b8647c94e01b4b05.ogg"
      },
      {
        "name": "【紫】",
        "text": "（イッてたのにぃっ、##どうして意地悪するのよぉぉぉぉっ！）",
        "type": "TXT",
        "id": "v_SR004_0046",
        "src": "/img/common/voice/ogg/v_SR004_0046.a5f1384587d09ae860b83596bc2d551d.ogg"
      },
      {
        "name": "",
        "text": "　恥も外聞もなく、##子供のように泣きじゃくり懇願する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　早く、戻ってきて。##胎の中をチンポと精子で埋め尽くして――！　##陣痛にも似た胎の痛みに耐えながら乞い願う。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ふぇ゛あ゛ッ……！？」",
        "type": "TXT",
        "id": "v_SR004_0047",
        "src": "/img/common/voice/ogg/v_SR004_0047.79b7094aa0906576ccfb5b3a0fc101c8.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR004e",
        "src": "/img/pc/hello_script/ev/M/SR004e.517cc0825aad38a4a743408320c929a9.jpg"
      },
      {
        "name": "",
        "text": "　ぶしゅううううっ、ぶびっ、##ぶびゅびびゅびりゅ##ぶぶぶぶうううゥゥゥッッ！！",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はォッッ！？　っぐぎぅぅう！　##おッ！　おォ！　##ッあひゃあああおおおォォォォ～～～！！」",
        "type": "TXT",
        "id": "v_SR004_0048",
        "src": "/img/common/voice/ogg/v_SR004_0048.dd6e71fb38f7acf700d7ecd414648819.ogg"
      },
      {
        "name": "",
        "text": "　ぽっかりと開いた膣の物足りなさに##焦れたのは一瞬だけ。##間髪入れず訪れた解放感――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　注がれた大量の種汁が、##注がれた時と同様の勢いで噴出する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「出すのも心地よかろう？」",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「んぎッッ！　ああ゛！　おっひいいィィィ！##イヒィッ！　ブピブピ出ふろぉっ、##気ぼぢいひィィィィィ―――――ッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0049",
        "src": "/img/common/voice/ogg/v_SR004_0049.c376df167abd2445e9034fb7add0889c.ogg"
      },
      {
        "name": "",
        "text": "　ぶびぃっ！　びるる！　##ぶりゅ！　ぶりゅッ！　##ぶびっびッぶぷぶぷぶッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　排便時にもさせたことのない##下卑た音を響かせて、##白濁色の粘濁汁が噴き漏れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の言う通り、##便秘に苦しんだ後の排便の幾十倍も、##我慢した分だけ快感も段違い。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「気ぼぢいひいィィィッ！　##ひり出しゅろぉ、おひッ☆　##ひぃッ、おほッ、ンおっほおおォォ！」",
        "type": "TXT",
        "id": "v_SR004_0050",
        "src": "/img/common/voice/ogg/v_SR004_0050.f9712ba057de0873acfe743c0f2ac7a6.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ぶびゅッッ！　ぶっびゅぶぶぶびィッッ！　##ぶしゃっ、びぢゃびぢゃびぢゃァァッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ひり出す振動にすら疼かされ、##白濁と同時に雌汁も噴き漏らした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「手伝ってやろう――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゴッ――ズンッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「いっ！　##ぎああああ゛ああ゛あァァァァァァ！！！！」",
        "type": "TXT",
        "id": "v_SR004_0051",
        "src": "/img/common/voice/ogg/v_SR004_0051.9dc56f1c29de98159f395d2602df9348.ogg"
      },
      {
        "name": "",
        "text": "　男の太い腕が振り落とされ、##拳がボテ腹にめり込んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　急速に肥大する苦痛とともに、##堰を切ったみたいに悦楽の波が雪崩れ込み。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「うぇ、げっぇぇぇぇっ！？　っはぐっ、##ぅうンッ！　んふ―――――っ、ンッふ……##おお゛っほぉおおおおおおおォォォッッ♪」",
        "type": "TXT",
        "id": "v_SR004_0052",
        "src": "/img/common/voice/ogg/v_SR004_0052.ea23446e0afeb967ce3788e3460ce2c3.ogg"
      },
      {
        "name": "",
        "text": "　口から吐しゃ物をまき散らしつつ咽び泣き、##イキ狂う。鉄拳による外圧と、##いきんだことによる内からの圧力。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その相乗効果で、##ひと際激しく子種汁が噴き散った。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "（こんらの癖付いひゃったらぁぁっ、##赤ひゃん産む時も##ガンイキしまくっひゃうぅぅぅ♪）",
        "type": "TXT",
        "id": "v_SR004_0053",
        "src": "/img/common/voice/ogg/v_SR004_0053.a8c95042859bc8cb742f6dae76fb5298.ogg"
      },
      {
        "name": "【紫】",
        "text": "（イッで、イッでイギまぐりのアヘ顔ォォッ、##生まれたての赤んぼに##見せびらかしひゃうろおおおぉぉぉっ♪）",
        "type": "TXT",
        "id": "v_SR004_0054",
        "src": "/img/common/voice/ogg/v_SR004_0054.6579001f33650205fbe27a6e3d80e9dd.ogg"
      },
      {
        "name": "",
        "text": "　ぶびっ、ぶびゅっ――##押し出される精液の噴出量が減るに従い、##元に戻っていく下腹。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこに添えられた男の掌が、##優しく撫で回してくれていた。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はへっ……あへぇァァァ……##イギゅう……ぅぅっ☆」",
        "type": "TXT",
        "id": "v_SR004_0055",
        "src": "/img/common/voice/ogg/v_SR004_0055.be8c43fc6ae02f42c9ff128086d1e91e.ogg"
      },
      {
        "name": "",
        "text": "　もはや男の成すことすべてが愛おしく##感じられてしまうようになった女体が、##喪失感に苛まれ愚図りだす。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「ン……ッ、ァァ……もっとぉぉ……##もっかいおチンポずぷぅぅ――って、##きてぇ♪」",
        "type": "TXT",
        "id": "v_SR004_0056",
        "src": "/img/common/voice/ogg/v_SR004_0056.8459b9483b45e77d9d82eda036481cec.ogg"
      },
      {
        "name": "【紫】",
        "text": "「だらひなく噴いちゃう##ゆるマンコに栓ひてェェェ♪」",
        "type": "TXT",
        "id": "v_SR004_0056_01",
        "src": "/img/common/voice/ogg/v_SR004_0056_01.174612df3d464f82c6acfb73af1ccbc8.ogg"
      },
      {
        "name": "",
        "text": "　ぐるりとひっくり返って##焦点の合わぬままの双眸と、##唇から飛び出てよだれを垂れ流し続ける赤舌。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どれだけ自分が##卑しい面を晒しているか想像し、##またイク。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「俺のモノになると誓え、紫。##そうすれば好きなだけ……毎日。##四六時中抱いてやれる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼が、部屋に訪れた当初にも口にした##「最後の返事」。その答えは――。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「なるぅぅぅ……##あなたのモノになりますからぁぁっ。」",
        "type": "TXT",
        "id": "v_SR004_0057",
        "src": "/img/common/voice/ogg/v_SR004_0057.bb2bef6f22e7dbce470cd67d97cfccde.ogg"
      },
      {
        "name": "【紫】",
        "text": "「あなただけのマンコ穴に専用チンポ##ぶっ刺してっ！　もぉ一回奥にマーキング##お願いよおおおォォォ―――ッッ！！」",
        "type": "TXT",
        "id": "v_SR004_0057_01",
        "src": "/img/common/voice/ogg/v_SR004_0057_01.84cab8432c851b54e01042046c778f48.ogg"
      },
      {
        "name": "【俺】",
        "text": "（フ……。暇つぶしに始めた余興だったが、##なかなかに楽しめた。約束通り、これからは##物として扱ってやるぞ、紫よ……！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獲物の堕落を実感し、##満足げな表情で雄が迫る。##迫られる雌は再度の屈服に心身打ち震わせて。",
        "type": "TXT"
      },
      {
        "name": "【紫】",
        "text": "「はぁっひッ！　##キタァァァァッ、##ぶっといチンポォォォッ！」",
        "type": "TXT",
        "id": "v_SR004_0058",
        "src": "/img/common/voice/ogg/v_SR004_0058.3456a1245dbfd4efffbb8360232f9d99.ogg"
      },
      {
        "name": "【紫】",
        "text": "「わらひのっ、わらひだけろぉぉっ、##旦那しゃまあぁぁぁぁ―――――――！！」",
        "type": "TXT",
        "id": "v_SR004_0058_01",
        "src": "/img/common/voice/ogg/v_SR004_0058_01.cba499d680c6df98918a689f42aed702.ogg"
      },
      {
        "name": "",
        "text": "　誇りも、力も、心までも奪われた女の##歓喜の嬌声を、##男は侮蔑の嘲笑でもって受け流し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　硬度を保つ肉棒を、##慣れ親しんだ便器穴に突き入れてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c139",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "Srnc065a",
        "src": "/img/pc/hello_script/bg/M/Srnc065a.b60e0cff4ec63e2a7c9497d43f1fbde8.jpg"
      },
      {
        "name": "",
        "text": "　廃棄都市アミダハラ――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はいまある女の行方を追って、##西日本最大の闇の町である、このアミダハラに##立ち寄っていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "srnc078a",
        "src": "/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様――」",
        "type": "TXT",
        "id": "v_srt069_0000",
        "src": "/img/common/voice/ogg/v_srt069_0000.94a3f1195157ec3d04304eadac7b978b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「今日は“田中先生”だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　某所への潜入で用いた偽名を呼ぶよう、##時子に返事をする。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-5",
        "src": "/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"
      },
      {
        "name": "【時子】",
        "text": "「失礼、そうでした……お探しの相手は、##この区画にはいないとご報告いたします」",
        "type": "TXT",
        "id": "v_srt069_0001",
        "src": "/img/common/voice/ogg/v_srt069_0001.1dbcd5c9593fa81a18e3111f25ecdc79.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうか……まぁいい。もう一つの目撃情報、##そちらの可能性もある。移動するぞ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「御意」",
        "type": "TXT",
        "id": "v_srt069_0002",
        "src": "/img/common/voice/ogg/v_srt069_0002.fbcaf5b02f049c3137065cbd9fa15c2d.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　男が田中と名乗って教師を務めていた、##五車学園――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その潜入工作中、手駒にしようと調教を##進めていた女子生徒がいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　名は――千賀崎リリコ。##洗脳術を用いて調教は順調に進んでいたが、##そんなある日、事態は急変する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "SRnc047e",
        "src": "/img/pc/hello_script/bg/M/SRnc047e.523fc69ed6e8fac6f0bd4ec72ce7f4f3.jpg"
      },
      {
        "name": "",
        "text": "　いつものようにリリコを調教するべく、##あの日もビーチでＡＶ撮影の予定だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなリリコに近づいたのは、一人の男。",
        "type": "TXT"
      },
      {
        "name": "【スタッフ】",
        "text": "「あっ……ちょっと、いまから撮影ですから、##近づいてもらうと困――ぁ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　制止しようとしたスタッフが、その男に##触れた瞬間、スタッフは信じがたいことに、##その場で干からびて絶命したのだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i106a",
        "src": "/img/pc/hello_script/ov/M/R_i106a.ec6db93cb72688a1eaa962ee4474a680.png"
      },
      {
        "name": "【リリコ】",
        "text": "「なっっ――くっ、あんた何者っ！？」",
        "type": "TXT",
        "id": "v_srev0069_0000",
        "src": "/img/common/voice/ogg/v_srev0069_0000.d9605d846d4e756b14482a47cc75d8f6.ogg"
      },
      {
        "name": "",
        "text": "　周囲の人間が大騒ぎになる中、リリコは##油断なく男と距離を取り、そう問い詰めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし男は答えない。##真夏にコートとスーツを着込んでいながら、##汗一つかいていない不気味な男。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それどころか身体からは、##異様な冷気を発していた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ちょっと、聞いてんのっ？　答えないなら、##まずは痛めつけてから――」",
        "type": "TXT",
        "id": "v_srev0069_0001",
        "src": "/img/common/voice/ogg/v_srev0069_0001.2e7d0807754c10f926039069437a64e0.ogg"
      },
      {
        "name": "",
        "text": "　そうリリコが言葉を荒らげ身構えると同時、##傍にいた教師――とリリコは思っていた男が、##戦慄した様子で声を上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「待てリリコ！　そいつに近寄るな――」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　それからの記憶は曖昧だが、男は為す術なく##リリコを浚われ、いまはその捜索中だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　噂によればリリコは、対魔忍のＤＮＡに##眠る魔性の力に覚醒し、誘拐した男からも##離れて、アミダハラにいるという。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのため、男と時子は現在、噂を頼りに##アミダハラに来ているというわけだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078a",
        "src": "/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-5",
        "src": "/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"
      },
      {
        "name": "【時子】",
        "text": "「――おや、なにか……っっ！！##た、田中先生、千賀崎リリコです！」",
        "type": "TXT",
        "id": "v_srt069_0003",
        "src": "/img/common/voice/ogg/v_srt069_0003.cab2cc7e7bdc7fc36f55973e911d491c.ogg"
      },
      {
        "name": "",
        "text": "　もう一つの目撃情報を頼りに訪れた区画、##そこで時子が声を震わせ、そちらを指さす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこには果たして、あの頃のリリコとは##まるで異なる――けれど、リリコの面影を##残した女がいた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「どうします、すぐに捕らえますか？」",
        "type": "TXT",
        "id": "v_srt069_0004",
        "src": "/img/common/voice/ogg/v_srt069_0004.4668d382695c5d1589541d2fe88fdad1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いや……覚醒した対魔忍は手に負えん。##下手をすれば、被害が大きくなる」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「では援軍を……？」",
        "type": "TXT",
        "id": "v_srt069_0005",
        "src": "/img/common/voice/ogg/v_srt069_0005.00a4843c5cbc073b6f7c0ecfa0f64081.ogg"
      },
      {
        "name": "",
        "text": "　冷静を装ってはいたが、時子は僅かに##震えているようだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……なに、手はある。任せておけ」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「は……お気をつけて」",
        "type": "TXT",
        "id": "v_srt069_0006",
        "src": "/img/common/voice/ogg/v_srt069_0006.cbe5a0c70e6dcbc06116502cbee815e9.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　時子を控えさせ、自分はゆっくりと##尋常ならざるプレッシャーを放つリリコに##近づいてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやらリリコのほうも男のことが##記憶にあるらしく、こちらに気づくや##口を開いた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_iev069a",
        "src": "/img/pc/hello_script/ov/M/SR_iev069a.b0f8f2ad3fbc6e6b49936e0cbfba4208.png"
      },
      {
        "name": "【リリコ】",
        "text": "「田中……？　だよね？」",
        "type": "TXT",
        "id": "v_srev0069_0002",
        "src": "/img/common/voice/ogg/v_srev0069_0002.99661ef7232f818cd1541f0594e5bd8e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「久しぶりだな、千賀崎」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　偽りの教師時代に交わしたものと、まるで##変わりないただの会話。しかしあの頃とは、##なにもかもが違っていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あんたさぁ……変な能力使って、あのときは##色々してくれたよねぇ？」",
        "type": "TXT",
        "id": "v_srev0069_0003",
        "src": "/img/common/voice/ogg/v_srev0069_0003.01ca1f721b067b0ebf2197df6db2f505.ogg"
      },
      {
        "name": "【俺】",
        "text": "「やはりバレていたか……まぁ、仕方ないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつて洗脳術で調教をしていた、そのことを##思いだしたリリコから殺気が膨れ上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その気配に空気が震えを感じながら、男は##慌てず、ポケットから紙幣を取りだした。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あん？　なにそれ……」",
        "type": "TXT",
        "id": "v_srev0069_0004",
        "src": "/img/common/voice/ogg/v_srev0069_0004.64767c8c4cd4ab5f9fe18e2cb6aef0e2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前が俺を殺そうと思うのはわかるが……##残念ながら、今夜の俺はお前の客だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔性に目覚めたリリコ――。##彼女は現在、娼婦として商売をしており、##趣味としてセックスを愉しんでいるらしい。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いていた男が水を向けると、##リリコは呆れたようにため息を吐きながら、##殺気を鎮めて紙幣を受け取った。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はぁ……そういうことなら、殺せないか」",
        "type": "TXT",
        "id": "v_srev0069_0005",
        "src": "/img/common/voice/ogg/v_srev0069_0005.689f888bde52f72dd2e7230a4382d034.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それだけではない、千賀崎……俺はお前の、##スポンサーになりたいと考えている」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いたリリコは、僅かに思案して、##それからニヤリと笑って答える。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「へぇ、いい度胸……なら、まずは私のこと、##満足させてもらおうかしら」",
        "type": "TXT",
        "id": "v_srev0069_0006",
        "src": "/img/common/voice/ogg/v_srev0069_0006.c6f3ca8fd0b0eaf369cde0c0feb0cb1b.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「言っておくけど、つまんないチンポなら、##それ――噛み切ってやるからね♪」",
        "type": "TXT",
        "id": "v_srev0069_0007",
        "src": "/img/common/voice/ogg/v_srev0069_0007.718b97a1dbe516143a382523db354815.ogg"
      },
      {
        "name": "",
        "text": "　そう言いながら彼女は、艶のある動きで##男の股間に顔を寄せ、そこに跪く。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR069a",
        "src": "/img/pc/hello_script/ev/M/SR069a.f1ee40643a42d5b6a842cbf172a3ce8f.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "「んっふふ……へぇ、結構おっきいじゃない」",
        "type": "TXT",
        "id": "v_srev0069_0008",
        "src": "/img/common/voice/ogg/v_srev0069_0008.e862d57ed391341787205b67fc750d1b.ogg"
      },
      {
        "name": "",
        "text": "　スーツからペニスを引っ張りだし、それを##いやらしい目つきで舐め回すように見ながら、##リリコは男の前に跪いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　覚醒した魔性がそうさせるのだろう。##いつもの仕事と同じく、大口を開いてペニスに##むしゃぶりつき、亀頭に唇を密着させる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はぁ……あむっ、んちゅっ……じゅるぅ……##んぷぁっ、ふふっ、すっごい濃い味……##しかも、かなりのしろもの物ぉ……おむぅっ」",
        "type": "TXT",
        "id": "v_srev0069_0009",
        "src": "/img/common/voice/ogg/v_srev0069_0009.122efde7b9889bc6c3392bd3b5e7bdd0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っ……さすが、魔族娼婦のリリコだ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　上目遣いに男を見上げると、嬉しそうに瞳を##細めて、唇を窄めたまま頭を振るいだす。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はぁむぅぅ……んちゅっ、じゅぼぉぉ……##ムレムレのぉ、汗臭チンポぉ……ううん、##汗らけひゃらくぅ……こ・れ・も♪」",
        "type": "TXT",
        "id": "v_srev0069_0010",
        "src": "/img/common/voice/ogg/v_srev0069_0010.b5b550c0ee37d4789300c8c93aa62b8c.ogg"
      },
      {
        "name": "",
        "text": "　口内の唾液で亀頭を濡らし、口を開いて##テラテラと光る肉棒を見せつけながら、##リリコの舌が尖り、裏筋や肉笠を撫で回す。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んふぇおぉぉ……こんらに、ひんかしゅ……##んくっ……ぷぁっ……チンカス、ベットリと##こびりつかせてるなんて……」",
        "type": "TXT",
        "id": "v_srev0069_0011",
        "src": "/img/common/voice/ogg/v_srev0069_0011.74e12ee66d455e23e2f0e213b9cc8e2c.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「そぉんなに、私に食べさせたかったんだ……##ふふっ、もしかして私がチンカス好物って、##知ってたのかしら……れろぉぉぉん……」",
        "type": "TXT",
        "id": "v_srev0069_0012",
        "src": "/img/common/voice/ogg/v_srev0069_0012.81dc6f1b563093be8e0dcb3eed48fb24.ogg"
      },
      {
        "name": "",
        "text": "　唾液を乗せた舌腹に、男の精恥垢を掬い、##汚れを丁寧に舐め取りながら、リリコは懸命に##肉棒への奉仕を施してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦み走った味、鼻腔に広がる生臭さ。##そのどちらもがリリコの肉体を蕩かして、##瞳を細めさせ、唾液と愛液を溢れさせた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっふふ……きぇいに、なっはぁ……##はむっ、んじゅろぉぉっ……じゅぶっ、##ぐちゅっ、ぐぷっ……んっふぅぅ……」",
        "type": "TXT",
        "id": "v_srev0069_0013",
        "src": "/img/common/voice/ogg/v_srev0069_0013.60e794064699bcd0b4289b48d73521be.ogg"
      },
      {
        "name": "",
        "text": "　己の舌を布巾代わりに、拭い取った汚れを##美味しそうに口内で撹拌し、喉まで鳴らして、##その汚れを飲み干してゆくリリコ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉を蠢かせ、そこに触れさせた亀頭にも##刺激を与えながら、ゆっくりと頭を進めて、##ペニス全体へ奉仕をし始めていた。",
        "type": "TXT"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "【リリコ】",
        "text": "「ふぁむっ……んぁえおぉぉ……ぐじゅっ、##ずじゅるっ……そぇりゃ、本格へきにぃ……##こ、へ……食べひゃおっ……じゅるぅ……」",
        "type": "TXT",
        "id": "v_srev0069_0014",
        "src": "/img/common/voice/ogg/v_srev0069_0014.ce0bc46e8d10bd69a8196f854556c7cc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くぉっっ……うっ、くぅぅっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭を喉奥へ咥え込んだまま、頬を窄め、##唇を尖らせた、ひょっとこのように無様な##フェラチオ顔を晒し、舌をくねらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　根元の陰毛に鼻先をくっつけて、すべてを##咥え込んだ肉幹に舌を這わせ、何度も往復し、##丁寧に舐め上げていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに合わせて頭は揺すり続けて、##窄めた唇、肉幹に密着させた頬粘膜、##溜め込んだたっぷりの唾液でペニスを扱く。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んほおおぉぉぉっ……ほぉむっ、おぶっ……##んぐっ、じゅぽっ、じゅるっ、ぐちゅ……##じゅぼっ、ちゅぽぉぉっ……」",
        "type": "TXT",
        "id": "v_srev0069_0015",
        "src": "/img/common/voice/ogg/v_srev0069_0015.f60a00f6c6ac829bfc7fdb96de1c74dc.ogg"
      },
      {
        "name": "",
        "text": "　根元まで咥えつくと、先端は完全に喉奥まで##埋まり、喉の粘膜は亀頭を擦り続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに嘔吐きかけるも、ペニスを吐きだす、##なんてことは絶対にしない。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっふふぅぅ……ちゅぽっ、じゅるぅぅ……##ぐぷっ、ぬちゅおぉぉ……れろぉぉぉ……」",
        "type": "TXT",
        "id": "v_srev0069_0016",
        "src": "/img/common/voice/ogg/v_srev0069_0016.6c03f3d6ea462f3875531da813c44547.ogg"
      },
      {
        "name": "",
        "text": "　少しだけ動きを緩めながらも肉棒を扱き、##瞳は蕩けさせて男を見つめ続けて、大好物を##心行くまで味わわんと、舌をくねらせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おぉっ、うっ……これは、強烈だな……」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっふ……んぷぁっ、そぉ？　でもまさか、##この程度でイッちゃうなんて……れったい、##らめよぉ……はむっ、んちゅくっ……」",
        "type": "TXT",
        "id": "v_srev0069_0017",
        "src": "/img/common/voice/ogg/v_srev0069_0017.8345b12d56abb4029bf31e8eaaf184c3.ogg"
      },
      {
        "name": "",
        "text": "　当然だと言わんばかりに男が腰を突き上げ、##肉棒で喉奥を抉ろうとする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それに負けじとリリコは頭を引き、それから##一気に根元まで飲み込んで、また引き抜く。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぼぉぉぉっ……おむっ、ぐっちゅ、##ちゅぼっ、じゅるおぉぉっっ……」",
        "type": "TXT",
        "id": "v_srev0069_0018",
        "src": "/img/common/voice/ogg/v_srev0069_0018.a95a337fed38c65f6629384910f8cc95.ogg"
      },
      {
        "name": "",
        "text": "　激しいストロークで唾液を唇からこぼし、##吸いついた唇までが、いやらしく濡れて、##卑猥な艶を晒していた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んふぁっ……んぶぅぅ……これぇ、結構……##掘り出し物、かもぉ……んっふふ、もう少し##楽しまないと、もったいないわよねぇ……）",
        "type": "TXT",
        "id": "v_srev0069_0019",
        "src": "/img/common/voice/ogg/v_srev0069_0019.7bcc9309527685a14038356e8e7b8488.ogg"
      },
      {
        "name": "",
        "text": "　咥え込めば、喉奥を貫かんばかりに圧迫し、##舌で刺激を与えるだけで、雄々しい脈動が##粘膜を伝って口内に響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先端から溢れる、精液かと思うほど濃厚な##先走りを味わうだけで、跪き開いた脚の奥、##卑猥な割れ目がジュクジュクと疼いていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んぐちゅっ、じゅるぅぅっ……んっふぅ……##ほんろ、おいひぃぃ……あむぅっ♪）",
        "type": "TXT",
        "id": "v_srev0069_0020",
        "src": "/img/common/voice/ogg/v_srev0069_0020.1acd7c042d3876b11269aeb5655b8e19.ogg"
      },
      {
        "name": "",
        "text": "　極上の味わい、感触を堪能しながら、##リリコは激しく頭を揺すって、口内で跳ねる##肉塊を舐めしゃぶり、扱いてゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んひゅぅぅっ！　んちゅぽっ、ちゅぽっ、##くちゅっ、じゅぼじゅぼっ……じゅるんっ、##ぐっちゅぅぅぅ……ぬぽぉっ……」",
        "type": "TXT",
        "id": "v_srev0069_0021",
        "src": "/img/common/voice/ogg/v_srev0069_0021.17e5300450f0eb08125a343f26685182.ogg"
      },
      {
        "name": "",
        "text": "　ぴったりと粘膜を肉棒に這わせていると、##ひと扱きするたびに震える熱い感触がわかり、##その震えが心地よくてたまらなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液を撒き散らして、男の長大なペニスを##貪り、舐め、蕩かし――喉奥で擦りながら、##愛しい相手にするように、しっかり咥える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の目を見ながら反応を窺い、##快感を訴え身動ぎする場所は、##ねっとりと焦らすように責め立てる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それ以外の部分は容赦なく、持ちうる口技を##すべて活用し、根元から先端まで余さず、##リリコの粘膜で絡め取っていった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ふぅっ、おっ、おぉぉっ……さすがにっ、##ぐっ……ふふっ、やるじゃないか……」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっろぉぉ……んふぅっ、こんらのぉ……##とうれぇん……はむっ、んじゅるじゅるっ、##ずちゅぼっ、じゅるんっ……ぷぁっ！」",
        "type": "TXT",
        "id": "v_srev0069_0022",
        "src": "/img/common/voice/ogg/v_srev0069_0022.490c3678986f5e171128789b9fe284e2.ogg"
      },
      {
        "name": "",
        "text": "　引っ張り込んでいたペニスを解放すると、##上を向いて跳ね上がった肉塊から、パァッと##唾液と先走りの飛沫が跳ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリコの口元からあご、喉から首筋へも、##溢れていた唾液が流れ、濡れ光らせていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……はぁぁ……どうした、しまいか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の言葉にクスッと微笑みながら、##リリコは艶めかしく唇を舐め上げ、長い舌を##チロチロと動かし、見せつけてゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「まっさかぁ、そんなはずないでしょぉ……##今度はぁ、これで苛めてあげる……」",
        "type": "TXT",
        "id": "v_srev0069_0023",
        "src": "/img/common/voice/ogg/v_srev0069_0023.ec412c58cd6fd2884f52ea5b2ba259de.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR069c",
        "src": "/img/pc/hello_script/ev/M/SR069c.175851d5eff6807f9813481b49cfd2ef.jpg"
      },
      {
        "name": "",
        "text": "　言いながらリリコは舌を長く伸ばして、##男の肉棒の根元にピッタリ張りつけると、##そこから肉幹を大きく舐め上げ始める。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んふぇぇぇ……えっろぉぉぉぉんっ……##れりゅっ、んべぇぇっ、べろぉぉぉ……」",
        "type": "TXT",
        "id": "v_srev0069_0024",
        "src": "/img/common/voice/ogg/v_srev0069_0024.90b4f73e7c26fb0955ef1d8f52da28d2.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤な舌が伸び、舌腹を大きく広げ、##根元からゆっくりとペニスを這い上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　僅かに膨らんだペニスの裏側を舐め上げ、##先端が裏筋に達するとスクラッチのように、##小刻みにくねらせ、その部分を責め立てた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んちゅっ、じゅるぅぅ……ふぇろぉっ、##んれろっ、れりゅぅぅ……んっ、おいひ……##はぁむっ、んれりゅっ、じゅるぅ……」",
        "type": "TXT",
        "id": "v_srev0069_0025",
        "src": "/img/common/voice/ogg/v_srev0069_0025.db63a60b70ccb6a5455dff05e82f1c67.ogg"
      },
      {
        "name": "",
        "text": "　唾液でテカテカと輝き、黒く焼けた肉塊が##ビクビクッと跳ね躍り、先端からはトロトロと##先走りが流れ落ちる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それらを掬い取り、塗りつけるようにして、##リリコの舌は生きているように蠢いて、##まるでペニスに巻きついているようだった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ほぉあぁぁぁ……こぇは、ろぉかひら……##ふぇぇえぁぁぁぁ……れりゅぅぅん……」",
        "type": "TXT",
        "id": "v_srev0069_0026",
        "src": "/img/common/voice/ogg/v_srev0069_0026.c5a73746935d79bd1b0da39f63e73841.ogg"
      },
      {
        "name": "【俺】",
        "text": "「んぐっっ……はぁっ、くっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　散々に口腔で扱き立てて、牡欲を存分に##刺激しておいたためか、舌の感触を受けて、##男がこらえるような喘ぎをもらす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　裏筋から尿道口へ滑った舌先が、そこを##穿るように責め立て、唇は裏筋に密着して、##チュウチュウと吸い上げていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んっはぁぁぁ……たまんなぁい……）",
        "type": "TXT",
        "id": "v_srev0069_0027",
        "src": "/img/common/voice/ogg/v_srev0069_0027.3e5f0180ad668897ea2753ad05f45083.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR069d",
        "src": "/img/pc/hello_script/ev/M/SR069d.90576681e9b324a7bf2d674fec919198.jpg"
      },
      {
        "name": "",
        "text": "　男の感じる様子、そして肉棒の味に、##興奮を煽られたリリコの顔が蕩けだす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇はさらに大きく下品に開かれて、##ゆっくりと舐めていた舌の動きは激しく、##速さを増して牡肉を舐めしゃぶってゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んじゅるうぅぅっ、じゅるるぅ……##れぇりゅぅぅっっ、じゅれろぉぉ……##んれろっ、れりゅっ、ちゅばぁっ……」",
        "type": "TXT",
        "id": "v_srev0069_0028",
        "src": "/img/common/voice/ogg/v_srev0069_0028.e63374b2184b11236861676b6b1f8f24.ogg"
      },
      {
        "name": "",
        "text": "　開き切った口から滝のように唾液が流れ、##ペニスに咥えつこうとする唇が微笑みを作り、##上目遣いの瞳がうっとりと細められる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　舌先は激しくくねって亀頭を擦り続け、##粘膜塊に磨かれているような感触に、男が##腰を突きだして、リリコの唇を堪能しだす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くぉっっ……うっく、むぅぅっ……##ふ、ふふっ……いいぞ、その調子だ……##そのチンポ好き顔で、しゃぶり尽くせ」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あふぇぇぇ……んっ、あらぁ……まだまだ、##余裕みたいね……それじゃ、もっとしっかり##舐めちゃおっかなぁ……んっふふ……」",
        "type": "TXT",
        "id": "v_srev0069_0029",
        "src": "/img/common/voice/ogg/v_srev0069_0029.c0834ac83e7b3d2708a9fbb9879730ea.ogg"
      },
      {
        "name": "",
        "text": "　ニヤァッと瞳を嗜虐的にツリ上げ、広げた##舌を密着させると、そのまま顔を動かしながら##肉棒全体を這わせ、余さず舐め上げる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「れるぅっ、じゅるるぅぅっっ……ぐちゅっ、##ぬぽっ、んじゅぷっ、じゅぼぉっっ！」",
        "type": "TXT",
        "id": "v_srev0069_0030",
        "src": "/img/common/voice/ogg/v_srev0069_0030.a424b6f460875b33c45727a2e3bb31e0.ogg"
      },
      {
        "name": "",
        "text": "　舌だけでなく唇も、そして歯先まで利用し、##巨大な肉塊に甘い刺激、激しい刺激、##そして痛みを混じらせた快感を注ぎ込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の反応は余さず捉え、上目遣いも絶やさず##視線で誘惑し続けながら、リリコはひたすら、##その牡肉を貪り続けていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぁ、はぁっ……んぷぅぅっ、ぐじゅっ、##じゅるるぉっ、れろぉぉっ、んりゅっ……##ちゅばっ、じゅぽっ、ぐちゅぅぅ……」",
        "type": "TXT",
        "id": "v_srev0069_0031",
        "src": "/img/common/voice/ogg/v_srev0069_0031.4228dd8dc25b0b1b9f9fd91b1450148f.ogg"
      },
      {
        "name": "",
        "text": "　管楽器に吸いつくように唇を這わせ、そこに##舌を覗かせて刺激したかと思えば、亀頭から##大口を開けてペニスを飲み込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次第にその動きは激しく乱れだし、##リリコの表情は下品でいやらしい表情へと##移り変わって、肉棒を食み、扱いていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぼぉおっっ、んぐじゅっっ、じゅるんっ！##ぐぷっっ、くぷくぷっ、ぐぽぉっ……##ぬろぉおっっ、ぐじゅぅぅっ……」",
        "type": "TXT",
        "id": "v_srev0069_0032",
        "src": "/img/common/voice/ogg/v_srev0069_0032.866d76f801cee15e5ac52eed7efebd9e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「っっ……いいぞ、そのまま吸えっ……##喉まで咥え込んで、頬を窄めて扱け！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の感極まった声と命令、それを跪いて##聞くという状況に、心の奥がキュンと疼く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　疼きは下腹部へ、そして股間へと染み込み、##開いた脚の間には染みが大きく広がった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んっはぁぁっ……こんなチンポ、初めて……##舐めてるだけで、おかしくなりそう……）",
        "type": "TXT",
        "id": "v_srev0069_0033",
        "src": "/img/common/voice/ogg/v_srev0069_0033.07de5ae147ab7b0de95bd76b802b7047.ogg"
      },
      {
        "name": "",
        "text": "　うっとりと細めて頭をスライドさせ、##口内で牡肉が跳ねるたびに、リリコの背筋も、##痺れるような快感に跳ね震えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感に後押しされて激しくしゃぶり立て、##窄めた唇は肉幹をストロー代わりにし、##その奥で煮詰まった牡欲を音高く誘う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジュボジュボと卑猥な粘水音を響かせて、##息が詰まるほど深く肉棒を咥え込むと、##喉だけで扱くように小刻みに頭を振る。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぎゅっっ、ふぎゅぅっっ……んじゅっ、##ぐぽぐぽっ、ぬちゅぽぉっっ……」",
        "type": "TXT",
        "id": "v_srev0069_0034",
        "src": "/img/common/voice/ogg/v_srev0069_0034.82ec1c1008ea1d696f9cf751970ee8f2.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おおぉっ……そうだ、そのままっっ……##くぉっ、おおおぉぉっっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が叫ぶと同時、喉を封鎖する肉塊が##大きく爆ぜ、さらに腰まで突きだされ、##熱い牡欲が一気に喉の奥で弾け飛んだ。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んひゅうぅぅぅ――――っっっ！？##おぐううぅぅんっっ、んおおぉぉっっ、##おっほぉぉぉ――っっっ！？」",
        "type": "TXT",
        "id": "v_srev0069_0035",
        "src": "/img/common/voice/ogg/v_srev0069_0035.f1f3daf94311afccc6c31ec5d4690213.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR069e",
        "src": "/img/pc/hello_script/ev/M/SR069e.791962724a2e98e36d8d46e329427bcc.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクビュクビュクゥゥゥゥッッ！##ビクビクンッッ、ドビュュッ、ビュルルルッ！##ドビュルゥゥ～～～ッッ、ビュククッ！",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっぐうぅぅぅっっっ……んぼぉっっ、##おぐっ、おっっ……くっふぉぉぉっ……##おぐぅっ、んぉっ、ほぉぉぉぉ……」",
        "type": "TXT",
        "id": "v_srev0069_0036",
        "src": "/img/common/voice/ogg/v_srev0069_0036.381aebd0bfd58ad4c9ace8425661b10d.ogg"
      },
      {
        "name": "",
        "text": "　喉を抉るように精液が撃ち放たれ、##焼けるような熱さを孕む粘り気が、リリコの##喉粘膜を蕩かし、味と匂いを口内に広げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘り気は喉奥に直接流れて胃を焦がし、##逆流する精液に押し広げられて、ペニスに##咥えついたままの頬が、大きく膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉっふぅぅぅっっっ……ふぉうぅっっ、##おふっ、んぉっ……んむっ、ぐぼぉぉ……」",
        "type": "TXT",
        "id": "v_srev0069_0037",
        "src": "/img/common/voice/ogg/v_srev0069_0037.8f5c9549a5116f57cb632a6d3db9154b.ogg"
      },
      {
        "name": "",
        "text": "　ブビュッッと下品な音を鳴らして、##含みきれないほど大量のザーメンが溢れだし、##口とペニスの隙間から噴きこぼれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉から逆流する精液は口だけでなく、##鼻にまで溢れて、リリコの美しい顔を歪ませ、##みっともなく鼻穴から垂れ落ちていった。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉうっ、ふみゅっっ……んくっ、ごく……##ごくっ、じゅるっ……んっひゅぅ……」",
        "type": "TXT",
        "id": "v_srev0069_0038",
        "src": "/img/common/voice/ogg/v_srev0069_0038.e22a94fac29e14004ac49818104536d1.ogg"
      },
      {
        "name": "",
        "text": "　それでも、噴きだした分まで啜り上げて、##リリコの唇は男の精液を撹拌し、グチュリと##音を立てて押し潰し喉奥へ流し込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んふっ、ふほぉぉぉ……な、なんれ、味……##ひ、ひてるのぉ……濃くって、トロトロ……##食べて、りゅ……みひゃいぃぃ……）",
        "type": "TXT",
        "id": "v_srev0069_0039",
        "src": "/img/common/voice/ogg/v_srev0069_0039.7ff0e7bb3a651914dfe799d2bb5e4a04.ogg"
      },
      {
        "name": "",
        "text": "　喉を鳴らすたびに、ザーメンの濃厚な感触に##やられて、リリコは全身を跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞳はトロンと蕩けて白目を剥いて見開き、##その身の痙攣と相まって、彼女がいままさに、##絶頂を迎えているのだとアピールしていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR069f",
        "src": "/img/pc/hello_script/ev/M/SR069f.b438b1d763bc45c2a26370498a7ed09e.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "「ふぁっ……あっ、えあぁぁぁぁ……はへっ、##んひゅぅぅ……しゅ、ごぉ……ひっ、##こ、ころぉ……ひん、ぽぉぉ……」",
        "type": "TXT",
        "id": "v_srev0069_0040",
        "src": "/img/common/voice/ogg/v_srev0069_0040.830c4b4dae09789a66757d3e43c4a0e1.ogg"
      },
      {
        "name": "",
        "text": "　射精を終えた肉棒が唇から抜かれるも、##萎えない硬さにあごを抉られ、リリコはまたも##絶頂の波を感じ、ゾクゾクッと腰を揺らす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それでも、抜けるまでピッタリと唇は##吸いつかせたまま離さず、牡肉の表面に##こびりついた精垢は余さずこそぎ取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ツゥ……と糸を引いて抜けた肉棒、##それを熱っぽく見つめて舌をくねらせ、##口内の残滓も掠り、リリコは喉を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぐっ、ごきゅっ、じゅるっ……んぷぁっ、##あっへぁぁぁぁ……んふぇぇ、んぇぇ……」",
        "type": "TXT",
        "id": "v_srev0069_0041",
        "src": "/img/common/voice/ogg/v_srev0069_0041.31d0258282109da2a754346961cf574c.ogg"
      },
      {
        "name": "",
        "text": "　大口を開いて舌を突き伸ばすと、真っ赤な##口腔粘膜のあちこちに、白濁の汚れが##こびりついて、卑猥な臭気を放つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　おおよその精液は彼女の胃臓に収まり、##舌や唇に絡みついた残りの分は、ただ彼女を##いやらしい娼婦に見せる化粧となっていた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ひゅ……ひゅごくぅ、濃くて……くっさい、##ドロドロらわぁぁ……わらひ、もぉ……##お腹で、孕んじゃい、そ……っ♪」",
        "type": "TXT",
        "id": "v_srev0069_0042",
        "src": "/img/common/voice/ogg/v_srev0069_0042.f71f7f8bb54f4000eb1af67685857294.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふんっ……どうやら満足できたようだな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男の誇らしげな声に微笑みを返しながら、##リリコはコクリと頷く。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ええ……しばらく、お世話になるわぁ……##それで――」",
        "type": "TXT",
        "id": "v_srev0069_0043",
        "src": "/img/common/voice/ogg/v_srev0069_0043.66842b956cfa925ba93805d7e01b4dea.ogg"
      },
      {
        "name": "",
        "text": "　開いた口腔から舌を踊りくねらせて見せ、##リリコの上目遣いが男の瞳を覗き込む。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あらひゃのぉ……ほんろの、お名前はぁ？」",
        "type": "TXT",
        "id": "v_srev0069_0044",
        "src": "/img/common/voice/ogg/v_srev0069_0044.52a9a0843d1a987ad64baafb3bf02237.ogg"
      },
      {
        "name": "【俺】",
        "text": "「名か……俺の名は、ふうま――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを聞いたリリコは愉快そうに瞳を細め、##名を呼び――よろしくと伝えるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c140",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "SRnc047e",
        "src": "/img/pc/hello_script/bg/M/SRnc047e.523fc69ed6e8fac6f0bd4ec72ce7f4f3.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t002-1",
        "src": "/img/pc/hello_script/ov/M/s_t002-1.c865d3bbbef0daf779076c21ccd8b644.png"
      },
      {
        "name": "【時子】",
        "text": "「………………」",
        "type": "TXT",
        "id": "v_srt070_0000",
        "src": "/img/common/voice/ogg/v_srt070_0000.b8335326bd98137ec76d85ef8028d286.ogg"
      },
      {
        "name": "【時子】",
        "text": "「なぜ、あの女がここにいるのでしょうか」",
        "type": "TXT",
        "id": "v_srt070_0001",
        "src": "/img/common/voice/ogg/v_srt070_0001.fbd821b8c5971281e30b9cef79bb635a.ogg"
      },
      {
        "name": "",
        "text": "　組織の長として目まぐるしい日々を送る、##男と時子の久々の休暇――にも関らず、##時子の表情はまったく晴れやかではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　プライベートでの休暇のはずだったのに、##なぜか“あの女”が――魔族として覚醒した##千賀崎リリコが同行しているからだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　長い捜索の末、ようやく見つけた彼女が##娼婦として商売しているのを知り、##男は籠絡の手段として彼女を買った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その結果が、いまのこれである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男のペニスをいたく気に入ったリリコは、##それ以来、男の専属娼婦となっており、##生活の保障をさせて、常に同行していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、そのことが気に入らないのか、##時子はプライベートにまでついてくる彼女を、##不機嫌な眼差しでジッと睨んでいる。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_iev069a",
        "src": "/img/pc/hello_script/ov/M/SR_iev069a.b0f8f2ad3fbc6e6b49936e0cbfba4208.png"
      },
      {
        "name": "【リリコ】",
        "text": "「……ねぇ、なんなのこの女。さっきから、##腐ったザーメンみたいな顔してんですけど」",
        "type": "TXT",
        "id": "v_srev0070_0000",
        "src": "/img/common/voice/ogg/v_srev0070_0000.31e1d279d51ef0ae099682ac134ee889.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t002-5",
        "src": "/img/pc/hello_script/ov/M/s_t002-5.dd851b5e6a513bf7d68af13d96313e6e.png"
      },
      {
        "name": "【時子】",
        "text": "「なっっ！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srt070_0002",
        "src": "/img/common/voice/ogg/v_srt070_0002.9aecff8bd2f1b90a805c46d46b602361.ogg"
      },
      {
        "name": "",
        "text": "　睨まれっぱなしでは済まさないリリコが、##煽るように口を開けば、時子もすぐさま瞳を##ツリ上げて、さらに鋭く彼女を睨み返した。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "【俺】",
        "text": "（なんだ……よくわからんが、どうも時子は##リリコと折り合いが悪いようだ……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は胸中で呟き、状況を危惧する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまはリリコ籠絡の大事なときだ。ここで##下手な行動に出てリリコが機嫌を損ねれば、##彼女が攻撃的な態度に出るかもしれない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（まずいな、刺激するわけにはいかん……##やむを得んか）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「リリコ、少しここにいてくれ……時子」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t002-1",
        "src": "/img/pc/hello_script/ov/M/s_t002-1.c865d3bbbef0daf779076c21ccd8b644.png"
      },
      {
        "name": "【時子】",
        "text": "「はっ」",
        "type": "TXT",
        "id": "v_srt070_0003",
        "src": "/img/common/voice/ogg/v_srt070_0003.5a3e8bf3cae70578c5d9cf1ecfb0edb6.ogg"
      },
      {
        "name": "",
        "text": "　すぐさま返事をした時子がついてくると、##置き去りにされたリリコが遠くで叫んだ。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えっ……ちょ、ちょっと！##もー、なんなのよっ！　こんなビーチで、##刺激的にやれると思ったのに……」",
        "type": "TXT",
        "id": "v_srev0070_0001",
        "src": "/img/common/voice/ogg/v_srev0070_0001.3a23d4431177ee994276917b527de705.ogg"
      },
      {
        "name": "",
        "text": "　文句をこぼしつつも、どうやらおとなしく##待ってくれているようだ。それを遠くに眺め、##ほくそ笑んだ時子が問いかける。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t002-4",
        "src": "/img/pc/hello_script/ov/M/s_t002-4.c7638ac27b9f1c70e05205bba811342a.png"
      },
      {
        "name": "【時子】",
        "text": "「いかがなさいましたか、お館様」",
        "type": "TXT",
        "id": "v_srt070_0004",
        "src": "/img/common/voice/ogg/v_srt070_0004.a510143113b36ef38ec7effc5f2626c8.ogg"
      },
      {
        "name": "",
        "text": "　先ほどと違い、少し機嫌が直った様子で、##時子の口調は柔らかだった。",
        "type": "TXT"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "【俺】",
        "text": "「……あまりリリコに絡むな、時子」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t002-11",
        "src": "/img/pc/hello_script/ov/M/s_t002-11.e4d3ef761c8e68b844f8f5ae2f7e9368.png"
      },
      {
        "name": "【時子】",
        "text": "「――――っっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srt070_0005",
        "src": "/img/common/voice/ogg/v_srt070_0005.98d471be3815d8b74f5e640c3819744a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いまはリリコを調教している最中だ、##下手に突いて反旗を翻されてもまずい。##完全に堕ちるまで、構わないように――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこまで口にしたところで、##珍しく時子が男を睨みつけ、##棘のある言葉を口にする。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「さぁ、それはどうでしょうね！」",
        "type": "TXT",
        "id": "v_srt070_0006",
        "src": "/img/common/voice/ogg/v_srt070_0006.16a51853a82268bfb50f7162f379cd8d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なっ！？　お、おい、時子……##どうした、なぜ怒っている？##俺が女を調教するのはいつものことだろう？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口調だけでなく、表情まで怒りを露わにし、##顔を真っ赤にして、時子が叫んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t002-4",
        "src": "/img/pc/hello_script/ov/M/s_t002-4.c7638ac27b9f1c70e05205bba811342a.png"
      },
      {
        "name": "【時子】",
        "text": "「普段はそうですっ、仕事ですから！##ですが、いまはプライベート、仕事のことは##忘れればいいじゃないですかっ！」",
        "type": "TXT",
        "id": "v_srt070_0007",
        "src": "/img/common/voice/ogg/v_srt070_0007.730259af94dcbdfd4f3fef922b2e4034.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……無茶を言うな。確かに休暇ではあるが、##あれの籠絡は最重要で――」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なんとか説き伏せようと冷静に告げるが、##なにが気に入らなかったのか、時子はますます##顔を上気させ、プイッと顔を背ける。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t002-11",
        "src": "/img/pc/hello_script/ov/M/s_t002-11.e4d3ef761c8e68b844f8f5ae2f7e9368.png"
      },
      {
        "name": "【時子】",
        "text": "「――そうっ、ならもういいです！##お館様はあの女の調教でもなんでも、##どうぞお好きになさってください！」",
        "type": "TXT",
        "id": "v_srt070_0008",
        "src": "/img/common/voice/ogg/v_srt070_0008.10f24977f2a7dda44382f16cc1bc424a.ogg"
      },
      {
        "name": "【時子】",
        "text": "「私は私で休暇を楽しみますので！##どこかの馬の骨にでもナンパされてきます、##それでは！」",
        "type": "TXT",
        "id": "v_srt070_0009",
        "src": "/img/common/voice/ogg/v_srt070_0009.65990b8a6d8ec8f95fc506d656ff1e46.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": "　吐き捨てるように言って、時子は足早に##その場を去ってしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あまりの剣幕に、男は追うことも忘れ、##その背が小さくなるまで、呆然としていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……時子、急にどうしたんだ……？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普段は冷静で、男に対し従順な時子にしては##あまりに珍しい取り乱しようだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　とはいえ――時子にも、言い分はある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　せっかくの休暇、プライベートな時間。##それをこの思い出のビーチ――幼少期に、##男と訪れたこの場所で過ごすというのに。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女を調教――つまりはセックスする目的で##連れてきたことに、深く立腹していたのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……どうしたものか……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのことに思い至らず考えあぐねていると、##不意に背後から声が聞こえた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_iev069a",
        "src": "/img/pc/hello_script/ov/M/SR_iev069a.b0f8f2ad3fbc6e6b49936e0cbfba4208.png"
      },
      {
        "name": "【リリコ】",
        "text": "「なにぃ、あの女？　要するに、私専用の――##あんたのチンポが欲しいってわけ？」",
        "type": "TXT",
        "id": "v_srev0070_0002",
        "src": "/img/common/voice/ogg/v_srev0070_0002.32808846ad3dd1a900cc88dcc444d40a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「……あっちにいろと言ったろう」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勝手に追ってきたリリコを睨みつけ、##冷たくそう告げる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「別にいいじゃん。っていうかあの女、##私のチンポ狙うとか、身の程知らず――」",
        "type": "TXT",
        "id": "v_srev0070_0003",
        "src": "/img/common/voice/ogg/v_srev0070_0003.7025ab899fcf6d7f5e2866e620fb098a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「黙れクソ女……誰がお前専用チンポだ。##お前のほうが、俺専用のオナホールだと、##理解させてほしいのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　睨みつけ、苛立ち混じりにリリコの腕を##掴むと、意外にも容易くその手を取れた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あんっ、いたぁい……」",
        "type": "TXT",
        "id": "v_srev0070_0004",
        "src": "/img/common/voice/ogg/v_srev0070_0004.a3d35722355eca67bab3311bfc3ce6f1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「身の程を知るのはお前だ。メス豚オナホは、##それらしく俺にマンコを開いていろ」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「えー、ひっどぉい……私にだってねぇ、##プライドってもんがあるんですけどぉ？」",
        "type": "TXT",
        "id": "v_srev0070_0005",
        "src": "/img/common/voice/ogg/v_srev0070_0005.9cd173cf73b2f23b18995388d478021d.ogg"
      },
      {
        "name": "",
        "text": "　その言葉は男を煽っているようだったが、##彼女の瞳は熱っぽく潤み、身体は火照り、##すでに男を求めて発情しているらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「――なにがプライドだ、笑わせるなよ。##ちょうどいい機会だ……尻をだして、##そこのテーブルに上がれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビーチに設置されたテーブルをあごで指し、##男が告げると、リリコはうっとりとした目で、##屹立した男の股間を見つめた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぅ……はぁい、わかりましたぁ……##それがお望みなら、ここで……んっ……##見世物に、なってあげる……ふふっ♪」",
        "type": "TXT",
        "id": "v_srev0070_0006",
        "src": "/img/common/voice/ogg/v_srev0070_0006.c1ff097b747416d62f062a1204e9e17e.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR070a",
        "src": "/img/pc/hello_script/ev/M/SR070a.c7bc08e6656253898ec2e0aa6689e64b.jpg"
      },
      {
        "name": "",
        "text": "　言われるがままテーブルに乗ったリリコは、##魔性化して褐色に染まった肌を見せつけ、##ムッチリと尻房を背後に突きだす。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はぁい……お望み通り、準備できたわよ……##スポンサー様？」",
        "type": "TXT",
        "id": "v_srev0070_0007",
        "src": "/img/common/voice/ogg/v_srev0070_0007.35ea05d57fe1575315c4aa6807a39567.ogg"
      },
      {
        "name": "",
        "text": "　余裕のある口調でそう言うが、リリコの頬は##羞恥で赤く染まり、そのことにすら興奮して、##瞳が熱っぽく潤んでいた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……なんだこれは？　俺が命令しただけで、##もうオマンコがビショビショだぞ……##まったく、とんだ淫乱魔族だな、お前は」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あんっ……そ、そんなことぉ……くふっ、##んっ、ふぁっ……あはぁっ……」",
        "type": "TXT",
        "id": "v_srev0070_0008",
        "src": "/img/common/voice/ogg/v_srev0070_0008.83c8f9797d54527bcf94f01a47e2a4b0.ogg"
      },
      {
        "name": "",
        "text": "　剥きだしの尻肉を撫で回されて、リリコは##すぐさま身悶え腰を振り、牝色香の漂う尻を、##男に見せつけるようにくねらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ビーチテーブルの上で四つん這いになる、##そんな美女の姿に、周囲の海水浴客たちも、##好奇の眼差しを向けていた。",
        "type": "TXT"
      },
      {
        "name": "【客１】",
        "text": "「お、おい、あれ見てみろよっ……」",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「なんだ、ＡＶ撮影かっ？」",
        "type": "TXT"
      },
      {
        "name": "【客３】",
        "text": "「すげぇいい女だな……ちょっと見てこうぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一般の、普段なら歯牙にもかけない相手の##言葉に、自分が見世物にされていることを##実感させられ、リリコは背筋を震わせる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（あふっ……こんな、屈辱的なのぉ……##やっばい、興奮っ……しちゃうわぁ……）",
        "type": "TXT",
        "id": "v_srev0070_0009",
        "src": "/img/common/voice/ogg/v_srev0070_0009.8183f76c5eeca1d6c1243418b2d43d29.ogg"
      },
      {
        "name": "",
        "text": "　専属娼婦となった男に見せるのはいいが、##関係のない相手にまで淫部を曝けだして、##視姦されているかと思うとたまらなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんだ、見られて感じているのか？##どうしようもないチンポ狂いだな、お前は」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んくぅっっ……い、言わないでぇ……んっ、##ひゃぁんっ！　あひっ、ひぃぃんっ……」",
        "type": "TXT",
        "id": "v_srev0070_0010",
        "src": "/img/common/voice/ogg/v_srev0070_0010.0316594fa73cf0e1d6063a70ac8f1084.ogg"
      },
      {
        "name": "",
        "text": "　尻肉を揉みしだきながら、男の指が淫裂を##撫で回し、濡れた感触が粘膜を押し込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　指が小さく動くだけで、グチュグチュと##卑猥な音が響き、熱く潤んだ膣肉の奥から、##絶え間なく蜜滴が流れ落ちてきた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あうぅぅっ……んはぁっ、ねぇぇ……##そ、そろそろぉ……」",
        "type": "TXT",
        "id": "v_srev0070_0011",
        "src": "/img/common/voice/ogg/v_srev0070_0011.296cbbf86b4d0f327b50d712dac38584.ogg"
      },
      {
        "name": "",
        "text": "　焦らすような指遣いに耐え兼ね、リリコは##尻房をさらに淫らに揺すり、男の手の平に##押しつけて、媚を売るように微笑む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんなリリコの態度を、男は鼻で笑い、##取りだした肉棒を膣穴に密着させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――チュブゥゥゥ……ヌチュッ、チュクッ、##グッチョォォォォ……",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「おふうぅぅっっっ！　んぉっ、はぁっ……##あっ、は、はや――んくひぃぃっっ！？」",
        "type": "TXT",
        "id": "v_srev0070_0012",
        "src": "/img/common/voice/ogg/v_srev0070_0012.ac9f23d83cda806c35ba20b47fd67b61.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070b",
        "src": "/img/pc/hello_script/ev/M/SR070b.0501f2ca5eea44a3aaaa708fa6b3cd7e.jpg"
      },
      {
        "name": "",
        "text": "　――グチュブゥッッ、ジュボオォォッ！",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ふっぐぅぅっっ……おおおぉぉぉんっっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_srev0070_0013",
        "src": "/img/common/voice/ogg/v_srev0070_0013.69b8fbad7a816fff433714a99265e9c9.ogg"
      },
      {
        "name": "",
        "text": "　粘膜襞を広げ、極太の肉塊が押し入り、##張りだした亀頭の笠が、ゴリゴリと膣肉を##抉り掻いてゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たちまちビクビクッと背筋を跳ね上げて、##リリコは舌を垂らして表情を蕩けさせ、##甘く下品な声を溢れさせた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「おぁっ、ほっっ……ほおおぉぉっっ……##あぅっ、は……はひって、りゅっ……##あううぅぅっ、んはぁっっ……」",
        "type": "TXT",
        "id": "v_srev0070_0014",
        "src": "/img/common/voice/ogg/v_srev0070_0014.a7036b7f3dbac48066be1f648c6c663f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、どうした……まだ入り口を犯し、##亀頭を突っ込んだだけだぞ？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「そ、そんら、こひょぉ……い、言ってもっ、##んぁぐぅぅっ！？　あひぃぃっ！」",
        "type": "TXT",
        "id": "v_srev0070_0015",
        "src": "/img/common/voice/ogg/v_srev0070_0015.24f86e6db245bc07aca1a0e1c0626fe3.ogg"
      },
      {
        "name": "",
        "text": "　答えている間にも男の腰は進み、##濡れた秘唇をミッチリと満たして圧迫し、##膣内に牡肉の味と感触を満ち溢れさせる。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（ほぁっ……ほ、ほぉあぁぁっっ……んらっ、##らめぇぇ……はふぅぅっっ、んっ……や、##やっぱりぃ……こぇ、しゅごぉ……っ……）",
        "type": "TXT",
        "id": "v_srev0070_0016",
        "src": "/img/common/voice/ogg/v_srev0070_0016.e40dc0e6528d959aa65daf9afd79fa3b.ogg"
      },
      {
        "name": "",
        "text": "　膣内の感触を味わうようにゆっくりと、##潤んだ粘膜を抉って肉棒が食い込み、##リリコは激しく全身を痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉうぐぅっっ！　はぐっ、あっっ……##んっああぁあぁぁっっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0017",
        "src": "/img/common/voice/ogg/v_srev0070_0017.4e3f7ad6ff2ce634d3e01befde223294.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070c",
        "src": "/img/pc/hello_script/ev/M/SR070c.663b28413b224ed85dd4ff2670cd6de2.jpg"
      },
      {
        "name": "",
        "text": "　膣内の半ばほどまで埋まったペニスが、##短いストロークを数度繰り返し、男の牡肉の##熱さと感触を刻みつけた、その直後――。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あぐぅぅ……んぁっ、くっひぃぃぃっ……##そ、そんら、いきなぃぃ……あぐぅっ……」",
        "type": "TXT",
        "id": "v_srev0070_0018",
        "src": "/img/common/voice/ogg/v_srev0070_0018.35eb54a4d4358a5ab56ce6733388a181.ogg"
      },
      {
        "name": "",
        "text": "　叩きつけるように腰をぶつけられ、##潤んだ蜜襞を押し潰すような勢いで、##猛り立った肉棒が膣最奥を貫いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　衝撃に大きく背を反らせ、周囲の客に、##瞳を見開いて鼻を開かせ、だらしなく唇を##緩ませたアヘ顔を見せつけてしまう。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっあぁぁっ……ひゃっ、まっ……まへっ、##ゆっく――ひいいぃぃぃんっっっ！？##んらっ、らめっ、はひゃいぃぃっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0019",
        "src": "/img/common/voice/ogg/v_srev0070_0019.13b798ecf1e309249e51c8750649e0ff.ogg"
      },
      {
        "name": "",
        "text": "　その表情を取り繕う間もなく、男の腰遣いが##激しく尻を打擲して、身体を揺らし、リリコは##豊乳をタプタプ揺らして、男に応える。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「はひっっ、あっ、はぁぁっ……」",
        "type": "TXT",
        "id": "v_srev0070_0020",
        "src": "/img/common/voice/ogg/v_srev0070_0020.2780cb2484a686b9a7e1e2349ac33e9c.ogg"
      },
      {
        "name": "",
        "text": "　四つん這いで身体を突っ張らせると、##腰をくねらせお尻を突きだし、抽挿に合わせて##自らも身体を前後に振り立てて見せる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分よがっているな。そんなにいいのか、##俺のチンポは？　答えろ、リリコ！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぐっっ、くっふぅぅっっ……あいぃっ、##はぁっ、んんぅっ、んんんぅぅっ！##いいぃっ、これいいのぉっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0021",
        "src": "/img/common/voice/ogg/v_srev0070_0021.896db2eb066e0c919d9dbb0a96c6b231.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「か、硬くてっ、すっごいぶっといぃぃっ！##こんなのっ、入って……はいっれ、き……##きひゃったらぁっ、たまんにゃいぃっ！」",
        "type": "TXT",
        "id": "v_srev0070_0022",
        "src": "/img/common/voice/ogg/v_srev0070_0022.818f6d882308575b53668c6154654e28.ogg"
      },
      {
        "name": "",
        "text": "　抽挿のたびに愛液の飛沫が飛び散り、##乱れた牝顔を晒して涎を垂らすリリコ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その姿に周囲の客、男たちがおおいに沸き、##次々にリリコに歓声を投げかける。",
        "type": "TXT"
      },
      {
        "name": "【客１】",
        "text": "「いいぞぉっ、姉ちゃん！」",
        "type": "TXT"
      },
      {
        "name": "【客２】",
        "text": "「お兄さん、もっと激しくしてやんなよ！」",
        "type": "TXT"
      },
      {
        "name": "【客３】",
        "text": "「せっかくだしサービスしてくれよぉ！」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……ふっ、そうだな……おい、リリコ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにかを握るように指を動かし、快感を##こらえながら、蕩けた顔を振り返らせて、##リリコは媚びた笑みで男の言葉を待つ。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「な、なによぉ……んぐっ、おぁぁっっ……」",
        "type": "TXT",
        "id": "v_srev0070_0023",
        "src": "/img/common/voice/ogg/v_srev0070_0023.4f4ab7d81806b31772b519fe4993c9aa.ogg"
      },
      {
        "name": "【俺】",
        "text": "「せっかくだ、ギャラリーの皆さんに##サービスをしてやれ。どうすればいいか、##記憶にあるはずだぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう言われたリリコは、魔性になる前の、##記憶にのみ僅かに残る己の姿を思いだし、##唇を緩めて淫らな笑みを浮かべた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んっ……は、ひっ……こ、こおぉ？」",
        "type": "TXT",
        "id": "v_srev0070_0024",
        "src": "/img/common/voice/ogg/v_srev0070_0024.f1200675a5dd20736818892dc8ef26e7.ogg"
      },
      {
        "name": "",
        "text": "　ＡＶ女優として撮影されていたリリコが、##指示されて見せていたのがこの仕草。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070d",
        "src": "/img/pc/hello_script/ev/M/SR070d.465f5b75ce233995f5116c51e25b6a7c.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "「あふぅっ……んっ、えへぇっ、ぴぃす♪」",
        "type": "TXT",
        "id": "v_srev0070_0025",
        "src": "/img/common/voice/ogg/v_srev0070_0025.e41f7c6a05d14b0a18609749be5bfae6.ogg"
      },
      {
        "name": "",
        "text": "　ピースサインを作って、いかにもビッチな、##セックスを楽しんでいますという表情を見せ、##だらしなく瞳を蕩けさせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ、そのままだぞ……お前たち！##見ているだけというのも退屈だろう、##撮影したければ好きに撮影していいぞ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな男の声に応え、まったく躊躇もなく、##周囲のギャラリーがカメラやスマホを構え、##次々にシャッター音を響かせ始めた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んぁぁぁっっ！　こ、こんなとこぉ……##撮られてる、いっぱいぃいっっっ！）",
        "type": "TXT",
        "id": "v_srev0070_0026",
        "src": "/img/common/voice/ogg/v_srev0070_0026.f282f0a6b792ee642045ab708b168168.ogg"
      },
      {
        "name": "",
        "text": "　恥辱に頬を赤らめ、けれどその羞恥に快感を##煽られながら、ピースと笑顔を維持し続け、##だらしなく舌を垂らして媚びた表情を晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま膣奥を突かれるたびに、リリコの##表情は甘く崩れてアヘ顔を見せつけてしまい、##身体が揺れて、痛いほどに乳房が弾む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　結合部からはボタボタとおもらしのように##愛液が流れ落ちて、テーブルの上には卑猥な##水たまりが、牝臭を漂わせて広がった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くくくっ、撮られた瞬間、また濡らして……##どうしようもない変態だな、お前は！」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あううぅぅぅんっっ！　そっ、そぉっっ……##そうらのぉぉっ！　わらひっ、へ……##変態っ、変態なのぉぉっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0027",
        "src": "/img/common/voice/ogg/v_srev0070_0027.46e621a2f9ad6b800341d452821c2b31.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070e",
        "src": "/img/pc/hello_script/ev/M/SR070e.efeb4512f3d8d9eb01d48a156e1b9e45.jpg"
      },
      {
        "name": "",
        "text": "　バチィィンッと尻房を腰に叩かれ、##身体が跳ね上がり、周囲からはっきりと##見えるよう、ピースと微笑みを晒してゆく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ふぐっっ、くおおぉっっ……おひっ、##いひぃぃぃんっ……ああぁぁっっ！##か、かんり、ひゃうぅぅっ……」",
        "type": "TXT",
        "id": "v_srev0070_0028",
        "src": "/img/common/voice/ogg/v_srev0070_0028.9a2fe57867e21050de37c3babb536b7e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そらっ、もっと笑え！　もっと感じろ！##俺のチンポの味を説明しろっ、どんな風に##感じているか叫べっ、メス豚オナホが！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けきった顔と思考には、そんな男の揶揄や##嘲りも、リリコの官能をくすぐる##スパイスにしか感じられない。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あひぃぃっ……こ、こぇ、かったぁいの……##チンポッ、ゴリゴリってぇっ……私の##オマンコッ！　ジュポジュポ擦るのぉっ！」",
        "type": "TXT",
        "id": "v_srev0070_0029",
        "src": "/img/common/voice/ogg/v_srev0070_0029.52e6c5861a84b60d1ea8a70b986e13d6.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「そ、そぇらけりゃ……ほひいいぃぃっっ！##あぁっ、おぐっ、突かれてりゅぅうっっ！##奥っ、弱いとこズコズコぉぉっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0030",
        "src": "/img/common/voice/ogg/v_srev0070_0030.66aa0a89d552c6f38d5135daf106b273.ogg"
      },
      {
        "name": "【リリコ】",
        "text": "「んああぁぁっ！　チンポッ、しゅきぃっ！##きもひっ、いいのぉっっ、ざいごぉっっ、##おおああぁぁっっっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0031",
        "src": "/img/common/voice/ogg/v_srev0070_0031.d647a88f3afc62cf39ab864c0f96efd9.ogg"
      },
      {
        "name": "",
        "text": "　蕩けた媚肉を掻きださんばかりに、強烈な##抽挿で膣内を抉られ、捏ねられ、その快感を##声高に訴えながら、リリコは痙攣する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頭の奥は痺れ、意識は浮き上がるのに、##身体の感覚はより鋭くなり、四肢がキュッと##縮こまって、目の前のそれに近づく。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「おぁぁっ、あああぁぁぁっっ！　イグッッ、##イキそぉぉっ、イギぞおぉぉぉっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0032",
        "src": "/img/common/voice/ogg/v_srev0070_0032.13def08eaef47c7e04bb50927162ef4e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいぉっ、イケ！　変態メス豚！##アクメ極める瞬間を、こいつらに##撮られてイッてしまえ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腕と腰を掴まれ、角度をつけた男の腰が、##下から子宮を突き上げるように挿入され、##リリコの頭がガクンッと大きく跳ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに全身も仰け反って唇が大きく開き、##背筋を電流が流れるたびに、瞳が裏返って##身体が跳ね反ってしまう。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "（んっっ、らあぁぇっっっ！　こにゃっ……##こん、らぁぁっ……ひゅごいのっ、らへ……##れったい、らめぇぇっ、あおぉおっっ！）",
        "type": "TXT",
        "id": "v_srev0070_0033",
        "src": "/img/common/voice/ogg/v_srev0070_0033.f6cbc9e7598bf433ffa791c9388d5cea.ogg"
      },
      {
        "name": "",
        "text": "　ゾクゾクンッと背筋が震えて、頭の中は##眩い光で明滅してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鋭い快感を受けながら、膣襞を引き締め、##抽挿される牡肉を丁寧に扱き上げた瞬間、##その牡が最奥を貫き、大きく膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070f",
        "src": "/img/pc/hello_script/ev/M/SR070f.261549d9d3e45ff7a4a4fef071107788.jpg"
      },
      {
        "name": "",
        "text": "　――ビュクゥゥゥッッッ！　ビクビクッッ、##ドビュルウゥゥゥゥ～～～～～ッッッ！！",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉっひいぃぃぃぃ――――っっっ！？##ひぎぁぁっ、あぐっっ、おおああぁぁっ！」",
        "type": "TXT",
        "id": "v_srev0070_0034",
        "src": "/img/common/voice/ogg/v_srev0070_0034.1c421eeea8dcd495a85d0f546826fb9e.ogg"
      },
      {
        "name": "",
        "text": "　断末魔のような絶叫の嬌声を迸らせ、##テーブルの上で暴れるように痙攣し、##リリコは絶頂に打ち震える。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「んおほぉぉぉっ……あひっ、ひあぁぁっ……##イッへっ、りゅううぅぅんっっ！##んぁっ、はひぃぃぃっっ！」",
        "type": "TXT",
        "id": "v_srev0070_0035",
        "src": "/img/common/voice/ogg/v_srev0070_0035.fd73d8b8113a2d19e104f2a36dbb96a6.ogg"
      },
      {
        "name": "",
        "text": "　イッている間も絶え間なく精液が注がれ、##濃厚な粘り気ある白濁が、膣肉を爛れさせ、##子宮の奥へビチャビチャと張りついてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　――ビュクビュクッッ……ブシャァァッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブルブルと震える尻肉を高く突き上げると、##そこからヒクつく尿道を膨らませて、##リリコの尿口から激しい飛沫が噴きこぼれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　排泄のような感覚に酔いしれながら、##恥ずかしい牝潮をテーブルにブチ撒けて、##喉奥が見えるほどに大口を開く。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ほぉおっっ、んっほぉおっっ……ひぐっっ、##もっと、イッグッ、イキまくりゅぅっ……」",
        "type": "TXT",
        "id": "v_srev0070_0036",
        "src": "/img/common/voice/ogg/v_srev0070_0036.4555f741381e06a5cfa8b4c60ed686f4.ogg"
      },
      {
        "name": "",
        "text": "　ダラーッと唾液をこぼしてだらしなく笑い、##恍惚に潤んだ瞳が白目を剥き、##それでもリリコの膣肉は蠢動を繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　牡子種を限界まで搾り取らんばかりに##肉壺を引き締めて、リリコはピースで飾った##アクメ顔を、撮影させ続けていた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR070g",
        "src": "/img/pc/hello_script/ev/M/SR070g.841e3ed5c1eae1dc45e65452f9c475d5.jpg"
      },
      {
        "name": "【リリコ】",
        "text": "「んぉっ……はぁっ、あっぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_srev0070_0037",
        "src": "/img/common/voice/ogg/v_srev0070_0037.f380e052416928b5f66a34d06a540318.ogg"
      },
      {
        "name": "",
        "text": "　長い長い絶頂を終えて、痙攣が収まった頃、##男のペニスがようやく抜かれて、リリコは##その刺激にビクビクッと背中を跳ねさせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒を失った膣穴は限界以上にポッカリと##開き、湯気を立ち上らせながら、充血した##桃色の粘膜まで、カメラの前に晒す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その奥から溢れる白濁は、牝潮や涎と##同じくテーブルに垂れ落ちて広がり、##汚れの中に、リリコは顔から崩れ落ちた。",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あぅっ……んっ、ぐぅぅぅ……」",
        "type": "TXT",
        "id": "v_srev0070_0038",
        "src": "/img/common/voice/ogg/v_srev0070_0038.aadf9bbbc53a3a57962b5139fb23d0ea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふぅ……やれやれだ。これで少しは、##自分が牝オナホだと理解したか？」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「ふぁ……ひ……りか、ひ……ひたぁ……」",
        "type": "TXT",
        "id": "v_srev0070_0039",
        "src": "/img/common/voice/ogg/v_srev0070_0039.0786792587099e0c6a766ca8bd96d346.ogg"
      },
      {
        "name": "",
        "text": "　息も絶え絶えになったリリコの尻を掴み、##気付け代わりにと揉みしだいた男は、##リリコに命令を下す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「立場を理解したら、俺が戻るまでに、##そのテーブルを舐めて綺麗にしておけ。##こいつらに撮影されながらな」",
        "type": "TXT"
      },
      {
        "name": "【リリコ】",
        "text": "「あ、ひぃぃ……んぇろぉぉぉ……」",
        "type": "TXT",
        "id": "v_srev0070_0040",
        "src": "/img/common/voice/ogg/v_srev0070_0040.7831b7e095a87a00fac71b9fa97f9170.ogg"
      },
      {
        "name": "",
        "text": "　逆らおうともせず、むしろ被虐の快感を##悦んで受け入れながら、リリコはおとなしく、##汚れに舌を這わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて……時子を探して、休暇のやり直しだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はそう呟き、リリコを残したまま、##時子を探しに歩きだした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c141",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "r_nc063a",
        "src": "/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"
      },
      {
        "name": "",
        "text": "　魔都・東京の闇社会に根をおろすノマド。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言わずと知れたエドウィン・ブラックが##率いる多国籍企業を表向きとした##国際犯罪組織だ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "Srnc065a",
        "src": "/img/pc/hello_script/bg/M/Srnc065a.b60e0cff4ec63e2a7c9497d43f1fbde8.jpg"
      },
      {
        "name": "",
        "text": "　俺はブラックの動向を探り、##その所在を突き止め、あわよくば##暗殺するために、ノマドに潜入していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　多くの犠牲を払ったが、俺はノマドの女幹部##“吸血鬼剣士”バロネス・メイジーの##拷問士という地位を手に入れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それから二ヶ月、未だにブラックに##会うことは叶わないが、女主人メイジーの##残虐な性向には呆れていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　処女のマンコを串刺しに、童貞のチンポを##削ぎ切りにして、その血のシャワーを##浴びるなど日常茶飯事だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あるときは親子や恋人、兄妹など気に入った##男女の一方だけを食屍鬼にして、もう一方を##食い殺させ、その横で普通に食事をする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　またあるときは、捕まえた敵にかりそめの##不死を与え、魔獣に生きながら食われ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　犯され、発狂していく姿を見ながら、##自慰にふける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　中国呪術の蟲毒のように、大勢を同じ部屋に##閉じ込め、最後の一人になるまで腹上死を##繰り返させ、残った一人も結局は玩具にする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　己の意思に反して親兄弟全てを腹上死させた##哀れな娘の下腹を精液で肥えた妖獣が##突き破った光景はさすがに吐き気を催した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吸血鬼以外は虫けらとしか思っていない、##あの女の症例をあげたらきりがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もはや病気の域である。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "Srnc065b",
        "src": "/img/pc/hello_script/bg/M/Srnc065b.64f0147a159c1c76a4b4f8f23f253e39.jpg"
      },
      {
        "name": "",
        "text": "　そんな女だから、当然##あちこちから恨みを買っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今も奴を殺そうとした女を捕らえ、##徹底的な性的拷問を命ぜられて、##実行しているところだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女主人の真の目的は、拷問して##何か情報を得たいといった、##そんな“優しい事”ではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強い信念で女主人の命を狙ってきた害虫を##苛めに苛めぬいて屈服させ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その上で最も苦しむ方法で殺すのが##“趣味”なのだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "Srnc065c",
        "src": "/img/pc/hello_script/bg/M/Srnc065c.3741f495a4270e77dd082c0b5a140ad2.jpg"
      },
      {
        "name": "",
        "text": "　それが女であればまだ幸運である",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　娼婦の才能があれば##殺されずにすむ例もある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最も娼婦に調教される女が##それを幸運と思うかどうかは別であるのだが。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今回の得物はダークエルフ。##名はアルベルタ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調教開始からすでに丸一日が経っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調教部屋にはダークエルフの苦悶の呻きと##嬌声が絶え間なく響いていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR065a",
        "src": "/img/pc/hello_script/ev/M/SR065a.082196a47b1e63c868d774133e75f9a6.jpg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「くうっ……うっ、ふくっ……##ひぁあ……くっ、うう……く……うう……##ふあっ……ウウウッ」",
        "type": "TXT",
        "id": "v_sr0065_0000",
        "src": "/img/common/voice/ogg/v_sr0065_0000.d2a4882897eb87e8e92d135cc9e0a112.ogg"
      },
      {
        "name": "",
        "text": "　はしたない喘ぎとともに端正な顔が##下卑たメスのそれに変わりかけるが、##すぐに強靱な精神力で元に戻る。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ううっ……くぅ……ふっ、ふぅ……##くうっ……うあ……あう……ぅうううっ」",
        "type": "TXT",
        "id": "v_sr0065_0001",
        "src": "/img/common/voice/ogg/v_sr0065_0001.b6fff6e524403707f3430632a1c7d781.ogg"
      },
      {
        "name": "",
        "text": "　ヒクヒクと震え続けるボディは、##大抵が人形のように華奢なエルフとは思えぬ##ほど、胸も尻もムッチリと膨れてメス臭い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにより特徴的なのは、ダークエルフとして##褐色であるはずの肌の色がまるで##死人のように青白いことだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その格好で１日堪え抜くとは##大したものだな、アルベルタ」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「こ、こんなっ……性的拷問などに……##私はっ……っく、屈しませんっ……##う、く、ぅうっっ」",
        "type": "TXT",
        "id": "v_sr0065_0002",
        "src": "/img/common/voice/ogg/v_sr0065_0002.d49e8f7873684f0727c00e9484266458.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは手を頭の後ろに、足をガニ股で##大股開きのメス奴隷ポーズのまま、##エルフらしい細い目で睨み付けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ケツ穴には極太のディルドーが挿入され、##しかも抜けないように##器具でがっちり固定されている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのディルドーはこの２４時間、##アルベルタの腸内でウィンウィンと##休むことなく振動しっぱなしだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今ではその振動音に加えて、肛門の恥肉が##クチャクチャと捏ねくり回される粘着音が##聞こえてくる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「んんっ……ぅ、うう……くっ……##えあう……ぅ……く……ゥウッ……」",
        "type": "TXT",
        "id": "v_sr0065_0003",
        "src": "/img/common/voice/ogg/v_sr0065_0003.41d9db1822e370a0da87ae2f3089ea48.ogg"
      },
      {
        "name": "",
        "text": "　俺は、アルベルタに飲み食いはおろか、##休むことも許さず、##このアナル刺激を受けさせていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息は止めようがないほど荒く、##全身から滝のように発汗して、##脱水症状寸前だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　青白い身体を流れ落ちる汗と、マンコから##漏れ出した愛液が混じり合って、##股下の床に卑猥な水溜まりを作っている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アナルアクメも迎えないとは##たいしたものだ。このディルドーに##もう慣れたのか？　どうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は丸一日入れっぱなしの##アナルディルドーの先を##つま先でコンと蹴った。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひふぁあっ――くっ、ふううっ、##うぐぐぐうぅーーーーーーーっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0004",
        "src": "/img/common/voice/ogg/v_sr0065_0004.1982592ad1ec0e87b4516c5129261808.ogg"
      },
      {
        "name": "",
        "text": "　その僅かな追加刺激で、アルベルタは##両足から崩れ落ちそうになるのを、##歯を食いしばって必死に耐える。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「危なかったな。もうちょっとで針が##突き刺さるところだったぞ。よかったな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「くっ……うううっっ、##あなたという人は……う、うううっ……」",
        "type": "TXT",
        "id": "v_sr0065_0005",
        "src": "/img/common/voice/ogg/v_sr0065_0005.56061d77d8b1424d675fb10da49c9d74.ogg"
      },
      {
        "name": "",
        "text": "　恨めしげに俺を見るアルベルタの下には##５センチほどの注射針を思わせる鋭く細い針が##剣山のように無数に伸びている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少しでも態勢を崩すと身体中に針が##ブスブス突き刺さるという趣向だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、その針には##媚薬をたっぷりと塗ってある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　魔界でしか採れない魔薬草ドレイクを原料と##する媚薬、“娼婦殺し”の異名で知られる##強力なそれを全身で食らうことになる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　良くて廃人、悪くてショック死――##痛みではなく快楽だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「もう十分だろう？　針に貫かれて楽になれ。##運が良ければ廃人にならずアクメジャンキー##程度で生きられるかもしれんぞ？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「だ、誰がそんなアクメジャンキーなどに##なるものですか……う、くううっっ」",
        "type": "TXT",
        "id": "v_sr0065_0006",
        "src": "/img/common/voice/ogg/v_sr0065_0006.0517e3a862a8114196f3cb62c96ad94d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「快楽中毒も悪くないぞ。##ドレイク媚薬欲しさに親でも子でも何でも##売る最低女にはなるがな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あ、あなたには………はあはあ、んくっ……##し、信念というものがないのですか……！？」",
        "type": "TXT",
        "id": "v_sr0065_0007",
        "src": "/img/common/voice/ogg/v_sr0065_0007.e046b0f42255e3ab65b9415465453af0.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは大股開きの両足を##ブルブルと震わせながら言った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　２４時間で発情しきった身体、ともすれば##アナル刺激に負けそうになるその身体を、##俺に言い返すことで必死に保っているようだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「信念か。その偉い信念の人のアナルも##すっかり拡張されているようだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は顔を下げて、この２４時間で菊皺が##パンパンに拡がり、ディルドーがぴったりに##なった肛門を覗き込んだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あう……く……ぅ……うう……」",
        "type": "TXT",
        "id": "v_sr0065_0008",
        "src": "/img/common/voice/ogg/v_sr0065_0008.4f9fec22cf5cdee0f97a93e2caad1db0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そいつはケツ穴の中から子宮を殴打する##仕組みになっている。最高だろう？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「そ……そんなわけ……##くうっ……ありませんっ……」",
        "type": "TXT",
        "id": "v_sr0065_0009",
        "src": "/img/common/voice/ogg/v_sr0065_0009.a5cdd963113913f4ce02f93e5288dc00.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おかしいな。よくほぐれたケツ穴がニチュ##ニチュ鳴っているぞ。信念の恥ずかしい##水溜まりも床にべっとりと広がっているがね」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「だ、黙りなさい……！##わ、私は諦めません……んん……ッ！？##あぅ……ッ……くううっ！」",
        "type": "TXT",
        "id": "v_sr0065_0010",
        "src": "/img/common/voice/ogg/v_sr0065_0010.9542ff21ad1ce0cf44ce1f7a9887e123.ogg"
      },
      {
        "name": "",
        "text": "　ディルドーが直腸のいいところを##抉ったのだろう、アルベルタはまた##崩れそうになるのを持ち直した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その代わりに、みっちりと嵌まった##アナル栓の隙間から腸汁がブヂュッと##飛び出して床の上の恥汁に混ざる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「諦めなければ米連の連中が##助けに来ると？　ノマドの幹部連中が##うようよいる魔族の巣窟に？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「うう……く……き、来ますっ……##かならず来ますっ……私の仲間がっ……」",
        "type": "TXT",
        "id": "v_sr0065_0011",
        "src": "/img/common/voice/ogg/v_sr0065_0011.38f8b9ccd12068507020cdc4d47fae23.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは自分自身##それを必死に信じようとするかのように##繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仲間か。ダークエルフがなぜ米連にいる？##メイジーさまの命を狙ったのは米連の意思か？##俺にだけ教えてくれないか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はダークエルフ特有の長い耳を##ぺろりと舐めながら囁くように言った。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「メイジーの犬め！！　ぺっっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0012",
        "src": "/img/common/voice/ogg/v_sr0065_0012.9db46009d09cc5452afcfcb6782ecc6d.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは嫌悪に身震いして、##俺に唾を吐きかけた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やれやれだ。これでも手加減して##ディルドーの出力を##『弱』にしてやったのだがな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「え？　今なんて？　じゃ、弱って？」",
        "type": "TXT",
        "id": "v_sr0065_0013",
        "src": "/img/common/voice/ogg/v_sr0065_0013.d56dc8158f31075b6d0e8a8b4ddcc75d.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタの顔が恐怖に強ばる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ディルドーの出力だ。今までは『弱』だ。##これから『強』にしてやる。せいぜい頑張れ」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひっ、やめてっ、待って！！！」",
        "type": "TXT",
        "id": "v_sr0065_0014",
        "src": "/img/common/voice/ogg/v_sr0065_0014.6e2b118f94a50554639552d7d72ccc53.ogg"
      },
      {
        "name": "【俺】",
        "text": "「駄目だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は懐からアナルディルドーのリモコンを##取り出しながら考えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これで廃人にならないようなら、##それほど強靱な意志の女、##俺の手駒にしない手はない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――スイッチ『強』",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065b",
        "src": "/img/pc/hello_script/ev/M/SR065b.d81283f82fa13d4b5115ad28c6b2e688.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065c",
        "src": "/img/pc/hello_script/ev/M/SR065c.62123192c81e5a79c2f7f56fde17ffc6.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065b",
        "src": "/img/pc/hello_script/ev/M/SR065b.d81283f82fa13d4b5115ad28c6b2e688.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065c",
        "src": "/img/pc/hello_script/ev/M/SR065c.62123192c81e5a79c2f7f56fde17ffc6.jpg"
      },
      {
        "name": "",
        "text": "　ウィウィンブィンウィンブインッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻穴からうねるような##強烈な振動音がなり始めた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あッッひぃいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0015",
        "src": "/img/common/voice/ogg/v_sr0065_0015.b25d6998546d7b00132afbf67c157e9c.ogg"
      },
      {
        "name": "",
        "text": "　それを打ち消すように、アルベルタの嬌声も##また一気に跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ああああああっっ、な、なかでっ、##お尻の中でっっ、ディルドーが##暴れてるううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0016",
        "src": "/img/common/voice/ogg/v_sr0065_0016.9fb25e3aa5a0f34af2315f15cf1c5c5e.ogg"
      },
      {
        "name": "",
        "text": "　スイッチ『強』はその振動の強さも##さることながら、ディルドーが直腸内で##蛇のようにうねって腸壁越しに子宮を叩く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣壁よりも遙かに繊細で敏感な直腸側から、##女の最大の急所を徹底的に抉り攻めるのだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「止めてくださいいいっっ！！##あひいいいいいいっっ、お尻のこれ、##ああっ止めてくださいいっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0017",
        "src": "/img/common/voice/ogg/v_sr0065_0017.bc956ef045c0aaae060de078fccba42c.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「こ、こ、壊れるぅうううっっ、##お尻がっ、あっ、あああっ、##壊れるぅううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0018",
        "src": "/img/common/voice/ogg/v_sr0065_0018.da67f60a7cf678064771fdd001f6bdec.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう泣き言か？　丸一日耐え続けたのだ。##この刺激にも慣れてみせろ」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「そっ、そんなああっ、あっあっ、##ああああっ、だめだめ##だめえぇええええええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0019",
        "src": "/img/common/voice/ogg/v_sr0065_0019.49712452d3ab4ebdd6cd310cc5f51a25.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは半狂乱になって##喚き散らし、浮き上がらせた腰を##ビクンビクンと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大股開きの股間からは壊れた蛇口のように##愛液が吹き出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直腸内で右に左にうねるディルドーを##締め付ける菊門の隙間からも酸っぱい匂いの##腸汁がブビュブビュと溢れ出た。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あっあっあ……あひぃいいっ！！！##ひあ……ああっ……くひいいいいんっ！！##あぁぁあ……やあああんっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0020",
        "src": "/img/common/voice/ogg/v_sr0065_0020.667df75c9ec13bca1af457398a5f80a2.ogg"
      },
      {
        "name": "",
        "text": "　直腸内でうねるディルドーの動きに##驚くだけだったアルベルタは、##すぐにその喘ぎの質が変化した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　高まった喘ぎはそのままに、##ビクンッ、ビクンッ、ビクンッと規則的な##ヨガリを繰り返すようになる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「だ、駄目っ……これっ……##ひあああっ……ああっ……ダメですっっ……##こ、こ……これえええっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0021",
        "src": "/img/common/voice/ogg/v_sr0065_0021.1ad1ffdf444c8f73bf0a07feece4bdee.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ん？　どうした？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直腸内で何が起こっているか##百も承知で俺は聞いてやる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「な、なかでっ……ひあっ、ああっ、##中で当たってるんですっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0022",
        "src": "/img/common/voice/ogg/v_sr0065_0022.02023ee6fd42b0be5ea24a98f663b1c6.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ズンズンッ……ずんずんっ……##あああんっ……お尻の方から##当たるんですぅううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0023",
        "src": "/img/common/voice/ogg/v_sr0065_0023.17b2f56d7f6ff9ce365dd69511349f9f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「何が何に当たるんだ？##言ってくれないと止めようがないぞ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアルベルタの目の前で##リモコンをちらつかせた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ううっ……くっ、ううっ……」",
        "type": "TXT",
        "id": "v_sr0065_0024",
        "src": "/img/common/voice/ogg/v_sr0065_0024.fe243f5cfcbcd3aa2248951f9cd0d0a7.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは恨めしそうに俺を睨み付け、##口をギュッと閉じた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おや、返事がないな」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065b",
        "src": "/img/pc/hello_script/ev/M/SR065b.d81283f82fa13d4b5115ad28c6b2e688.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065c",
        "src": "/img/pc/hello_script/ev/M/SR065c.62123192c81e5a79c2f7f56fde17ffc6.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065b",
        "src": "/img/pc/hello_script/ev/M/SR065b.d81283f82fa13d4b5115ad28c6b2e688.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065c",
        "src": "/img/pc/hello_script/ev/M/SR065c.62123192c81e5a79c2f7f56fde17ffc6.jpg"
      },
      {
        "name": "",
        "text": "　ブィンブィンブィンブィン！！",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「くううっ、うっ、くう……あぅ……##くふぅ……うう……かはぁ……##あ、あ……あぅうっ……」",
        "type": "TXT",
        "id": "v_sr0065_0025",
        "src": "/img/common/voice/ogg/v_sr0065_0025.5c0af48d08ff3718d2c910ed7e20ee34.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？　止めて欲しいのだろう？##何が何に当たっているのだ？##その口でちゃんと答えてみろ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だんまりのアルベルタのために、直腸内で##うねるディルドーのリズムを速くしてやると、##あっさりと音を上げた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「し、子宮ですっっっ！！　お尻からっ！！##おお、お尻の中からっ、ディルドーが、##しし、子宮に当たるんですぅっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0026",
        "src": "/img/common/voice/ogg/v_sr0065_0026.04ca6b2e1fefae5be5289d5014a7ecc8.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「止めてくださいっっ……お願いこれっっ……##あっ、あああっ……子宮を叩くのっ、ああっ、##止めてくださいいいっっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0027",
        "src": "/img/common/voice/ogg/v_sr0065_0027.423dd4e114cbadc9bb318fa22a1af079.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「お尻が壊れますっっ、子宮がおかしく##なりますっっ、お願いですっ、少しでいいから##これ止めてくださいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0028",
        "src": "/img/common/voice/ogg/v_sr0065_0028.7c8f366c9dbb812077965692ee2d2e20.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは今にも泣きそうな顔になって##俺に懇願した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　両足はブルブルと震え、愛液と腸汁を垂れ##流す股間が今にも針に突き刺さりそうだが、##ギリギリの所で持ちこたえている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そんなに辛いか。可哀想にな。では、##ディルドーの出力を『最大』にしてやろう」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひっっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0029",
        "src": "/img/common/voice/ogg/v_sr0065_0029.ceecbe8865b0e5b2fc5e3e45e4b1a599.ogg"
      },
      {
        "name": "",
        "text": "　ダークエルフの細い目が##恐怖と憎悪で大きく広がった。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あなたという人はどこまでっっっ！！！##この獣ぉおおおおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0030",
        "src": "/img/common/voice/ogg/v_sr0065_0030.289eb6492536405a769fc5db81a48e46.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいや、人間だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアルベルタの目の前に##リモコンを持ってきて、##出力を『最大』に切り替えてやった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR065d",
        "src": "/img/pc/hello_script/ev/M/SR065d.67b2c45e7a4f8ff2590a857883e6c838.jpg"
      },
      {
        "name": "",
        "text": "　ブィイイイインンンンンンンンンンッ！！！",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「おっっ##ほぉおおおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0031",
        "src": "/img/common/voice/ogg/v_sr0065_0031.6af0558a1ef4420b11e0edfa360c0267.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタの頭がガクンと仰け反った。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「おお゛おおおんっ、んふぉおおっ、##おほぉおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0032",
        "src": "/img/common/voice/ogg/v_sr0065_0032.3120baa7d3d8025235ae2b46136b23c3.ogg"
      },
      {
        "name": "",
        "text": "　人を獣呼ばわりした口で、自分の方が##野獣のような快感の雄叫びをあげる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ももをパンパンに突っ張らせ、ケツ穴が##前から見えるほど不自然に腰を突きだし、##ガクンガクンと身体を揺さぶる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ふぎいいっ、うぎいいっ、##ふんぎぃいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0033",
        "src": "/img/common/voice/ogg/v_sr0065_0033.f6857cf78b721b8825a31d1f21ed1a83.ogg"
      },
      {
        "name": "",
        "text": "　歯を食いしばり、媚薬針だけは食らうまいと##必死に耐えようとするが、そんな不自然な##ポーズでは刺激を強めるだけだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだそうだ。頑張らないと廃人になって##しまうぞ。ハハハハハハハ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブィンブィンブィンブィン##ブィイイインンンンッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なにより、直腸内で暴れうねるディルドーは##狙い澄ましたかのように、子宮への薄い腸壁を##ズクンッ、ズクンと叩き続けているのだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あ゛っっ、あ゛っ、あ゛ああああっっ、##あたっ、当たるっっ、子宮にいっ、##あ゛ああっ、ズンズン当たるぅうううっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0034",
        "src": "/img/common/voice/ogg/v_sr0065_0034.62ce2f436ef7de1507368bbc523640df.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「も゛っ！！　もう゛だめですっっ！！##お尻の中からっ、子宮にゴツゴツ当たってっ##もう我慢できませんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0035",
        "src": "/img/common/voice/ogg/v_sr0065_0035.765ca5feabd4b340dcbf60703eda3f72.ogg"
      },
      {
        "name": "",
        "text": "　１０秒も経たないうちに、##アルベルタの忍耐は##あっさりと限界を迎えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目を剥き、舌を突きだして、##自らの敗北を悟ったかのように喚き散らす。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あ゛ああああああっっ！！　もう駄目##もう駄目もう駄目ぇえええええっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0036",
        "src": "/img/common/voice/ogg/v_sr0065_0036.aadb50e7a46f2338284c2b8021443d9c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ハハハハハ！！　そんなに駄目なら##アクメしろ！！　この俺の前で無様にアクメ##するがいい！！　このダークエルフが！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「いい゛ぃいーーーーーっ、イグっっ、##イグっっっ、イキたくないのにっっ、お尻と##子宮でっ、イグイグいいぐっっっ――」",
        "type": "TXT",
        "id": "v_sr0065_0037",
        "src": "/img/common/voice/ogg/v_sr0065_0037.48cb78d5c2d902fcf06ab07b98d5f873.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「イグゥウウウウウウウウウウウ！！」",
        "type": "TXT",
        "id": "v_sr0065_0038",
        "src": "/img/common/voice/ogg/v_sr0065_0038.aec5dac4c1c815c22df2ed5d4306d78d.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは股が裂けるくらい足を広げ、##ケツマンコをさらに思い切り突きだし、##顔が見えなくなるほど頭を仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで耐えていた分のアクメ潮が盛大に##吹き出し、ディルドーの隙間から##ジョボジョボと溢れ出る腸汁がそれに加わる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これ以上ないほど無様な絶頂だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ハハハハ！！　ついに##アナルアクメしたか！！　だがこれまで##よく耐えたと褒めてやろう！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あ゛っ、あ゛っ、あああああ！！　アナル##アクメ止まりませんっ、止まりませんっ、##止まりませんぅううううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0039",
        "src": "/img/common/voice/ogg/v_sr0065_0039.00a1b809152f8f23c600adc37707c922.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひぃいいいいーーーーーっイグイグイグイグ##ひぐぅうううううううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0040",
        "src": "/img/common/voice/ogg/v_sr0065_0040.81de3dc74886e5fa5d4e7b87e8c859e3.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは俺の嘲笑など全く聞こえて##いない様子で、調教を始めてから最初の、##かつ連続するアクメにヨガリ狂うのだった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　連続絶頂は３０分近くも続いたが、それまで##耐えてきた時間に比べれば短いものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　飽きてきた俺がディルドーのスイッチを##切ってやると、アルベルタもようやく##解放された。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR065e",
        "src": "/img/pc/hello_script/ev/M/SR065e.2c8cbec1b3d7ac8558f6c45adbf73ffb.jpg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はひっ……ひ……くひ……ひ……ふ……##ひゃひぃ……ひぃ……あひぃ……」",
        "type": "TXT",
        "id": "v_sr0065_0041",
        "src": "/img/common/voice/ogg/v_sr0065_0041.ad943950c9aae54c89ffece3ddddc0fa.ogg"
      },
      {
        "name": "",
        "text": "　あれほど美しかった顔は、涙と鼻汁と涎で##グズグズに崩れ、見る影もない。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「へひゃぁ……ひあ……はひ……ひ……##くひぃ……へあ……あ……ひゃぁ……」",
        "type": "TXT",
        "id": "v_sr0065_0042",
        "src": "/img/common/voice/ogg/v_sr0065_0042.bc54e34b9583e82813157cd4ddbe8bc7.ogg"
      },
      {
        "name": "",
        "text": "　瞳の焦点も全く合っておらず、##緩みきった口を開けっ放しにして、##ただ荒い呼吸を繰り返している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間もすっかり緩んで、真っ黄色な小便が##垂れ流しになっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのダークエルフらしからぬ臭い匂いで、##こいつの出自を思い出した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「臭いな。やはり下等な生まれは##隠せないと見える」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ふぁ？　な……なんろ……ころ##……れふか？」",
        "type": "TXT",
        "id": "v_sr0065_0043",
        "src": "/img/common/voice/ogg/v_sr0065_0043.85bf7a0eb6dd9f99c507141319e768cb.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタはよろよろと俺を見上げ、##全く呂律の回っていない声で聞き返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「その青い肌。珍しいから調べさせたぞ」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ダークエルフの間では劣等種族として##蔑まれる色らしいな。確かに醜い。##まるで水死体だな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひょ……ひょれが……##なんらろいうのれふ……に、人間ろ……##あならには……関係あり……まひぇん」",
        "type": "TXT",
        "id": "v_sr0065_0044",
        "src": "/img/common/voice/ogg/v_sr0065_0044.f07dc93f4939ed89c85ba30fbbbd63eb.ogg"
      },
      {
        "name": "",
        "text": "　人間の俺には気づかれないと##思ったのだろう、アルベルタは連続絶頂で##緩みきった顔を屈辱に歪めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ダークエルフ同士、お前たち劣等種族に##対しては性的拷問がよく行われているのか？##丸一日もアクメに耐えたのはそのためか？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「お、おだまりなひゃいいっ！」",
        "type": "TXT",
        "id": "v_sr0065_0045",
        "src": "/img/common/voice/ogg/v_sr0065_0045.59d132680685fb1cca50aea4c903362a.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタはみっともない声で言い返した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　緩んだ股間に少し力がこもったらしく、##小便がビュッと強く噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「わらひぃが……耐えらのはぁ……##あ、兄のぉ……からき……のらめれふぅ」",
        "type": "TXT",
        "id": "v_sr0065_0046",
        "src": "/img/common/voice/ogg/v_sr0065_0046.dd515de26e949461dc453fc01f030fe8.ogg"
      },
      {
        "name": "【俺】",
        "text": "「からき？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「仇れふっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0047",
        "src": "/img/common/voice/ogg/v_sr0065_0047.09db1711fad6fa0a3dee1bf2f01a5b20.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、仇か。##なるほど、メイジーに兄を殺されたか？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ころひたのは……##わ、わたひ……れふぅ……」",
        "type": "TXT",
        "id": "v_sr0065_0048",
        "src": "/img/common/voice/ogg/v_sr0065_0048.0e6a295a4bbe586cbcca7eafd503b6ef.ogg"
      },
      {
        "name": "",
        "text": "　もはや隠す余裕もないのか、##アルベルタはふるふると首を振った。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ほう？　どういうことだ？」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「メイジーらぁ……あ、兄を##食屍鬼＜グール＞にひてぇ……ひょの兄ぉ……##わ、わらひぃが殺したんれふううっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0049",
        "src": "/img/common/voice/ogg/v_sr0065_0049.f7839f3582b5c01c86c947df0a7fff42.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「らから、わたひはっ、メイジーを##殺さにゃか、ならないんれふぅううっっ！！##わかりまひたぁあっっ！！」",
        "type": "TXT",
        "id": "v_sr0065_0050",
        "src": "/img/common/voice/ogg/v_sr0065_0050.58dbea61e3d4be110e52c7e09055ffc4.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは目に涙を浮かべて、必死に俺に##訴えかける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうかそうか。そういう事情なら##快楽に屈服するわけにはいかないな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひょうれふぅ……わらひぃはぁ……決して##墜ちまひぇん……兄の仇を……うちゅまれぇ##……墜ちまひぇんぅぅ……からぁ……」",
        "type": "TXT",
        "id": "v_sr0065_0051",
        "src": "/img/common/voice/ogg/v_sr0065_0051.1880b21f4a0affe9b6e22afe1965fd80.ogg"
      },
      {
        "name": "",
        "text": "　ようやくこのダークエルフの##強靱な精神力の源が分かった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「良い子だ。負けるんじゃないぞ、##アルベルタ」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はい……あにうえぇ……アルベルタはぁ……##負けまへん……れったいに……##負け……まひぇん……あにうへぇ……」",
        "type": "TXT",
        "id": "v_sr0065_0052",
        "src": "/img/common/voice/ogg/v_sr0065_0052.b6e968a602f9e57bdc12e6b224580d1f.ogg"
      },
      {
        "name": "",
        "text": "　俺が兄のふりをして頭を撫でてやると、##間抜けなダークエルフは##絶頂後の顔をさらに緩ませるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c142",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "r_nc063a",
        "src": "/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"
      },
      {
        "name": "",
        "text": "　アルベルタは強靱な精神力と体力、##なによりメイジーへの復讐心で##廃人にならずに耐え抜いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当然、それは俺の狙い通りだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　復讐を遂げるため、陵辱に堪えて##生き延びようとすればするだけ、##俺のアナル調教が捗る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、アルベルタに自覚のないまま##１カ月が過ぎた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今や誇り高きアナルジャンキーだ。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "Srnc065a",
        "src": "/img/pc/hello_script/bg/M/Srnc065a.b60e0cff4ec63e2a7c9497d43f1fbde8.jpg"
      },
      {
        "name": "",
        "text": "　ノマド傘下の娼窟の一角。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこが今のアルベルタの仕事場である。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR066a",
        "src": "/img/pc/hello_script/ev/M/SR066a.4ad610d5cea799c8f7b8d835acadce07.jpg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あひっ、ひっ、はひいっ、##うひぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0000",
        "src": "/img/common/voice/ogg/v_sr066_0000.67cd90c2b84bdfd07932aab32a42ec8c.ogg"
      },
      {
        "name": "",
        "text": "　浅ましいメス豚の嬌声が響きわたる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ここは地下都市ヨミハラの繁華街、##いくつもの娼館が建ち並ぶエリア。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルベルタはその通りにある##“懲罰用の壁”に“設置”されていた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「んぁあっ、おひっ、いいっ、ケツマンコぉ、##キモヂぃいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0001",
        "src": "/img/common/voice/ogg/v_sr066_0001.ab23573fecd44519f7bae777d6a8508e.ogg"
      },
      {
        "name": "",
        "text": "　店の壁に腰から上を埋め込まれ、##通りに向けて尻だけを露出した状態で、##尻穴売春をしているのである。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あへえっぇ……あひっ、ひいいっ……##うひひっ……こ、このチンポもっ……##ひいいっ、すごいですううっ！！」",
        "type": "TXT",
        "id": "v_sr066_0002",
        "src": "/img/common/voice/ogg/v_sr066_0002.5bb555994e6b3fe17493879a854b5932.ogg"
      },
      {
        "name": "",
        "text": "　何百何千の男たちに昼も夜も犯され、##ブニュブニュに緩みきったケツの上には##モニターが置かれている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壁の向こう側にいる男に、犯している##メス豚の表情が見えるようにしているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただし、今日のアルベルタには##目隠しをさせていて、分かるのは口元だけだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あひいっ、うひいっ、犯してください、##メス豚娼婦の豚ケツマンコっっっ、##もっと虐めてくださいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0003",
        "src": "/img/common/voice/ogg/v_sr066_0003.99d6eb2b281c69a1fbfec14e3f0ca136.ogg"
      },
      {
        "name": "",
        "text": "　目を見てもらえない分、唇と舌だけで##己の豚っぷりをアピールしようとするかの##ように、アルベルタは激しくよがり喘いだ。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「そんなにケツ穴が気持ちいいのか、##豚女っ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今、アルベルタを犯しているのは、##ヨミハラのどこにでもいる、##いかにもといった人間のチンピラだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　こんな豚穴を買うのだから##碌な暮らしをしていないのだろう、##薄汚いチンポでその欲望を叩きつけていた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「気持ちいいですうっ、豚ケツマンコっ、##気持ちいいっっ、ああんっ！！　ケツ穴が##ぶにゅぶにゅ捲れちゃいますうっ！！」",
        "type": "TXT",
        "id": "v_sr066_0004",
        "src": "/img/common/voice/ogg/v_sr066_0004.08dd18809ba574fbd15a375cdb60f06a.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは壁に埋め込まれた尻を##精一杯にひくつかせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間にしては大きい肉棒を咥え込んだ肛門が##べろん、べろんっと捲れ、##酸っぱい匂いの腸汁が通りに噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひああっ、ああっ、豚ケツマンコ拡がるぅう##今日もぉっ、私の豚ケツマンコ、##また拡がっちゃいそうですぅううっ！！」",
        "type": "TXT",
        "id": "v_sr066_0005",
        "src": "/img/common/voice/ogg/v_sr066_0005.ceca7071937b9b53d49b66cf212bf9a6.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタが嬉しそうに言う通り、##肛門括約筋はとうに緩みきり、##菊門の皺もなくなっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　度重なるチンポの抜き差しで、##真っ赤な直腸がズルリと外に飛び出し、##その恥肉がブニュブニュと収縮している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一ヶ月のアナル調教によって生み出された##豚アナルだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それがどんなチンポにも絶妙に絡みつき、##マンコとも、ただのアナルとも違う、##尻豚ならではの感触を生み出す。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はあんっ、もっとジュボジュボして##くださいっ！　メス豚奴隷のケツ穴あなた様の##チンポで成長させてくだひゃいっ！」",
        "type": "TXT",
        "id": "v_sr066_0006",
        "src": "/img/common/voice/ogg/v_sr066_0006.bbce48633b0444fcd10db80296bc8ea6.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「成長だあ？　どんだけチンポ咥えたら##こんなになるんだよ！！##ええ、何人の男に尻を使わせた！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルベルタの尻穴からチンポごと##吸い込まれるような刺激を覚えているのだろう##チンピラが怒鳴った。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「わ、わかりませんっっ！！　千人までは##数えてましたっ……あ、後はもう全然わかり##ませんっっっ！！　ああああああっ！！」",
        "type": "TXT",
        "id": "v_sr066_0007",
        "src": "/img/common/voice/ogg/v_sr066_0007.3e536006872bd90b321866b70c2eecd6.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「クソするだけのケツマンコをこんなにして##もらったくせに数も数えてないのか、##この恩知らずの豚娼婦が！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「も、申し訳ありませんっっ！！　わたしは##この豚ケツマンコの恩人様の数も覚えて##いない、最低の尻軽メス豚ですうううっ！！」",
        "type": "TXT",
        "id": "v_sr066_0008",
        "src": "/img/common/voice/ogg/v_sr066_0008.05cbcae24f44c03d5d266b772ac271b2.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「謝るフリして##それをネタによがってるんじゃねえ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンピラは肉棒を思い切り引っ張り、",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あっ、へあ、ああっ、ケツあなっ、##ああ、そ、外に、捲れて……##あ、あ、アアアッ――」",
        "type": "TXT",
        "id": "v_sr066_0009",
        "src": "/img/common/voice/ogg/v_sr066_0009.a3a0741724455737604657cfc1d8974b.ogg"
      },
      {
        "name": "",
        "text": "　豚アナルをズルリと外に##引きずりだしてから、勢いを付けて##直腸に叩き込んだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「おっひぃいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0010",
        "src": "/img/common/voice/ogg/v_sr066_0010.5040001141104c6e237ff153c44d72a1.ogg"
      },
      {
        "name": "",
        "text": "　緩みきったアルベルタの尻穴が##ギュッと窄まり、チンピラのチンポを##締め上げる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「す、すごいの来ましたぁぁあ！！##いいーーーー、気持ちぃいいいいっっ、##豚ケツマンコ、イキまひたぁあっ！」",
        "type": "TXT",
        "id": "v_sr066_0011",
        "src": "/img/common/voice/ogg/v_sr066_0011.0e2742e27bf802c3084dc81bb6937131.ogg"
      },
      {
        "name": "",
        "text": "　軽い絶頂にアルベルタの口元が##ヒクヒクと震えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　尻の上のモニターでそれを見ていた##チンピラは苛立たしげに##腰の動きを加速させていく。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「くっ！　ケツマンコで孕ませてやるよ！##メス豚がっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを壁越しに聞いたアルベルタの顔が##歓喜に緩む。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はっ、はいっっ！！##ケツマンコ孕ませてくださいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0012",
        "src": "/img/common/voice/ogg/v_sr066_0012.ac95cc5935d8a34627c7e75ad86f1bc1.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あなた様のどろっどろの##チンポ汁でっ、豚ケツに##種付けしてくださひいいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0013",
        "src": "/img/common/voice/ogg/v_sr066_0013.dc4f3ed4695aa2b82eab828dc5c831d4.ogg"
      },
      {
        "name": "",
        "text": "　誰が聞いても本気の声だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このメス豚はケツマンコで孕むことを##心の底から望んでいる。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「孕めっっ！！　孕みやがれっっ！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「きてきてきてえええっっ、もっと奥までっ、##豚ケツマンコの一番奥までっ、入れてくだ##さいっ、ああんチンポチンポぉおおっ！！」",
        "type": "TXT",
        "id": "v_sr066_0014",
        "src": "/img/common/voice/ogg/v_sr066_0014.775d63cecdedacb1242a99f47fa3f5bc.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「おおおおおおおおおっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンピラは血走った目で、１ミリでも深く##豚アナルにチンポを埋め込もうと##腰を突きだした。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ああああんっ来るっっ！　来る来るっっ、##孕ませてくださいっ、豚ケツマンコ##孕ませてくださいいいっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0015",
        "src": "/img/common/voice/ogg/v_sr066_0015.368c2c8e15c455dd0de9f526704458e9.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「ぐああああああああああっっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ドビュドビュドビュドビュドビュッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獣のような雄叫びとともに、##チンピラのチンポから精液が噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あひいいいいいいっぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0016",
        "src": "/img/common/voice/ogg/v_sr066_0016.800cca87988751f2d3a3dc623845460d.ogg"
      },
      {
        "name": "",
        "text": "　チンピラ本人以上に射精を待ち望んでいた##ようなアルベルタの嬌声が響きわたった。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「いい゛ーーーキモヂいいいっっ、##ケツ穴にあっついザーメンどびゅどびゅ##出てますぅうっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0017",
        "src": "/img/common/voice/ogg/v_sr066_0017.d9ebc216a4a5e42878cb1603c67285b5.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「わたしまたイキますっっ、##豚ケツマンコイグっ、イグイグッ、##イグぅううううううううううっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0018",
        "src": "/img/common/voice/ogg/v_sr066_0018.425da1b59904043e1fceb62bf34fe385.ogg"
      },
      {
        "name": "",
        "text": "　すっかりここの通りの名物となった##メス豚アクメの叫びに道行く人々は足を止め、##ニヤニヤしたり、はやし立てたりする。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルベルタにその嘲笑は届かない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ケツマンコにどくどくと吐き出される##熱い欲望に身を浸すだけだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひぁああああっ、いいいいっ、##すごくいいいっ、あっついチンポ汁##じゅくじゅく拡がって……いいですぅ……」",
        "type": "TXT",
        "id": "v_sr066_0019",
        "src": "/img/common/voice/ogg/v_sr066_0019.85d239540faea05a16a6f8895707c244.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ああっんっ……わたし妊娠しそうぉ……##豚ケツマンコで……今度こそ##妊娠できそうぉ……あっはあん☆」",
        "type": "TXT",
        "id": "v_sr066_0020",
        "src": "/img/common/voice/ogg/v_sr066_0020.a5d3a4a9b59a678d9ab750e4acd9b2a8.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「ギャハハハハ！！　ケツマンコで##妊娠するわけねえだろ！！##この低脳豚が！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンピラはたっぷり射精して満足したのか、##アルベルタからさっさと肉棒を引き抜いた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR066b",
        "src": "/img/pc/hello_script/ev/M/SR066b.4406fb34099711f82a4aa1ac78612721.jpg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「いやぁああっ、まだチンポ抜かないで##くださいっ、射精後の余韻が##楽しみたいんですぅう」",
        "type": "TXT",
        "id": "v_sr066_0021",
        "src": "/img/common/voice/ogg/v_sr066_0021.e8d238ffebdb860c82d8797950364568.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「入れ直してくださいっ……チンポ汁出した##あとのピクピク、ケツ穴で##もっと感じさせてくださあいいっ☆」",
        "type": "TXT",
        "id": "v_sr066_0022",
        "src": "/img/common/voice/ogg/v_sr066_0022.f9d2dcf236031544d48f666dd588db51.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは切なげな声を出して、##尻をピクピクと左右に振っておねだりした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ごぽっ、ごぽっ、ごぽごぽっ――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精時にあれほど強く締め付けていた肛門は##もう完全に緩みきって、外からはっきり分かる##ほどぽっかりと穴が開いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　外側にべろんと裏返ったアナルがヒクヒクと##物欲しげに痙攣し、チンピラが射精した##ばかりの白濁液がだらしなく溢れ出ていた。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「豚が余韻とか抜かしてるんじゃねえよ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチィイイイインッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンピラはアナルを##掌でひっぱたいた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ふんぎぃいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0023",
        "src": "/img/common/voice/ogg/v_sr066_0023.eaf52ffa1dd66f18bcf2f4ed041bfdc5.ogg"
      },
      {
        "name": "",
        "text": "　壁の向こう側でアルベルタが痛みに##歯を食いしばって悲鳴を上げる。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「お前は性処理用の豚穴だ！！##分かってんのかっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチンッ、バチンッッ、バチンッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　チンピラはアルベルタを罵倒しながら、##何度も何度も尻をスパンキングした。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あぎいっ、いいっ、##ひぎいいいいいいっっっぅっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0024",
        "src": "/img/common/voice/ogg/v_sr066_0024.b21b9ce53860991ff6f4569e07c59fc4.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「人間様にザーメン出してもらえるだけでも##ありがたいと思え！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「も、申し訳っっ、ありませんっっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0025",
        "src": "/img/common/voice/ogg/v_sr066_0025.8c2aa23251f37c82accbc3212bd330c7.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「身の程を知れってんだよ。この豚がっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチンッ、バチンッ、バチンッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はひいっっ、豚ですっっ、私は性処理用に##使っていただけるだけで幸せなっ、##ただのケツマンコ豚ですっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0026",
        "src": "/img/common/voice/ogg/v_sr066_0026.b485089d22fa9382d0bac8ed85ee4206.ogg"
      },
      {
        "name": "",
        "text": "　チンピラの打擲でダークエルフの青い尻が##あっという間に真っ赤に腫れ上がって、##膨らんでいく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかも、ひっぱたく度に##振動でアナルから##ゴポッ、ゴポッと精液が噴き出すのだ。",
        "type": "TXT"
      },
      {
        "name": "【チンピラ】",
        "text": "「この俺が出してやったザーメンも##もう垂れ流しだ。どんだけケツに##締まりがねえんだ！！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひぎいいっっ！！　それも申し訳ありません##……ケツ穴に締まりが、なさすぎてっ……##あ゛ああっ、すいませんっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0027",
        "src": "/img/common/voice/ogg/v_sr066_0027.453af50d4fcfe86160c7db18fbcc1b04.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「でも、豚ケツマンコ、もうユルユルなんです##あなた様のザーメンも垂れ流しでっ、##許してくださいいっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0028",
        "src": "/img/common/voice/ogg/v_sr066_0028.fcdffe8b2abda44133b3e99cd08c0550.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「人並みに謝ったって無駄だ。##豚は豚らしくブーブー鳴きゃあいいんだよ。##ほれ鳴け、鳴きやがれ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチンッ、バチンッ、##バチンバチンバチンッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ブッ、ブヒイイイイッッ！！」",
        "type": "TXT",
        "id": "v_sr066_0029",
        "src": "/img/common/voice/ogg/v_sr066_0029.942fe6c94b6f47b432c145048f4aaed4.ogg"
      },
      {
        "name": "",
        "text": "　チンピラのスパンキングの痛みに##耐えかねて、あるいはその快感により、##アルベルタは鳴き始めた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ブッ、ブッ、ブヒィイイイッッ！##ブヒブヒブヒィイイイッ！！##ブヒヒイイーーーーーーーーッ！！」",
        "type": "TXT",
        "id": "v_sr066_0030",
        "src": "/img/common/voice/ogg/v_sr066_0030.fc2cc438e3a39389f828072b77c0c053.ogg"
      },
      {
        "name": "【チンピラ】",
        "text": "「ギャハハハハ！！　いつもそうしてろ！！##豚は豚らしくなっっ！！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　バチィイイイイイインンッッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ブッヒィイイイイイイイイイイイッ！！」",
        "type": "TXT",
        "id": "v_sr066_0031",
        "src": "/img/common/voice/ogg/v_sr066_0031.de3a83787998d70eed7a9164daf8d242.ogg"
      },
      {
        "name": "",
        "text": "　チンピラは最後に一発、##アルベルタの尻をひっぱたくと、##高笑いしながら消えていった。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ぶ……ひぃ……ぶびひひ……##ブヒィィ……ぶひぃ……ぶひひぃ☆」",
        "type": "TXT",
        "id": "v_sr066_0032",
        "src": "/img/common/voice/ogg/v_sr066_0032.08d2cd57d1edc1692c56ce036d27bfa2.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは一人になってもまだ##ブヒブヒ鳴いていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　直腸から溢れる精液が##尻穴をどろどろと擦る感触を##楽しんでいるのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（もうそろそろだな）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この一ヶ月、アルベルタはアナルでしか##犯していないし、犯させていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今も前園桃子の潜在誘導で、##男の欲望が尻穴だけに向くように##仕向けている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、数え切れないほどアナルから子宮を##刺激されて、今やアルベルタの子宮は##完全に降り、熟し切っているはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナルで狂ったように感じながら、##子宮が疼いてしょうがない、##そこに子種が欲しくてしょうがない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アナルで孕ませてくれなどと##喚き散らしていたのがいい証拠だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　アルベルタが俺に##『マンコを犯してください』と頼む時こそ、##俺の新しい手駒が生まれる時だろう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（その前に、新しい客が来たようだな……##ほほう、今度はオークか）",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR066c",
        "src": "/img/pc/hello_script/ev/M/SR066c.86bdaf5961c22df17270109a00242c0d.jpg"
      },
      {
        "name": "【オーク】",
        "text": "「ヒヒッ！！　マ、マンコ見つけた。##マンコっ！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「え？　オ、オーク！？」",
        "type": "TXT",
        "id": "v_sr066_0033",
        "src": "/img/common/voice/ogg/v_sr066_0033.9183e9605ab847c3d5ef6d9a0313a934.ogg"
      },
      {
        "name": "",
        "text": "　その特徴的な濁声が聞こえたのだろう、##アルベルタの顔が強ばった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、それはほんの一瞬で、アルベルタは##浅ましい快感への期待に頬を緩ませた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「つ、ついにオークが……あの生殖猿が……##私の豚ケツマンコを犯しに……##どうなるの、私？」",
        "type": "TXT",
        "id": "v_sr066_0034",
        "src": "/img/common/voice/ogg/v_sr066_0034.68b4780b6bb449e6ab3f72895d42ca44.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「か、壁にマンコ！！　オ、オカすッ、##ヌルヌルマンコ犯す！！　孕ませる！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークは壁から尻を突きだした##アルベルタを見て、躊躇うことなく##チンポを取り出した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ろくに人語を話すことも##できない様子からして、##オークの中でも最も下等な奴に違いない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その分、生殖猿とも呼ばれる##オークに相応しく、びっしりとイボのついた##チンポは凶悪そのものだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はぁ、はぁ、犯してっ、早く犯してっ、##そこのオークっ、お願いっ、早く早く、ほら##この豚ケツマンコ早く犯してえええっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0035",
        "src": "/img/common/voice/ogg/v_sr066_0035.9443152fa58a34f7f498f100293ad675.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタはオークに向かって##壁越しに懇願し、捲れ上がったままの##豚アナルをひくつかせた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「オカすッ！！　マンコ犯すっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのオークは俺の潜在誘導によって本能を##歪められ、マンコにねじ込むつもりで##イボ付きチンポをケツマンコに突き刺した。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あっへぇえええええええええええっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0036",
        "src": "/img/common/voice/ogg/v_sr066_0036.adcc2644c590db180fe5aef15c01d50b.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは舌を反り返して絶叫した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　人間のチンポに馴染んでいたケツマンコが##凶悪なオークチンポで一気に拡張する。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あへぇえええっ拡がるっっ、##豚ケツマンコ拡がるっっ、ああんっ、##こんなにこんなにこんなにぃいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0037",
        "src": "/img/common/voice/ogg/v_sr066_0037.474d58d864d60f43d2c1e9af7101749a.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「すごひぃ、ケツマンコもう破けそうぉおっ、##やっぱりオークのイボチンポって、##ひゅごしゅぎるぅうううっ！！」",
        "type": "TXT",
        "id": "v_sr066_0038",
        "src": "/img/common/voice/ogg/v_sr066_0038.83eb6d6355822fa406ee41d8ae50e25f.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは嬉しそうに喚きながら、##壁に埋まった身体をガクガクと痙攣させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　薔薇色に捲れた脱腸アナルはさっきまでの##倍以上の直径、今にもビリッと##破けそうなほどに拡がっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークが入れたがっていたマンコからは##失禁したように愛液が##ドバドバと噴出していた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あへへええっ、はへぇえっ、##ああ、ああ、ひゃぁあ、##すごすぎぃぃいぃぃ、あああんっ」",
        "type": "TXT",
        "id": "v_sr066_0039",
        "src": "/img/common/voice/ogg/v_sr066_0039.229d2c5b5ef27b34a37bafb029aaa31b.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ヒヒッ！！　お、おまんこ、ヌルヌルッ！！##いいマンコ！！　これいいマンコっっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　間抜けなオークは自分が##ケツマンコに入れたことにも気づいていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イボチンポがアナルに締め付けられ、##直腸壁がぬめぬめと絡みつく感触に喜び、##すぐさま猿のように腰を振り始めた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「んほおおおおっ、おおおっ、##んほほほほぉおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr066_0040",
        "src": "/img/common/voice/ogg/v_sr066_0040.4b613af69385e25287db8d7d47a081bc.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタもまた猿のような嬌声を上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ジュボッ、ヂュボッッ、ヂュルボッッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　異常拡張した菊門がイボチンポの抽送で##激しく捲られ、捏ねくり回されていく。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひゅごいいこれぇ、豚ケツマンコ、##イボチンポでっ、あ゛ああっ、##めちゃくちゃにひゃれてるぅうっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0041",
        "src": "/img/common/voice/ogg/v_sr066_0041.f60a0db8f22bb541f547ee15f7395260.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「いーーーーっキモヂいいいいっっ、##こんな激しいの久しぶりぃいいっっ、##ケツ穴壊れそうぉおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_sr066_0042",
        "src": "/img/common/voice/ogg/v_sr066_0042.a649895f879eca01af3aafffa496780f.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「もっと、おくッ！　ちんぽ、さすッ！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークは涎を撒き散らし、##その巨体を叩きつけるようにして##イボチンポを抜き差しした。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひっひゃぁあああっ！！##あひあひあひあひ##はひぃいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0043",
        "src": "/img/common/voice/ogg/v_sr066_0043.ca3840d5eb191c430e4615f6268d74ca.ogg"
      },
      {
        "name": "",
        "text": "　真っ赤に腫れ上がった丸肛門が##いくつものイボで小刻みな拡張と収縮を##繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開発され尽くして常に腸汁が##垂れ流し状態になった直腸粘膜が突かれ、##抉られ、ゴリゴリと削り取られる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あああっ、ひゅ、しゅごいっっ、##ケツ穴っっ、イッてる、イッてる、##イッてるうううぅっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0044",
        "src": "/img/common/voice/ogg/v_sr066_0044.cacfa2e6114ac3295ac7754d93d0caac.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「なにこれ嬉しいぃいっ、##私の豚ケツマンコぉ、##もうイッったもう戻らなひぃいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0045",
        "src": "/img/common/voice/ogg/v_sr066_0045.9c24f52b70d605af9128a02b8d982c9c.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは今まで最大だと思っていた##アナル刺激を軽く飛び越える凶悪な責めに、##気も狂わんばかりに身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きすぎるイボチンポで緩むどころか、逆に##力を取り戻した肛門括約筋をギュムギュムと##締め上げ、自分からオークを責め立てる。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「オッ！　オオッ！！　出るッ！！！##出るッ！！！　ザーメン出るっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークがその醜い顔を##どこか切なそうに歪めながら##全身をヒクヒクと痙攣させ始めた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「いいわあっ、出してっっ、##いっぱい出してっっ、豚ケツマンコに##吐き出してっっ！！　お願いっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0046",
        "src": "/img/common/voice/ogg/v_sr066_0046.58bf1a5cf100ebe8710cf0f6f5d77a23.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「孕ませてっっ、オークのチンポで、##ケツマンコで、孕ませてぇええっっ！！！」",
        "type": "TXT",
        "id": "v_sr066_0047",
        "src": "/img/common/voice/ogg/v_sr066_0047.c3773dcefd5b6bf02a2c65a1ef8b3b57.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ケツマンコのなか突き破ってっ、##子宮にびちゃびちゃ当たるくらいっ、##すごい子種ぶっかけてえっ！！」",
        "type": "TXT",
        "id": "v_sr066_0048",
        "src": "/img/common/voice/ogg/v_sr066_0048.0f65cbe41438a8c3a7297ddda97c7870.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ドビュドビュドビュドビュドビュッッ！！！",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「くひぃいいいいいいいっ！！##きたきたきたきた##きたぁああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0049",
        "src": "/img/common/voice/ogg/v_sr066_0049.e6973d10ba4f8d4914a13e8e319ad84a.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「オークの特濃チンポ汁きたあぁあああっっ、##イクイクイクぅうううううううううっ！！」",
        "type": "TXT",
        "id": "v_sr066_0050",
        "src": "/img/common/voice/ogg/v_sr066_0050.c6fe49d4389d25b957e35ca33cd9a386.ogg"
      },
      {
        "name": "",
        "text": "　さすがオーク、人間とは比較にならない##大量のザーメンがアルベルタの直腸に##吐き出されていく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　熱く猛々しいオークザーメンが##受精を望むアルベルタの腹の中に##ビチャビチャとぶち当たる。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ああああんっっ、当たってるうっっ、子宮の##壁にっっ、特濃チンポ汁なのにっ、べちゃ##べちゃ当たってっ、やっぱり止まってるっ！」",
        "type": "TXT",
        "id": "v_sr066_0051",
        "src": "/img/common/voice/ogg/v_sr066_0051.8e021576c684269043bf79d0bc7512b7.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「駄目ぇ、妊娠できないぃ、切ないのぉ、##ああんイヤイヤぁ、孕めないのに##メス豚イグゥウウウウウウッ！！」",
        "type": "TXT",
        "id": "v_sr066_0052",
        "src": "/img/common/voice/ogg/v_sr066_0052.7d83c2644c02b33a7394d68cdd2be030.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは不可能な受精を望みつつ、##元が誰だか分からなくなるほどの##無様なアヘ顔でイキ続けた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「フゴッ、フゴッ！！　孕ませるッ！！##マンコっ、孕ませるっ！　孕ませるっっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR066d",
        "src": "/img/pc/hello_script/ev/M/SR066d.6ff6706113097527b0e627e2656f7a1c.jpg"
      },
      {
        "name": "",
        "text": "　ビチャッ、ビヂャビチャビヂャッッ！！",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひへはああああっっ！！##な、なにぃいいっっ！？」",
        "type": "TXT",
        "id": "v_sr066_0053",
        "src": "/img/common/voice/ogg/v_sr066_0053.be7631f536be6942b96f850ed4d87146.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタのアヘ声がくるんと捩れた。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はひっ、ひっ、やあっ、##外からかけてるのっ！？　やああっっ、##ケツマンコに射精してるのっ？？」",
        "type": "TXT",
        "id": "v_sr066_0054",
        "src": "/img/common/voice/ogg/v_sr066_0054.568fe254666977c93ab76444ff682455.ogg"
      },
      {
        "name": "",
        "text": "　オークが射精中のチンポをいきなり##引き抜きいて、尻に向かって##ザーメンをぶちまけ始めたのだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひああああああああんんんんんっっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0055",
        "src": "/img/common/voice/ogg/v_sr066_0055.7ef42a8e9be33ab0d1be6e5e0adeba7a.ogg"
      },
      {
        "name": "",
        "text": "　膠のようにコッテリとした精液が##アルベルタの青白い尻に##べちゃべちゃと付着する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶悪なオークチンポで##ガバガバに開ききってしまったアナルから##ザーメンが逆流しているがお構いなしだ。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「オークザーメン、びちゃびちゃ##熱いひぃいっ！！　ああんっっ、##ケツマンコに張り付いてるぅううっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0056",
        "src": "/img/common/voice/ogg/v_sr066_0056.deb3eaf5deae67507bde34fff081a7e1.ogg"
      },
      {
        "name": "",
        "text": "　どうやら生殖猿の強烈な本能が##潜在誘導にせめてもの##抵抗を示しているらしい。健気なものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、二匹の猿がいくら望もうとも、##その射精チンポをマンコに入れることは##叶わない。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「こんなにまでひゃれてえっ、妊娠できない##なんてぇえっ、ケツマンコ切なすぎるっ、##でもこれも気持ちぃいいいいっ！！」",
        "type": "TXT",
        "id": "v_sr066_0057",
        "src": "/img/common/voice/ogg/v_sr066_0057.35510f23af2418b5a9b9516a5b81c9f4.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ウゴフゴフゴゴオオオオオオ！！」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ああっメス豚イクっ、##ケツマンコにぶっかけられて##またイクぅうううううっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0058",
        "src": "/img/common/voice/ogg/v_sr066_0058.2abe871d2c78be93efecb38a7e9a7841.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あっああああああんんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_sr066_0059",
        "src": "/img/common/voice/ogg/v_sr066_0059.a1c0ccc14dac41c3aa5b1f70ac9f68c7.ogg"
      },
      {
        "name": "",
        "text": "　絶望にも似たアクメの叫びが響く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不満そうなオークが引き上げた時には##アルベルタは息も絶え絶え、失神寸前だった。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はひぃ、あひぃ……はひぃ……ひぃ……」",
        "type": "TXT",
        "id": "v_sr066_0060",
        "src": "/img/common/voice/ogg/v_sr066_0060.4f5c14672fed1a0a82577ae58f1a3f79.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、素直になる気になったか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はアルベルタの目隠しを取った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に白目を剥いた瞳が僅かに動いて、##俺を見やる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「アルベルタ。もう分かっただろう？##お前のマンコを犯せるのも、##お前を孕ませられるのも俺だけだ」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「は、はひぃ……わかり……ましたぁ……##ケツマンコで……理解しましたぁ……」",
        "type": "TXT",
        "id": "v_sr066_0061",
        "src": "/img/common/voice/ogg/v_sr066_0061.a5f23555131d528f174e1dd2bf0eef2e.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタはかすれ声で答えた。##そこにもう反抗の色はない。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「どれだけ……豚ケツマンコでアクメしても##……子宮が疼いて疼いて……##切ないんですぅ……満たされないのぉ……」",
        "type": "TXT",
        "id": "v_sr066_0062",
        "src": "/img/common/voice/ogg/v_sr066_0062.1dcd991546c644fe99d1dd3ad53a3a6d.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ご主人様ぁ……私の……メス豚オマンコ##犯してください……孕ませてください……##お願いしますゥン」",
        "type": "TXT",
        "id": "v_sr066_0063",
        "src": "/img/common/voice/ogg/v_sr066_0063.7891e2d4981f97a67e3b7c3a3121dd27.ogg"
      },
      {
        "name": "【俺】",
        "text": "「いいだろう。たっぷり可愛がってやる。##これが契約の証だ」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR066e",
        "src": "/img/pc/hello_script/ev/M/SR066e.82f3863caed039e2bff4ab95dd37c20b.jpg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「ひあっ！？　あっっ、あああんんんんん☆」",
        "type": "TXT",
        "id": "v_sr066_0064",
        "src": "/img/common/voice/ogg/v_sr066_0064.7f0100597337ef04bfc7adca84cda88e.ogg"
      },
      {
        "name": "",
        "text": "　俺はついにメス豚として陥落した##アルベルタの顔にチンポを向け、##マーキングの精液をぶちまけてやった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満たされないケツマンコアクメで##緩みきっていたアルベルタの顔が##俺の白濁で一気に覆われていく。",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「あ、あぁあ、ご主人様の……ザーメン……##熱くて……濃くて……美味しい……##ぢゅるっ……んっ……」",
        "type": "TXT",
        "id": "v_sr066_0065",
        "src": "/img/common/voice/ogg/v_sr066_0065.1c48622f8bd9db8dabcbddb775dfb0fb.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「このザーメンで……んぢゅっ……メス豚の##マンコを……ちゅぱちゅぱっ……孕ませてくだ##さるのですね……ご主人様ぁ……ぢゅるる☆」",
        "type": "TXT",
        "id": "v_sr066_0066",
        "src": "/img/common/voice/ogg/v_sr066_0066.85f695d39f63b1672943841d415bc18e.ogg"
      },
      {
        "name": "",
        "text": "　アルベルタは夢見るような##ウットリした表情で顔についた精液を##舌で舐め回した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。俺に服従したからには、##兄の仇も討たせてやろう」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「れろっ……ちゅるっ……##ありがとう……ごひゃいまふぅ……」",
        "type": "TXT",
        "id": "v_sr066_0067",
        "src": "/img/common/voice/ogg/v_sr066_0067.fc5a500f82b743855d82eeaf5945487c.ogg"
      },
      {
        "name": "【アルベルタ】",
        "text": "「れもぉ……今はぁ……メイジーのことより…##…マンコを犯してほしいですぅ……兄のことぉ##……忘れるくらいにぃ……いっぱい……」",
        "type": "TXT",
        "id": "v_sr066_0068",
        "src": "/img/common/voice/ogg/v_sr066_0068.c4a2a580986f30651faa338c11bcbdd3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ふふ、復讐を捨てるか。##どうしようもないメス豚だな」",
        "type": "TXT"
      },
      {
        "name": "【アルベルタ】",
        "text": "「はひぃ……わたしは……ダークエルフの##なかでもぉ……もっとも恥知らずで……##浅ましいメス豚ですぅ……ご主人様ぁ☆」",
        "type": "TXT",
        "id": "v_sr066_0069",
        "src": "/img/common/voice/ogg/v_sr066_0069.896b697a822a7b7b3097ee29b228bd8a.ogg"
      },
      {
        "name": "",
        "text": "　ダークエルフの中でも蔑まれる一族。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それよりもさらに墜ちたことを##喜ぶかのように、アルベルタは##俺に忠誠を誓うのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c143",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc081a",
        "src": "/img/pc/hello_script/bg/M/srnc081a.3510b797af1713e90442aab54f8969bc.jpg"
      },
      {
        "type": "ERROR UNKNOWN COMMAND"
      },
      {
        "name": "【俺】",
        "text": "（仮面の対魔忍に最強の対魔忍アサギとの##戦い……それに次元侵略者、か……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　組織が大きくなるにつれ、戦いは日に日に##激しさを増してくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、野望を成就させる為には、##戦いに臆している暇はない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（そう言えば、次元侵略者の件で、##面白い拾いものがあったな……）",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "srnc081b",
        "src": "/img/pc/hello_script/bg/M/srnc081b.9adbdc498d452b6399f6d0fcc5657140.jpg"
      },
      {
        "name": "",
        "text": "　ここは魔都東京のレストハウスの執務室。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　組織の長としては、時には##デスクワークも必要になる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「何の真似だ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　静まり返っていた部屋に俺の声が響く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「用があるなら早く言え」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　端末のモニターを##見たまま言葉を続けると――",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_i081a",
        "src": "/img/pc/hello_script/ov/M/SR_i081a.91acee4e56c71a18c50e2de1ec7a3919.png"
      },
      {
        "name": "【さくら】",
        "text": "「どうして分かったのかなあ。##ふうま君凄いね！」",
        "type": "TXT",
        "id": "v_SR081_0000",
        "src": "/img/common/voice/ogg/v_SR081_0000.8c500bcc39f09c55522333b941d91c88.ogg"
      },
      {
        "name": "",
        "text": "　家具の影が僅かに揺らぎ、##その中からさくらが飄々とした顔で現れた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　このさくらこそが、次元侵略者の出現に##よって得た、拾いものだった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「仕事は片付いたのか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　端末を見たままさくらに問いかける。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うん。ばっちりだよ！」",
        "type": "TXT",
        "id": "v_SR081_0001",
        "src": "/img/common/voice/ogg/v_SR081_0001.81b21198ef28b1e0e1591012096595b2.ogg"
      },
      {
        "name": "",
        "text": "　ニカッと笑ったさくらが、自らの影から##大きなキャリーケースを取り出してきた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「この中に全部入ってるよ」",
        "type": "TXT",
        "id": "v_SR081_0002",
        "src": "/img/common/voice/ogg/v_SR081_0002.8d33a139dea30a2a096fafc384af3904.ogg"
      },
      {
        "name": "【俺】",
        "text": "「良し。後で部下に調べさせよう。##ご苦労だった。報酬はそこに置いてある」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「まいどあり～」",
        "type": "TXT",
        "id": "v_SR081_0003",
        "src": "/img/common/voice/ogg/v_SR081_0003.b9adf346fa1f46272fb6150aed3ecad0.ogg"
      },
      {
        "name": "",
        "text": "　喜々として報酬を受け取るさくらが、##金額を確認する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この世界にいるさくらよりも、##ずっと若いさくらは――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が出会った次元侵略者によって、##別世界から攫われてきたものだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次元侵略者。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　次元の門を使い、あらゆる世界を##行き来する種族。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（やつらもいずれは……）",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「それじゃ、また仕事があったら##いつでも言ってね～」",
        "type": "TXT",
        "id": "v_SR081_0004",
        "src": "/img/common/voice/ogg/v_SR081_0004.3e5650bd75d156505ec98ff89fc90f51.ogg"
      },
      {
        "name": "",
        "text": "　受け取った札束の金額を##確認し終えたさくらが、ズズッと##影の中に沈み込もうとする。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「おっと、調査費用をもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うっ……」",
        "type": "TXT",
        "id": "v_SR081_0005",
        "src": "/img/common/voice/ogg/v_SR081_0005.337dfe3d3b394e4232ebb81ee4533b6a.ogg"
      },
      {
        "name": "",
        "text": "　俺の言葉に、さくらが##再び影の中から出てくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　別世界から来たさくらは――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この世界のさくらに会う事はまずいと考え、##闇の町で傭兵稼業を営んで日銭を稼いでいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、その金を元に、元居た世界に##戻る為の方法を探している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、そのさくらを元の世界に戻す為に、##俺が協力をしている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふうま君の調査費用高いよ～。##これ取られちゃうと生活費が……」",
        "type": "TXT",
        "id": "v_SR081_0006",
        "src": "/img/common/voice/ogg/v_SR081_0006.ea26a0edcac8aee17c5e17f586cf79d4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もっと割りの良い仕事も紹介した筈だぞ？##さくらの実力なら十分に対応できる筈だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　モニターを見たまま、##突き放すようにさくらに言う。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「だ、だって、それって悪い仕事だもん！」",
        "type": "TXT",
        "id": "v_SR081_0007",
        "src": "/img/common/voice/ogg/v_SR081_0007.d37ba9629bf1c99aee2335a4765160f5.ogg"
      },
      {
        "name": "【俺】",
        "text": "「米連から機密資料を盗む事も悪い事だろ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「それは、まあ、いいかなって」",
        "type": "TXT",
        "id": "v_SR081_0008",
        "src": "/img/common/voice/ogg/v_SR081_0008.874612aa1baed4a0e072bbaef9515a44.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ククク……どういう倫理基準だか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お子様的な考えに、思わず失笑してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、不思議と嫌悪感を覚える事は無い。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「調査は順調に進行している。お前を##この世界に連れてきた次元侵略者は##死んでしまっているが……」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「別の次元侵略者がアミダハラにいるようだ。##この情報を得るために##俺の部下が三人死んでいる」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前に要求している調査費用は決して##高いものではないし、そもそも俺がお前に##協力しても何の得もない。分かるか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はいはい、分かった！##やれば良いんでしょう！？　やれば！##やりますよ！　やらせていただきますよ！」",
        "type": "TXT",
        "id": "v_SR081_0009",
        "src": "/img/common/voice/ogg/v_SR081_0009.22657a278c778bf9a0bb80ac744eb95e.ogg"
      },
      {
        "name": "",
        "text": "　モニターから視線を外すと、##半ばやけになったさくらの方へと顔を向ける。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、頼む。報酬は弾むさ。##なんせあの最強の対魔忍の妹に##娼婦まがいな事をさせるんだ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「時子さんにバレても知らないからね」",
        "type": "TXT",
        "id": "v_SR081_0010",
        "src": "/img/common/voice/ogg/v_SR081_0010.8d2e48291041d41310a9a0b3b3db6709.ogg"
      },
      {
        "name": "【俺】",
        "text": "「バレないさ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ニヤリと笑うと同時に##ズボンのチャックを下ろす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　既に隆起している##長大な肉棒を取り出すと――",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うぅっ……」",
        "type": "TXT",
        "id": "v_SR081_0011",
        "src": "/img/common/voice/ogg/v_SR081_0011.114b5f7b76cfbe443d86db6c9c341063.ogg"
      },
      {
        "name": "",
        "text": "　さくらが少し怯んだ様子を見せた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が、さくらに協力している理由――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは、さくらを俺専用の娼婦として扱う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その条件があるからこそ、さくらに仕事を##紹介し、さくらの為に情報収集をしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「今日も本番は駄目なのか？##報酬を倍にするぞ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「それは絶対ダメ！##わ、私は娼婦じゃないんだから……」",
        "type": "TXT",
        "id": "v_SR081_0012",
        "src": "/img/common/voice/ogg/v_SR081_0012.1b2ebd73833d7f942fbcba96266e4795.ogg"
      },
      {
        "name": "【俺】",
        "text": "「フェラも立派な娼婦がする事だろ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そ、それは……##やっぱり本番するのとでは違うの！」",
        "type": "TXT",
        "id": "v_SR081_0013",
        "src": "/img/common/voice/ogg/v_SR081_0013.79a3d8ad044cca8b02188059f3dec958.ogg"
      },
      {
        "name": "",
        "text": "　何度となく口で咥えておきながらも、##未だ体を許そうとはしない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、今日こそは……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　期待と興奮に、##ビクンッと肉棒が大きく跳ねる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まぁ、良いさ。それじゃ、頼むぞ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「わ、分かったよ……んっ、全くぅ……##男ってやつは……ちょっと待っててよ。##そっちに行くから……」",
        "type": "TXT",
        "id": "v_SR081_0014",
        "src": "/img/common/voice/ogg/v_SR081_0014.017942c22db3414bf7c7110cb2d0e0b6.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR081a",
        "src": "/img/pc/hello_script/ev/M/SR081a.148b26de5da0832e3c209d5c23ee5a80.jpg"
      },
      {
        "name": "【俺】",
        "text": "「くくっ、なかなか面白い事を##するじゃないか」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　影の中に沈み込んださくらが、##俺の影の中から上半身を出してくる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あむっ、むっ……ずずっ、じゅるるっ、##ずっ、じゅるるっ、んっ、んっ、##んふぅぅっ……」",
        "type": "TXT",
        "id": "v_SR081_0015",
        "src": "/img/common/voice/ogg/v_SR081_0015.383ea2ce7886b77e3ca0405c07587359.ogg"
      },
      {
        "name": "",
        "text": "　頬を紅潮させ肉棒を咥え込んでいくさくら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　何度となく咥えさせられ、##口技を教え込まされた為に――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのテクニックは、熟練娼婦にも##劣らない程になっている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「じゅっ、ズズッ、ずずっ、ふうま君の##おかげれ……わたひ、色々、##覚えさせられひゃったよ……ちゅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR081_0016",
        "src": "/img/common/voice/ogg/v_SR081_0016.6f9dfb65a301226bf46ef7a64d7c157e.ogg"
      },
      {
        "name": "",
        "text": "　肉棒を頬張ると、抗議するような視線を##俺の方へと向けてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「大分上手くなったじゃないか。そうだ。##しっかり吸えよ、##尿道の小便カスを全部飲み取れ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こんな事、上手くなりひゃいなんへ##思っへなひのに……##んぐっ、んぐっ、ずずずっ！」",
        "type": "TXT",
        "id": "v_SR081_0017",
        "src": "/img/common/voice/ogg/v_SR081_0017.4b663e6d59eca7dac87c6b4355206072.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ふうま君ってば、わたひを##チンポ掃除機らと思ってない！？##じゅっ！　れろっ、れろぉっ！」",
        "type": "TXT",
        "id": "v_SR081_0018",
        "src": "/img/common/voice/ogg/v_SR081_0018.00446feb028343fa1e2ddbac69761f2b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほぅ、そうじゃなかったのか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「わたひにもプライドってものがあるんらから##……もう……いっつも汚してくれひゃってぇ##……じゅっ、ずっ、ずずずっ！」",
        "type": "TXT",
        "id": "v_SR081_0019",
        "src": "/img/common/voice/ogg/v_SR081_0019.ca358d05f5e648763583d959d5d62d1a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「だが、汚される方が嬉しいんだろう？##俺はさくらに悦んでもらいたいだけなんだよ」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「変態！　ちゅきあってられなひから、##しゃっしゃとイカせひゃうからね！」",
        "type": "TXT",
        "id": "v_SR081_0020",
        "src": "/img/common/voice/ogg/v_SR081_0020.c2b96b026faf9dc5bad04c0764d60843.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR081b",
        "src": "/img/pc/hello_script/ev/M/SR081b.47e5454d958db3c92d9c972ea8cb5876.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ズズッ、ズズズッ、んぐっ！　んぐっ！##ふぐぐぐっ！　んぐっ！　じゅずゥウウッ！」",
        "type": "TXT",
        "id": "v_SR081_0021",
        "src": "/img/common/voice/ogg/v_SR081_0021.433a366028eb32f71e2a72d3b4afea18.ogg"
      },
      {
        "name": "",
        "text": "　上半身をスライドさせ、肉棒を根本まで##ズッポリと咥え込みにかかる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こうやっへ、喉の奥まれ入れるひょ、##このチンポは喜ぶんらよね……##んぐっ、んぐっ、ジュズズッ！」",
        "type": "TXT",
        "id": "v_SR081_0022",
        "src": "/img/common/voice/ogg/v_SR081_0022.ea44a453f81143a3154a9b2574d1ac6d.ogg"
      },
      {
        "name": "",
        "text": "　喉の奥にまで肉竿を咥え込み、##ギュッ、ギュッと圧迫を与えてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　えづきそうになるのを堪えながら奉仕をする##さくらの痴態に――",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お……くうっ………」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　思わず声を漏らしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぐっ！？　ふぅっ、気持ひイィって##言っへりゅよ、ふうま君のチンポぉ……##じゅるっ、んぎゅっ、くきゅゥウッ！」",
        "type": "TXT",
        "id": "v_SR081_0023",
        "src": "/img/common/voice/ogg/v_SR081_0023.97dab6c82cf2c8e3e23b85b6e05f9e83.ogg"
      },
      {
        "name": "",
        "text": "　呼吸するのもままならなくなりながらも、##勝ち誇ったような表情で##俺を見つめてくるさくら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喜悦と苦悶が入り混じった##さくらの妖艶な顔に――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒がビクビクと反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「喉マンコは平気になったようだな……##仕込んだ甲斐があった」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふふふぅん……ふうま君って、##こうされりゅと弱いよね」",
        "type": "TXT",
        "id": "v_SR081_0024",
        "src": "/img/common/voice/ogg/v_SR081_0024.54a3db21665489031ca22dd62b54cc86.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「喉マンコれヒィヒィ言わへて##やりゅんらから！」",
        "type": "TXT",
        "id": "v_SR081_0024_01",
        "src": "/img/common/voice/ogg/v_SR081_0024_01.e5b8812ed172137fbdeaf6bd7399408c.ogg"
      },
      {
        "name": "",
        "text": "　俺の反応を見て気を良くしたさくらが、##攻め立てる興奮に感情を昂らせ――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギュッ、ギュッと喉で##肉竿を締めあげてくる。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「失礼します」",
        "type": "TXT",
        "id": "v_tSR081_0000",
        "src": "/img/common/voice/ogg/v_tSR081_0000.992c49545a9c9e1515ef11fe7a9aae68.ogg"
      },
      {
        "name": "",
        "text": "　ノックの音と共に扉が開く。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc081b",
        "src": "/img/pc/hello_script/bg/M/srnc081b.9adbdc498d452b6399f6d0fcc5657140.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【俺】",
        "text": "「あ、ああ、時子……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　部屋に入ってきた時子を見て、##上擦った声を上げてしまう。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「お館様、ダイブより報告が来ています」",
        "type": "TXT",
        "id": "v_tSR081_0001",
        "src": "/img/common/voice/ogg/v_tSR081_0001.46d40e759ed1d3f7418ee37c3a6ffddb.ogg"
      },
      {
        "name": "【俺】",
        "text": "「わ、わかった。後で見ておこう……」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-3",
        "src": "/img/pc/hello_script/ov/M/s_t001-3.0cc4557351de4911daca4f199a56e0a7.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様？」",
        "type": "TXT",
        "id": "v_tSR081_0002",
        "src": "/img/common/voice/ogg/v_tSR081_0002.e02642a527ca5b0a734b7de4ae769ffe.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ああ、少し考えごとをな……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の様子を怪しんでいるのか、##時子がジッと探るような視線を向けてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お、おいおい、いきなり何をしている」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　踵を返した時子が、部屋に備え付けてある##家具を開け始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　誰かが隠れているのではないかと、それを##探るように室内を丹念に調べていく時子。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「………お館様、私に隠していることが##あるなら、今のうちに言うのが##懸命かと思われますが……」",
        "type": "TXT",
        "id": "v_tSR081_0003",
        "src": "/img/common/voice/ogg/v_tSR081_0003.5096e434154bd97996a1381ba5f449ae.ogg"
      },
      {
        "name": "【俺】",
        "text": "「か、隠していること、だと？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「はい、今正直に言わないと##お館様にとって大変な不利益となります」",
        "type": "TXT",
        "id": "v_tSR081_0004",
        "src": "/img/common/voice/ogg/v_tSR081_0004.9adadae3ddba39422a2a264ad1a06edc.ogg"
      },
      {
        "name": "【俺】",
        "text": "「な、何の事だ？　俺は時子に##隠している事などない……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さくらに肉棒をしゃぶらせている事など、##言える筈も無かった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幸いにも、影から上半身だけを出して肉棒を##咥えているさくらに気づかれてはいない。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-7",
        "src": "/img/pc/hello_script/ov/M/s_t001-7.5f042b313721dd826180a6c588a4df1d.png"
      },
      {
        "name": "【時子】",
        "text": "「なら良いのですが………」",
        "type": "TXT",
        "id": "v_tSR081_0005",
        "src": "/img/common/voice/ogg/v_tSR081_0005.a358d3425f433481c86de1a412cc91cb.ogg"
      },
      {
        "name": "",
        "text": "　未だ納得していないという顔をしながらも、##コホンと小さく咳払いをする時子。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「ダイブ……オリガから伝言があります」",
        "type": "TXT",
        "id": "v_tSR081_0006",
        "src": "/img/common/voice/ogg/v_tSR081_0006.643aac78820b95f0464c4b9a75cca07d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「な、なんだ？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「また休暇を一緒に楽しみたい。##愛している……だそうです」",
        "type": "TXT",
        "id": "v_tSR081_0007",
        "src": "/img/common/voice/ogg/v_tSR081_0007.fe29fd2a781f9f85e0e8d2d0d1234bd9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ぐっ……」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時子は怒れば怒るほど冷静になる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　氷の様に、揺るがない冷気が時子から##立ち上り始めていた。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「お館様、少しよろしいですか？？」",
        "type": "TXT",
        "id": "v_tSR081_0008",
        "src": "/img/common/voice/ogg/v_tSR081_0008.bd5d88705c78dcbde50f9a53b3254c9e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「い、いや、お前の言いたい事は##分かっている。分かった、もう二度と馬の骨と##バカンスなど行かん……うッ！！？」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-5",
        "src": "/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様？」",
        "type": "TXT",
        "id": "v_tSR081_0009",
        "src": "/img/common/voice/ogg/v_tSR081_0009.2345c656181be8cad5831acb35db7b3b.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR081b",
        "src": "/img/pc/hello_script/ev/M/SR081b.47e5454d958db3c92d9c972ea8cb5876.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「うふふっ、困ってるふうま君を見てると、##意地悪しひゃくなってきひゃった♪」",
        "type": "TXT",
        "id": "v_SR081_0025",
        "src": "/img/common/voice/ogg/v_SR081_0025.49a53e943397de07969db2dad09cf861.ogg"
      },
      {
        "name": "",
        "text": "　時子に説教をされている俺を##見ていたさくらが、キュッと唇で##肉竿を締めつけてきた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（この馬鹿女……！？　時子にバレたら##お前も一緒に殺されるぞ！？）",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「くっ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒をしゃぶり立てる音を時子に##気づかれる訳にはいかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　端末を操作すると、音楽を再生する。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「どうして急に音楽を？」",
        "type": "TXT",
        "id": "v_tSR081_0010",
        "src": "/img/common/voice/ogg/v_tSR081_0010.3b97496e81c77afdaa9e20bd792605dc.ogg"
      },
      {
        "name": "",
        "text": "　訝しそうに瞬きをしながら、##時子が問いかけてくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「こ、この曲、気に入っているんだ。##時子に聞いて欲しくてな……」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「さくらも、この曲好きらよ……ヤッてやるっ##て感じれ、ヤル気が出てきひゃうよね。##ずずっ、ずずっ、ずずずずーっ！」",
        "type": "TXT",
        "id": "v_SR081_0026",
        "src": "/img/common/voice/ogg/v_SR081_0026.c7de61efdd22ba67d0efb8b5381a4d37.ogg"
      },
      {
        "name": "【俺】",
        "text": "「うおっ……！」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「うお？」",
        "type": "TXT",
        "id": "v_tSR081_0011",
        "src": "/img/common/voice/ogg/v_tSR081_0011.3807854642f869ac15053f206a8af65a.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR081c",
        "src": "/img/pc/hello_script/ev/M/SR081c.88a18b0303f0065a6eb0a01da021f62a.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ぷぁっ、ぷはぁっ、れろっ、れろっ、##レロロロッ！　ちゅっ！##ちゅっ！　ちゅるぅっ！」",
        "type": "TXT",
        "id": "v_SR081_0027",
        "src": "/img/common/voice/ogg/v_SR081_0027.c901e9a589486e1687db7159fa7ff74f.ogg"
      },
      {
        "name": "",
        "text": "　上半身を離すと、喉奥深く入っていた肉竿を##ズルズルと抜き出していく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唾液にまみれた肉棒へと、ザラザラとした##舌を押しつけ、ネットリと舐め始めた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ほ～ら♪　ベロベロしちゃうからね♪##こうやって舐められるの好きらもんねぇ♪」",
        "type": "TXT",
        "id": "v_SR081_0028",
        "src": "/img/common/voice/ogg/v_SR081_0028.fefc8c52fdc5100be9ccfb50881b616c.ogg"
      },
      {
        "name": "",
        "text": "　尖らせた舌先が、鈴口を突き、先走り汁を##掻き出すようにして中へと入り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時子に怪しまれている今、##声を出すわけにはいかない。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ちゅっ、くちゅっ、レロレロレロォッ♪##ふうま君に、もっともっと##意地悪したくなっへきちゃった」",
        "type": "TXT",
        "id": "v_SR081_0029",
        "src": "/img/common/voice/ogg/v_SR081_0029.ff9c35ca2f0b159f49bdfc2ecc0382be.ogg"
      },
      {
        "name": "",
        "text": "　鈴口を舐めていた舌先が、##今度は裏筋へと這ってくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　レロレロと左右に舌を動かし、##ねぶりまわしたかと思うと――",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ちゅっ♪　ちゅぅぅっ♪　ちゅぅぅっ♪##お汁、吸い取ってあげりゅ♪##ちゅるるぅうっ♪」",
        "type": "TXT",
        "id": "v_SR081_0030",
        "src": "/img/common/voice/ogg/v_SR081_0030.5c31e44663abc047c7e6a750c855e7ca.ogg"
      },
      {
        "name": "",
        "text": "　亀頭に口づけをしながら、ジュルジュルと##先走り汁を吸い出しにかかる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら……止めろ……気付かれると##殺されるぞ……」",
        "type": "TXT",
        "id": "v_SR081_0031",
        "src": ""
      },
      {
        "name": "【さくら】",
        "text": "「れもれもぉ、チンポは、##すっごく興奮してるよ？　ふうま君も##ヤル気満々らよね？」",
        "type": "TXT",
        "id": "v_SR081_0032",
        "src": "/img/common/voice/ogg/v_SR081_0032.a1a55ab2fb900c88b5aacd42bc49974b.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そ、それは、だな……」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「お館様？」",
        "type": "TXT",
        "id": "v_tSR081_0012",
        "src": "/img/common/voice/ogg/v_tSR081_0012.4db516c267778459e98cade2f7290fa3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あ、あぁ、分かっている……##今が大事な時だという事はな。##これからは、仕事の事だけを考える」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「……分かっていただければ良いのですが。##くれぐれも軽はずみな行動はお慎み下さい」",
        "type": "TXT",
        "id": "v_tSR081_0013",
        "src": "/img/common/voice/ogg/v_tSR081_0013.957a0bddf82eb400e98c4176ed039cb0.ogg"
      },
      {
        "name": "【俺】",
        "text": "「あ、あぁ」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「では、失礼します」",
        "type": "TXT",
        "id": "v_tSR081_0014",
        "src": "/img/common/voice/ogg/v_tSR081_0014.d684c0cc398100bcdbfb6039d6cb53e9.ogg"
      },
      {
        "name": "",
        "text": "　ひとまず俺が反省していると##確認できたので、時子は##引き下がる気になったようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一礼した時子が部屋を出て行く。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR081d",
        "src": "/img/pc/hello_script/ev/M/SR081d.64c1d4e154b44559688c9b9bde3c8ad9.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「頑張っひゃねふうま君♪　それじゃ、##ご褒美あげりゅよ！##あむっ！　ずっ！　ずずずずーーっ！」",
        "type": "TXT",
        "id": "v_SR081_0033",
        "src": "/img/common/voice/ogg/v_SR081_0033.f655399a2ca053045bbeec8823bed8aa.ogg"
      },
      {
        "name": "",
        "text": "　部屋に二人きりになったのを確認すると、##さくらが肉棒を再び根本まで咥え込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま頬肉をへこませ、##激しく吸い上げながら上下に##顔を振り動かし始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やってくれたな、さくら！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふふん♪　ふうま君のデカチンポらって、##いつもより凄く興奮してひゃくせにぃ！##ンゴッ！　ジュゴッ！　ずごごぉっ！」",
        "type": "TXT",
        "id": "v_SR081_0034",
        "src": "/img/common/voice/ogg/v_SR081_0034.4ebe873cd092ca94b15c9a37250c706e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「お前もだろう！　メス汁の臭いが##プンプンして、気づかれるかと##ヒヤヒヤしたぞ！　そらっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　昂った悦情のままに、##さくらが肉棒をむしゃぶり――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その激しい口技に##身を委ね悦楽を貪っていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「出そうだっ！　このまま出してやるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぐっ！　じゅぐぅうっ！　いっちゅも##無理矢理飲ませりゅくせに！　イイよっ！##出ひへっ！　イッひゃぇえっ！」",
        "type": "TXT",
        "id": "v_SR081_0035",
        "src": "/img/common/voice/ogg/v_SR081_0035.a0fcb49c67ba36fdd1b7cb144de127e8.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「じゅごごっ！　ジュゴッ！##ずごぉーーーーーーーーーーーーオッ！」",
        "type": "TXT",
        "id": "v_SR081_0036",
        "src": "/img/common/voice/ogg/v_SR081_0036.46bb41d3eb17b42293f3f4cebe1f3083.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR081e",
        "src": "/img/pc/hello_script/ev/M/SR081e.1038c73045d2c77a5273f03fc84d26fe.jpg"
      },
      {
        "name": "",
        "text": "　ドビュルッ！　ドブブブブッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉奥で肉棒を咥え込むさくらの口内へと、##ありったけの精液を注ぎ込む。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「むぎゅっ！？　ふぎゅぅうっ！##き、キダぁあっ！　んぐっ！　んぐっ！##ごきゅぅっ！」",
        "type": "TXT",
        "id": "v_SR081_0037",
        "src": "/img/common/voice/ogg/v_SR081_0037.37fedd4f827ba8fff1e840bc661146de.ogg"
      },
      {
        "name": "",
        "text": "　迸る精液を受け止めた瞬間、さくら自身の##体を強烈な喜悦が襲ってきたのか――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　グリンッと白目を剥きながら、##全身を激しく跳ねさせる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぐぶっ！？　ごっ、んごごっ！##ふぐっ、ふぐぅっ！　じゅっ、じゅずっ、##出ひゃ出ひゃ出ひゃぁ」",
        "type": "TXT",
        "id": "v_SR081_0038",
        "src": "/img/common/voice/ogg/v_SR081_0038.683193594d6e4335b6e89f68e27c33c4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よし、そのままカクテルして##飲むんださくら！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぐっ！　ゴキュッ！　ごきゅっ！##ズズズッ！　ごきゅぅううっ！」",
        "type": "TXT",
        "id": "v_SR081_0039",
        "src": "/img/common/voice/ogg/v_SR081_0039.ac1bf15c564e9686be39516fed37c535.ogg"
      },
      {
        "name": "",
        "text": "　喉を鳴らし##躊躇いなく精液を飲み下すさくら。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全ての精液をさくらが##飲み下したのを確認すると――",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふへぇっ、へっ、えぁあっ、##はぁっ、はぁっ、はぁ、はぁぁぁん……」",
        "type": "TXT",
        "id": "v_SR081_0040",
        "src": "/img/common/voice/ogg/v_SR081_0040.31e7c522142ff3f44ec1fbe58f718c9c.ogg"
      },
      {
        "name": "",
        "text": "　口内から一気に肉棒を抜き出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩けきった顔のまま、だらしなく舌を垂らし##俺を見つめてくるさくら。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「んっ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR081f",
        "src": "/img/pc/hello_script/ev/M/SR081f.785add8e1ec97e0efe968a245fc4c4c5.jpg"
      },
      {
        "name": "",
        "text": "　ジョロロロロロロロロロッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　開きっ放しのさくらの口の中へと、##放尿を開始する。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「へっ、へふぅっ、えぁあっ、オシッコぉ♪##んぐっ、ごくっ、ごくっ、##ごくごくごくぅっ！」",
        "type": "TXT",
        "id": "v_SR081_0041",
        "src": "/img/common/voice/ogg/v_SR081_0041.71eeb5c2a7d4b3469787200c72b51ea7.ogg"
      },
      {
        "name": "",
        "text": "　注がれる尿を飲み下し、##満足そうな笑みを浮かばせる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さくら、さっきの仕返しだ。##今日こそはセックスさせてもらうぞ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時子に隠れてのフェラチオに、##興奮は最高潮に達している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さくらを抱かなければおさまりがつかない。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ごきゅっ、ごきゅっ、##もぅ、仕方なひなぁ……さくらは##娼婦りゃなひからお金はいらない……」",
        "type": "TXT",
        "id": "v_SR081_0042",
        "src": "/img/common/voice/ogg/v_SR081_0042.842da7faf850eb25d754140b3d7b63d1.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「そ、それれ良いなら一度だけらったら……」",
        "type": "TXT",
        "id": "v_SR081_0043",
        "src": "/img/common/voice/ogg/v_SR081_0043.612ed46008f0c9041fb1f8eb4cd54644.ogg"
      },
      {
        "name": "【俺】",
        "text": "「よし、交渉成立だ」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc081a",
        "src": "/img/pc/hello_script/bg/M/srnc081a.3510b797af1713e90442aab54f8969bc.jpg"
      },
      {
        "name": "",
        "text": "　激しく濃厚なフェラチオによって、##俺もさくらも極限にまで##興奮は達してしまっていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで頑なにセックスだけは拒絶してきた##さくらだったが――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　飲み干した精液に酔ってしまったかの##ように、ようやく##セックスする気になっている……",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  [
    {
      "id": "c144/part1",
      "script": [
        {
          "type": "START"
        },
        {
          "effect": "ef00",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "msec": 1000,
          "type": "WAIT"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "srnc081b",
          "src": "/img/pc/hello_script/bg/M/srnc081b.9adbdc498d452b6399f6d0fcc5657140.jpg"
        },
        {
          "name": "",
          "text": "　トロンとした顔のままのさくらと共に、##執務室からバスルームへと移る。",
          "type": "TXT"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "srnc081c",
          "src": "/img/pc/hello_script/bg/M/srnc081c.50784ff1a4c9b80ccb8ad8893756f987.jpg"
        },
        {
          "effect": "ef01",
          "location": "",
          "type": "OV",
          "id": "SR_i081a",
          "src": "/img/pc/hello_script/ov/M/SR_i081a.91acee4e56c71a18c50e2de1ec7a3919.png"
        },
        {
          "name": "【さくら】",
          "text": "「お風呂でスルんだ……」",
          "type": "TXT",
          "id": "v_SR081_0044",
          "src": "/img/common/voice/ogg/v_SR081_0044.daca84e065a8468c9ec69dbb3fc783ec.ogg"
        },
        {
          "name": "【俺】",
          "text": "「ああ、たっぷり可愛がってやる」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あ、あのさ……」",
          "type": "TXT",
          "id": "v_SR081_0045",
          "src": "/img/common/voice/ogg/v_SR081_0045.ec6dce38bbaac5aca8e4ba8a177bfc83.ogg"
        },
        {
          "name": "【俺】",
          "text": "「なんだ？　今さらダメと言わせんぞ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「私、その、経験があんまりないというか……##初めてだから……ごめんね」",
          "type": "TXT",
          "id": "v_SR081_0046",
          "src": "/img/common/voice/ogg/v_SR081_0046.212a3310c4b2d69778c113b0cc9c8350.ogg"
        },
        {
          "name": "【俺】",
          "text": "「お前、処女だったのか！？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「う、うん。だから下手だと思う……」",
          "type": "TXT",
          "id": "v_SR081_0047",
          "src": "/img/common/voice/ogg/v_SR081_0047.adde1eba98a4da22025fca642ac74d9f.ogg"
        },
        {
          "name": "【俺】",
          "text": "（この世界のさくらは……##初代カオス・アリーナでの死闘で朧によって##陵辱の限りを尽くされたと聞いている……）",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "（別世界のさくらとは細かなところで##運命に違いがあるという事か……）",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「えっと……失望させちゃったかな？」",
          "type": "TXT",
          "id": "v_SR081_0048",
          "src": "/img/common/voice/ogg/v_SR081_0048.b279312a34541b9c90ddbc6fa6fb1400.ogg"
        },
        {
          "name": "",
          "text": "　黙り込んでしまった俺を見て、##さくらがシュンとうなだれてしまう。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「さくら、お前は処女のまま喉マンコアクメ##出来るまで仕込まれていたという事だな？##とんだ淫乱処女だな」",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「くくっ、あはははははははっ！」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　笑いの衝動が抑え切れなくなり、##脱衣所で声をたてて笑ってしまう。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「だ、誰のせいで、こんなに##なったと思ってるの！？##ふ、ふうま君のせいでしょ！」",
          "type": "TXT",
          "id": "v_SR081_0049",
          "src": "/img/common/voice/ogg/v_SR081_0049.9c0f51455258fb8428bb98a3f7f04421.ogg"
        },
        {
          "name": "【俺】",
          "text": "「いや、すまん……ククク、では処女マンコを##俺専用に仕込んでやろう。たっぷりな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「もう！　一回だけだからね！」",
          "type": "TXT",
          "id": "v_SR081_0050",
          "src": "/img/common/voice/ogg/v_SR081_0050.415c8c36c267c1bb71d0653fa63c4190.ogg"
        },
        {
          "name": "【俺】",
          "text": "「いや、違う。一回だけじゃない、一晩だ」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　さくらが反論する前に、いきり立っている##肉棒を見せつける。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あっ……」",
          "type": "TXT",
          "id": "v_SR081_0051",
          "src": "/img/common/voice/ogg/v_SR081_0051.c1506cef661b50b3dfa56d55dabc057b.ogg"
        },
        {
          "name": "",
          "text": "　天を突くように隆々とそそり立つ剛直を見た##さくらが、発しかけた言葉を##ゴクリと飲み下してしまった。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うぅぅ……わ、分かったよ……##ひ、一晩だけ、だからね……」",
          "type": "TXT",
          "id": "v_SR081_0052",
          "src": "/img/common/voice/ogg/v_SR081_0052.276675d827a33716a911b7e07b5ab54f.ogg"
        },
        {
          "name": "",
          "text": "　モジモジと内股を擦りあわせながら、##さくらが小さく頷いた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "（さて、裸にしてしまっても良いが……##このままでも良いかもしれないな……）",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　全裸になって、処女の肢体を味わうのも##良いが――対魔忍姿のままのさくらを##犯すのも悪くは無い。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "（どうするかな……）",
          "type": "TXT"
        },
        {
          "select1": "【対魔忍衣装のままで】",
          "next_url1": "/album/album_check_ajax?card_id=C00167&album_id=&mode=b_c",
          "select2": "【裸にして】",
          "next_url2": "/album/album_check_ajax?card_id=C00167&album_id=&mode=b_d",
          "count": 2,
          "type": "SELECT"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "effect": "",
          "location": "",
          "type": "OV",
          "id": "del"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "next_url": "",
          "type": "JUMP"
        },
        {
          "type": "END"
        }
      ]
    },
    {
      "id": "c144/part2",
      "script": [
        {
          "type": "START"
        },
        {
          "effect": "ef00",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "msec": 1000,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "BG",
          "id": "srnc081c",
          "src": "/img/pc/hello_script/bg/M/srnc081c.50784ff1a4c9b80ccb8ad8893756f987.jpg"
        },
        {
          "effect": "ef01",
          "location": "",
          "type": "OV",
          "id": "SR_i081a",
          "src": "/img/pc/hello_script/ov/M/SR_i081a.91acee4e56c71a18c50e2de1ec7a3919.png"
        },
        {
          "name": "【さくら】",
          "text": "「やっぱりふうま君は変態だよ……」",
          "type": "TXT",
          "id": "v_SR082_0001",
          "src": "/img/common/voice/ogg/v_SR082_0001.9e2f8579fc2077f124f1987e137f87aa.ogg"
        },
        {
          "name": "",
          "text": "　対魔忍の衣装のまま俺の前に立つさくら。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　抗議しながらも、##その瞳は蕩けてしまっている。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「俺の言う通りにしてくれるさくらは##変態じゃないのか？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うぅぅ……正直興奮してるかも。##お姉ちゃんに知られたら怒られるよきっと」",
          "type": "TXT",
          "id": "v_SR082_0002",
          "src": "/img/common/voice/ogg/v_SR082_0002.e8fc0dd78aeacfd0cab129587ba12f4d.ogg"
        },
        {
          "name": "【俺】",
          "text": "「元の世界に戻るためだ。##きっと許してくれるさ」",
          "type": "TXT"
        },
        {
          "effect": "",
          "location": "",
          "type": "OV",
          "id": "del"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「んちゅ……」",
          "type": "TXT",
          "id": "v_SR082_0003",
          "src": "/img/common/voice/ogg/v_SR082_0003.92f20d5c804bb57906c6d2cc0dafbbb1.ogg"
        },
        {
          "name": "",
          "text": "　さくらを抱き寄せ唇を奪うと、##そのまま湯船の中へと入っていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「え？　アンッ、このまま、で？##服着たままなのに……##あふぅっ、ぁんっ、も、もぅ、仕方ないなぁ」",
          "type": "TXT",
          "id": "v_SR082_0004",
          "src": "/img/common/voice/ogg/v_SR082_0004.91a8d2761fdcb57fe6d13381ce0f1f5e.ogg"
        },
        {
          "effect": "ef01",
          "type": "EV",
          "id": "SR082a",
          "src": "/img/pc/hello_script/ev/M/SR082a.cede80d316fb23a9648b1c8848e14b6b.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「あっ、くふゥンッ、##こ、こんな格好させるなんて……##ふうま君の変態……っ……ぁっ、あぁぁン」",
          "type": "TXT",
          "id": "v_SR082_0005",
          "src": "/img/common/voice/ogg/v_SR082_0005.86dfae4d82a8e97c6f68c34cfdf0b434.ogg"
        },
        {
          "name": "",
          "text": "　四肢をバスタブに乗せたさくらが、自分の##恥ずかしい姿に、顔を赤く染め上げる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「この格好の方が弄りやすいからな。##そら……」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あくっ！？　くゥッ、ふぅっ、うっ、##んふぅぅっ……ぁっ！？　あぁっ、##は、初めてだから、乱暴にしちゃダメだよ」",
          "type": "TXT",
          "id": "v_SR082_0006",
          "src": "/img/common/voice/ogg/v_SR082_0006.30a77cfd2f53fb38cf4eda3d16311dca.ogg"
        },
        {
          "name": "",
          "text": "　対魔忍の衣装の上から肉裂をなぞると、##そのままツププッとゆっくり指を##押し入れていく。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「ちゃんとタップリ感じさせてやるさ。##期待していてくれよ？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ァンッ、くふゥッ、ふっ、ァアッ……##ふうま君、すっごくスケベな顔してるよ……##あっァンッ！」",
          "type": "TXT",
          "id": "v_SR082_0007",
          "src": "/img/common/voice/ogg/v_SR082_0007.f8c2a9cdbdf68cdf239df35a6ebda263.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくらも、だろ？　乳首が勃起してるのが##丸分かりだぞ？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　衣服を持ち上げる程に隆起した乳首へと##視線を向けながら、また指を押し入れる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はふっ、んっ、くふゥンッ！　やぁっ……##は、恥ずかしいっ……##はっ、はぁっ、あふぅっ……」",
          "type": "TXT",
          "id": "v_SR082_0008",
          "src": "/img/common/voice/ogg/v_SR082_0008.b250a89927512905b585df282e007fbd.ogg"
        },
        {
          "name": "",
          "text": "　反応してしまう自分の体に、##羞恥を滲ませながらさくらが頭を振る。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「恥ずかしさなんて、##すぐに忘れさせてやるさ」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　布地を通して肉壁をほじりながら、##片方の手を肉芽の上に置く。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　探り当てられたクリトリスに触れられると、##布地の上からでも感じてしまうのか――",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　ィンッ！##ふっ！　ぁっ！？　あひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0009",
          "src": "/img/common/voice/ogg/v_SR082_0009.14035ad4ea418fdce27b0905451f5e80.ogg"
        },
        {
          "name": "",
          "text": "　さくらが可愛らしい声を上げて##身をくねらせる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　隆起したクリトリスを軽く撫でてから、##指の平で転がしてみる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　その刺激に、バシャバシャとお湯を##跳ねさせながら、さくらが腰を跳ねさせる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「もう濡れ濡れになっているな。##いつでも入れられそうだ。どうだ？##欲しくなってきたか？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くふっ、ゥンッ、ぁあ……##い、意地悪なこと聞かないでよぉ……##ふぁっ、くっ、くふぅんっ……」",
          "type": "TXT",
          "id": "v_SR082_0010",
          "src": "/img/common/voice/ogg/v_SR082_0010.83fd77776114704824d4c82e3aa519c1.ogg"
        },
        {
          "name": "",
          "text": "　たっぷりと愛撫した膣穴は、##男根を迎え入れる準備を##十分に整え終えていた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「優しくしてと言われたからな。##お前が入れて良いと言うまでは、##マンコを愛撫し続けるからな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　そ、そんなぁ……##んふっ、ゥッ、ふぁっ、ぁふうっ、くっ！##あっ！　あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0011",
          "src": "/img/common/voice/ogg/v_SR082_0011.56d7b5207ad01ccd2adaaf4ef704cd64.ogg"
        },
        {
          "name": "",
          "text": "　布地を通してでも分かる程に、##膣穴は熱くなっている。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉穴を穿る動きを激しくし、##肉芽をギュッと押し潰す。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひぁっ！？　あっ！##あぁああああああっ！」",
          "type": "TXT",
          "id": "v_SR082_0012",
          "src": "/img/common/voice/ogg/v_SR082_0012.d9bf2d219656da13f955455c2c8d99c8.ogg"
        },
        {
          "name": "",
          "text": "　浴室に響くさくらの嬌声。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　ビクンッと腰を跳ねさせると、##軽く達したかのように体を弛緩させる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くふっ、ふァア……そんなに##弄られちゃったら、指だけじゃ……##んっ、んぁっ、物足りなくなっちゃうよ……」",
          "type": "TXT",
          "id": "v_SR082_0013",
          "src": "/img/common/voice/ogg/v_SR082_0013.29c6a66050b710c0494e060cecd2a533.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「い、入れて……ふうま君の生チンポ……##い、入れて……ぇ……」",
          "type": "TXT",
          "id": "v_SR082_0014",
          "src": "/img/common/voice/ogg/v_SR082_0014.0ad3146ab6b4f059b519984dbcd47524.ogg"
        },
        {
          "name": "",
          "text": "　体が更なる快感を欲している今、##羞恥を押さえ込み、さくらが俺を求めてくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「くくっ、エロいぞさくら。##たっぷり満足させてやるから覚悟しておけよ」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "name": "",
          "text": "　股間部の布地を切り取ると、##勃起しっぱなしだった肉竿を、##ヒクつく淫唇に押し当てる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　ぃっ！　いひィンッ！##はっ、ぁあっ、あっ！　ぁあっ！」",
          "type": "TXT",
          "id": "v_SR082_0015",
          "src": "/img/common/voice/ogg/v_SR082_0015.84187442c4a4ce4ac31ed40bf6baa93b.ogg"
        },
        {
          "name": "",
          "text": "　少しずつ腰を押し上げていくにつれ、##肉傘がめり込み、秘肉がめくれ上がっていく。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「さくら、せっかくだからよく見ておけ。##お前が女になっていく瞬間だぞ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あぅっ、くぅっ、##は、恥ずかしいのに……ぃ……んひっ！？##くっ！　ァアアッ！」",
          "type": "TXT",
          "id": "v_SR082_0016",
          "src": "/img/common/voice/ogg/v_SR082_0016.12180ab06bf2e8c29e8946c87913b512.ogg"
        },
        {
          "name": "",
          "text": "　苦悶に顔を歪めながらも、##さくらの潤んだ瞳が結合部へと向けられる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅンッ、く、食いついちゃってる……##アソコがふうま君の先っぽに、はぁ、はぁ、##食いついちゃってる……」",
          "type": "TXT",
          "id": "v_SR082_0017",
          "src": "/img/common/voice/ogg/v_SR082_0017.66c717302c7b97a5b0d524dfba6df3dd.ogg"
        },
        {
          "name": "【俺】",
          "text": "「んっ！##少し痛いかもしれないが我慢しろよ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃくゥッ！？　ひっ、ァンッ！##あっ！　あっ！　アァアッ！」",
          "type": "TXT",
          "id": "v_SR082_0018",
          "src": "/img/common/voice/ogg/v_SR082_0018.06f379e7c2515570f347b294aff594d8.ogg"
        },
        {
          "name": "",
          "text": "　勢いをつけると、ズブリッとまた肉竿が##めり込んでいく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　男を知らなかった体に今、##男根を刻み込んでいく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　痛みと悦びを入り混じらせ、##お湯を飛沫立たせながら、##さくらが身をくねらせる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はっ、はぁっ、ぁあっ、##血が出てる……っ……あぁっ、##くっ、くふゥゥン……ふぁぁぁ」",
          "type": "TXT",
          "id": "v_SR082_0019",
          "src": "/img/common/voice/ogg/v_SR082_0019.8636eca7077b7ff4aa4d2a6348c577f1.ogg"
        },
        {
          "name": "",
          "text": "　お湯の中にジワッと##破瓜の血が滲み出てくる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　それを見たさくらの顔に、女になった##悦びの色が浮かんできた。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「シちゃったんだね……んっ、ァンッ、##ふうま君と、つ、ついに##セックスしちゃったんだ……」",
          "type": "TXT",
          "id": "v_SR082_0020",
          "src": "/img/common/voice/ogg/v_SR082_0020.5573fe06822feb17fd407028eb52ce6b.ogg"
        },
        {
          "name": "【俺】",
          "text": "「おいおい。感想を言うのはまだ早いぞ？##まだまだこれからじゃないか」",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「見てみろさくら。俺のチンポは、##まだお前の中に全部入ってないだろう？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ、くぅんっ、ふうま君のチンポって、##お、大きくて長すぎるよ……##そ、それ本当に全部入るの？」",
          "type": "TXT",
          "id": "v_SR082_0021",
          "src": "/img/common/voice/ogg/v_SR082_0021.900900e732271882d339d85781f88fc9.ogg"
        },
        {
          "name": "【俺】",
          "text": "「ちゃんと入るさ。痛みは大丈夫か？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぁっ、んっ、くふゥンッ、だ、大丈夫……##い、痛みよりもムズムズする方が強くて……##ぁっ、ぁふぅっ！」",
          "type": "TXT",
          "id": "v_SR082_0022",
          "src": "/img/common/voice/ogg/v_SR082_0022.666a1d9bea8c06dc4481fa332bab0130.ogg"
        },
        {
          "name": "【俺】",
          "text": "「チンポが欲しくなってるんだな？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「変態っ！　そういうこと聞くのって##マナー違反だよ……##ふぁっ！？　ぁっ、ぁあンッ！」",
          "type": "TXT",
          "id": "v_SR082_0023",
          "src": "/img/common/voice/ogg/v_SR082_0023.35ead473d5277b5a07dc497b42df8ed2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「今は俺とさくらしか居ないんだ。##全部さらけ出せ。どうなんだ？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うぅぅっ……ぁっ、ぁあっ、んふぅっ、##ほ、欲しい……かも……」",
          "type": "TXT",
          "id": "v_SR082_0024",
          "src": "/img/common/voice/ogg/v_SR082_0024.32112ff5c1253ee1d25171164ea017cd.ogg"
        },
        {
          "name": "",
          "text": "　昂る喜悦に抗えなくなったさくらが、##小さな声で、肉棒を##欲しくなっている事を認める。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「可愛いぞさくら」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃっ！？　ァンッ、くぅぅっ、##か、可愛いとか言われちゃうと……##もっともっと欲しくなっちゃうよ……ぉ」",
          "type": "TXT",
          "id": "v_SR082_0025",
          "src": "/img/common/voice/ogg/v_SR082_0025.72d0ceba167f48cd5461d468f4cd4f68.ogg"
        },
        {
          "name": "【俺】",
          "text": "「だから入れてやる！　そらっ！」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「んんーっ！　くっ！？　ぁあっ！##はひゅゥウウッ！」",
          "type": "TXT",
          "id": "v_SR082_0026",
          "src": "/img/common/voice/ogg/v_SR082_0026.29bbc73c30781cadc11ca74e535768e3.ogg"
        },
        {
          "name": "",
          "text": "　ねじ込まれる衝撃に、##一瞬体を強張らせたさくらだったが――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　すぐに力を抜き、剛直を##奥まで咥え込みにかかる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「おっ！？　んっ、良いぞさくら。##力を抜いておけば、痛みもあまりないからな」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　膣穴の締りはキツキツだが、肉壁を##波打たせながら、##肉棒を奥へと引き込みにかかる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　その動きにあわせて、ズプッ、ズプッと##根本までギッチリと肉棒を突き入れる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「そらっ！　これで全部だ！」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ！？　んふゥウッ！##はっ、はっ、はぁっ、ほ、本当に##チンポ全部入っちゃったぁ……」",
          "type": "TXT",
          "id": "v_SR082_0027",
          "src": "/img/common/voice/ogg/v_SR082_0027.4c22a85c4827d3c42d1bec55df06ca23.ogg"
        },
        {
          "name": "",
          "text": "　肉竿をガッツリと根本まで##咥え込んでいる結合部を見て――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　さくらが乱れた息を吐き出しながら##ウットリと呟く。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「どうだ？　大丈夫か？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うん」",
          "type": "TXT",
          "id": "v_SR082_0028",
          "src": "/img/common/voice/ogg/v_SR082_0028.ce92fc99497d1cf32a1d111b84366841.ogg"
        },
        {
          "name": "",
          "text": "　膣肉を絡みつかせたまま、息を整えている##さくらが、コクリと頷き返してくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「このまま動くぞ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うん☆」",
          "type": "TXT",
          "id": "v_SR082_0029",
          "src": "/img/common/voice/ogg/v_SR082_0029.a82665e07a0f861bfcb2dfac05d7400a.ogg"
        },
        {
          "name": "",
          "text": "　セックスによって与えられる快感への期待に##瞳を輝かせながら、さくらが##ペロリと舌なめずりをする。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「くくっ、ヤル気満々になってるじゃないか」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「だ、だって、あっ！　あっ！　あっ！##す、すっごく気持ちイィ……##奥をコツコツされちゃうと……んんーっ！？」",
          "type": "TXT",
          "id": "v_SR082_0030",
          "src": "/img/common/voice/ogg/v_SR082_0030.9d3911b5bb465145121d9aaf210f7384.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「それだけで……はぁ、はぁっ、あ、頭の中が##真っ白になっちゃうんだもん」",
          "type": "TXT",
          "id": "v_SR082_0031",
          "src": "/img/common/voice/ogg/v_SR082_0031.b10dc02acb39c90687b2ff0ea9a1290f.ogg"
        },
        {
          "name": "【俺】",
          "text": "「奥をコツコツ、か。こんな感じか？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　コツッ♪　コツコツコツッ♪",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃふゥッ！？　ひっ！##ぃんっ、そ、そぅっ☆　そ、それっ、それっ、##すっごくイイよぅ」",
          "type": "TXT",
          "id": "v_SR082_0032",
          "src": "/img/common/voice/ogg/v_SR082_0032.4c17853ac533495fb7d1c4bba62ce630.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくら、お前は俺が見込んだ通り、##とんでもないスケベ女だったな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「やぁっ♪　そ、そんな事ないもん……っ……##ひっ、ぁっ！？　あぁっ！　くふぅぅんっ！」",
          "type": "TXT",
          "id": "v_SR082_0033",
          "src": "/img/common/voice/ogg/v_SR082_0033.49943ec253bc32420a05aa7be5910aff.ogg"
        },
        {
          "name": "",
          "text": "　フルフルと頭を振りながらも、##さくらは喜悦を求める本能のままに##腰をくねらせ始める。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉穴の締りが強くなってくると、##俺も入れているだけでは##物足りなくなってきた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「イカせまくってやる！##覚悟しろよさくら！」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あっ！　あぁっ、ふうま君が##ヤル気になってる♪　んっ！　あぁっ、##ひゃぁっ！　あはァンッ！」",
          "type": "TXT",
          "id": "v_SR082_0034",
          "src": "/img/common/voice/ogg/v_SR082_0034.737f2818b4c92d24bbbb8f95c3cb1aad.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "name": "",
          "text": "　四肢を踏ん張らせるさくらの中から、##ズルリ、ズルリと肉棒を抜き出していく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　対魔忍の衣装をつけたまま、##肉棒に突かれるさくらの痴態は――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　俺を激しく興奮させていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あふっ、ゥンッ、くゥンンッ、こ、擦れてっ##……ひっ！？　ぃっ！　いひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0035",
          "src": "/img/common/voice/ogg/v_SR082_0035.60df7624eff19dca0ba77824450f2db1.ogg"
        },
        {
          "name": "",
          "text": "　抜け出る肉棒に追いすがるように、##さくらが自ら下腹部を突き出してきた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「戻してやるから、そう焦るな」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ、ゥンッ、くふぅっ！##硬いの戻ってキタっ……##ひっ！　ぁっ！　はぁぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0036",
          "src": "/img/common/voice/ogg/v_SR082_0036.2afc0d0f7820bf454593205b132afec8.ogg"
        },
        {
          "name": "【俺】",
          "text": "「んっ！　んっ！　んっ！」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "name": "",
          "text": "　肉穴に、剛直の存在を刻み込むように、##ゆっくりネットリと抽送を続けていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふっ、ァアッ！　ひっ、ィンッ！##はふぅっ、うっ！　あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0037",
          "src": "/img/common/voice/ogg/v_SR082_0037.2c04cb3895270780f8ecc501453acdc6.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "name": "",
          "text": "　俺の動きにあわせて、さくらも##腰を振り立て、時折肉穴の##締め付けを強くする。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ピクッてなった♪　い、今っ、##キュッてしたらチンポ、すっごく跳ねたぁ♪」",
          "type": "TXT",
          "id": "v_SR082_0038",
          "src": "/img/common/voice/ogg/v_SR082_0038.200e7d45d3422249a0927cfdc2600119.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "name": "【俺】",
          "text": "「さくらのオマンコが気持ちイイからな。##んっ！　んっ！　このままイカせるぞ」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「ふぁっ！？　あぁっ、い、イカせてっ……##このデカチンポでイカせてっ！##あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0039",
          "src": "/img/common/voice/ogg/v_SR082_0039.e412d617ac4e6860757ffd36cda84cd6.ogg"
        },
        {
          "name": "",
          "text": "　激しくなってくる息遣いと共に、##さくらと一緒に絶頂に向けて昂っていく。",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082b",
          "src": "/img/pc/hello_script/ev/M/SR082b.e8926ef45a145abe487de29635aa2270.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082c",
          "src": "/img/pc/hello_script/ev/M/SR082c.7d42da557e1ef257985c6e46d81d109d.jpg"
        },
        {
          "name": "【俺】",
          "text": "「はっ！　はっ！　わかるか！？##俺のチンポが未使用の##さくらの子宮に届いているのが！？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　お互いを貪る事に夢中になったまま、##ガツンッと子宮の中にまで##剛直を捻じ込んでいく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あひぃっ！　わかるよ！　すごい☆##子宮が落ちちゃう！　精子が欲しくて##下りてきちゃうよぉ！」",
          "type": "TXT",
          "id": "v_SR082_0040",
          "src": "/img/common/voice/ogg/v_SR082_0040.acd962d5294dd4824f7837207c88f21e.ogg"
        },
        {
          "name": "【俺】",
          "text": "「このままイクぞっ！」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「し、子宮っ、子宮でイカされちゃうっ！##あ！　あぁっ！　イクっ！##イッちゃうよぉおおっ！」",
          "type": "TXT",
          "id": "v_SR082_0041",
          "src": "/img/common/voice/ogg/v_SR082_0041.f1840ed98a9c3d5d52bba714f9dac002.ogg"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082d",
          "src": "/img/pc/hello_script/ev/M/SR082d.417d35a6c2e51b72288265fe175c8090.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「イクイクッ！　イッくぅうううううっ☆##出てるっ、ひゃぁっ！##あっついの出てるぅううっ☆」",
          "type": "TXT",
          "id": "v_SR082_0042",
          "src": "/img/common/voice/ogg/v_SR082_0042.08fd7c3a6ff0956551f8ebc2ed4db9f2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「チンポでイクのは初めてだよな！？##どうだ、種付けセックスでイク気分は！？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　子宮口を突破して、子宮の中にねじ込んだ##亀頭から、奔流となって精液が溢れ出す。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　イキ顔を晒し四肢を痙攣させる、##対魔忍姿のさくらを見ながら、グリンッと##円を描くように腰を動かす。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「おひィッ☆　おっ！　おぁっ！##気持ぢイ゛ィッ！##種付けゼッグズ気持ぢイ゛ィイッ☆」",
          "type": "TXT",
          "id": "v_SR082_0043",
          "src": "/img/common/voice/ogg/v_SR082_0043.0d6b92aa8d5e485085d2d5b71ce2c7d6.ogg"
        },
        {
          "name": "",
          "text": "　子宮で精液を貪り飲みながら、今まで##味わった事の無い快感に、布地を突き破る##勢いで乳首を更にピンピンに勃起させる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「こ、こんな気持ぢイ゛ィなんて##知らなかったよぉ♪##あっ！　あっ！　あぁッ！」",
          "type": "TXT",
          "id": "v_SR082_0044",
          "src": "/img/common/voice/ogg/v_SR082_0044.f92887829e23f981dc57ef402612b6c5.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「こんな気持ぢイ゛ィこと知っちゃったら、##ま、毎日ハメたくなっちゃうっ☆##はっ！　はひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0045",
          "src": "/img/common/voice/ogg/v_SR082_0045.bad3bd1bb323d327b71021507d869dc1.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくらが望むのなら、毎日いつでも##ハメてやっても構わないぞ？」",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「今のさくらは娼婦じゃなくて、##俺の恋人、だろ？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　歓喜の咆哮を放つさくらの乙女心を##刺激するように、優しく囁きかける。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あひゃァアンッ♪　はっ、あぁっ、こ、##恋人っ……ふぁっ、ふうま君と恋人……ぉ♪##んっ！　んっ！ぁああんっ！」",
          "type": "TXT",
          "id": "v_SR082_0046",
          "src": "/img/common/voice/ogg/v_SR082_0046.d3cca2bc72dde02a625d082f2bf85bb2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「そうだ。今は恋人だ。##恋人セックスをしてるんだよ俺達は」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「恋人セックシュ☆　ひっ！　いぃっ！##あぁああっ！　恋人セックシュっ！##イィッ！　イィっ！　気持ぢイ゛ィイイッ！」",
          "type": "TXT",
          "id": "v_SR082_0047",
          "src": "/img/common/voice/ogg/v_SR082_0047.d8f8251b22028a20b8a6d071dc5565b1.ogg"
        },
        {
          "name": "",
          "text": "　恋人という言葉に過剰に反応して、##さくらがまた絶頂に達する。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉穴の締りが強くなると、促されるように##新たな精液弾を撃ち放ってしまう。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ん゛ぅーーっ☆　出ったァアアッ☆##せーしっ☆　出た出た出たァアアッ☆」",
          "type": "TXT",
          "id": "v_SR082_0048",
          "src": "/img/common/voice/ogg/v_SR082_0048.27df33ed82c115f86ab662c4d588c148.ogg"
        },
        {
          "name": "",
          "text": "　ドバドバと流れ込んでくる精液を子宮で##グビグビと飲み干しながら、##またさくらが絶頂を迎える。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　全身を痙攣させたまま、##最高のオーガズムを貪り終えると、##さくらがブルッと身を震わせた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「ふぅぅっ、全部出したぞ、##さくら……満足か？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉竿をゆっくりと抜き出しながら##さくらに問いかける。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ほへっ☆　あっ！？##ら、らめ……ぇ……」",
          "type": "TXT",
          "id": "v_SR082_0049",
          "src": "/img/common/voice/ogg/v_SR082_0049.434a332836342b306e3370d1655a82f2.ogg"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082e",
          "src": "/img/pc/hello_script/ev/M/SR082e.6a26d5837643f65b244aa01b24ce9ea6.jpg"
        },
        {
          "name": "",
          "text": "　ジョロロロッ、ジョロロロロロロロロッ！",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「んん？　くくっ、くくくくくっ！」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　弛緩し切った体に力が入らなくなって##しまっている為か――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉棒が抜け出ると、ジョロジョロと##黄金水を垂れ流し始める。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　誇り高き対魔忍の装束を尿と精液で##濡らしながら、さくらは喜悦を貪っていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はっ、はぁっ、あへぇ、み、見ないれぇえ☆##み、見ちゃらめぇええっ☆」",
          "type": "TXT",
          "id": "v_SR082_0050",
          "src": "/img/common/voice/ogg/v_SR082_0050.1249df3c814419081e31409bc9dde91f.ogg"
        },
        {
          "name": "",
          "text": "　見ないでと言いながらも、見せつけるように##下腹部はつき出されたままになっている。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　めくれ出た肉ヒダがヒクつき、##開きっ放しの膣穴からは、##ドプドプと精液が垂れ流れてくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「おいおい、風呂場で小便をするとは、##さくらは子供だな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「オシッコしちゃったけど、んぁっ♪##子供じゃないもん……」",
          "type": "TXT",
          "id": "v_SR082_0051",
          "src": "/img/common/voice/ogg/v_SR082_0051.66e138319f49b8bc12196e8eb7d55866.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「子供は、ふうま君のデカチンポを##全部ハメハメ出来ないんだからね☆」",
          "type": "TXT",
          "id": "v_SR082_0051_01",
          "src": "/img/common/voice/ogg/v_SR082_0051_01.d41bf4f8bc986c78061dbd4eff0c36ef.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「くひぃっ！？　ぃんっ！　あっ！　やぁっ、##き、キちゃぅっ☆　またキちゃぅうっ！」",
          "type": "TXT",
          "id": "v_SR082_0052",
          "src": "/img/common/voice/ogg/v_SR082_0052.ab10041275ed17b2156bbc15528d27ae.ogg"
        },
        {
          "name": "",
          "text": "　お漏らしをする恥ずかしさが##喜悦に変わると、またさくらを##絶頂へといざなっていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふひっ、ひぃっ！　イッくぅっ☆##イッぢゃうよぉおおっ☆」",
          "type": "TXT",
          "id": "v_SR082_0053",
          "src": "/img/common/voice/ogg/v_SR082_0053.4040b24d78ca822dfb28537ea9f1686b.ogg"
        },
        {
          "name": "",
          "text": "　羞恥に変わり、快感を貪るイキ顔を晒し――",
          "type": "TXT"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "name": "",
          "text": "　ジョロロロロロロロロッ！",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　放尿の勢いを激しくする。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「さくらを見ていると、##またヤリたくなってくるな。さくら、##今日はとことんセックスするぞ。良いな？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「し、仕方ないなぁ☆　はっ、はひぃっ、##あっぁぁ……ふっ、ふぁぁぁ……」",
          "type": "TXT",
          "id": "v_SR082_0054",
          "src": "/img/common/voice/ogg/v_SR082_0054.34e88bb9f9d487598285f1f609969409.ogg"
        },
        {
          "name": "",
          "text": "　期待に顔を蕩けさせるさくら。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「今日一晩で孕ませてやる」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふひぃっ☆　あっ、あぁっ、##ふうま君に孕まされちゃうぅ☆」",
          "type": "TXT",
          "id": "v_SR082_0055",
          "src": "/img/common/voice/ogg/v_SR082_0055.e325fb1b3cbe4c3931ce858d5293da55.ogg"
        },
        {
          "name": "",
          "text": "　一匹の雌と化したさくらへと、##また肉棒を突き込んでいった。",
          "type": "TXT"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "msec": 1000,
          "type": "WAIT"
        },
        {
          "next_url": "",
          "type": "JUMP"
        },
        {
          "type": "END"
        }
      ]
    },
    {
      "id": "c144/part3",
      "script": [
        {
          "type": "START"
        },
        {
          "effect": "ef00",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "msec": 1000,
          "type": "WAIT"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "srnc081c",
          "src": "/img/pc/hello_script/bg/M/srnc081c.50784ff1a4c9b80ccb8ad8893756f987.jpg"
        },
        {
          "effect": "ef01",
          "location": "",
          "type": "OV",
          "id": "SR_i081a",
          "src": "/img/pc/hello_script/ov/M/SR_i081a.91acee4e56c71a18c50e2de1ec7a3919.png"
        },
        {
          "name": "【さくら】",
          "text": "「もう、あんまりジロジロ見ないでよね！」",
          "type": "TXT",
          "id": "v_SR082_0000",
          "src": "/img/common/voice/ogg/v_SR082_0000.40b39da895f8c3e1c1b5b6013c0e743a.ogg"
        },
        {
          "effect": "",
          "location": "",
          "type": "OV",
          "id": "del"
        },
        {
          "name": "",
          "text": "　羞恥を滲ませながらもさくらが##対魔忍の衣装を脱いでいく。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「こっちに来いさくら」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　全裸になったさくらを抱き寄せると##浴室へと向かう。",
          "type": "TXT"
        },
        {
          "effect": "ef01",
          "type": "EV",
          "id": "SR082f",
          "src": "/img/pc/hello_script/ev/M/SR082f.f82042ed07144735e2a41575b27b4f78.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「あっ、くふゥンッ、##こ、こんな格好させるなんて……##ふうま君の変態……っ……ぁっ、あぁぁン」",
          "type": "TXT",
          "id": "v_SR082_0005",
          "src": "/img/common/voice/ogg/v_SR082_0005.86dfae4d82a8e97c6f68c34cfdf0b434.ogg"
        },
        {
          "name": "",
          "text": "　四肢をバスタブに乗せたさくらが、##秘所を露出させる体勢に、##顔を赤く染め上げる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「この格好の方が弄りやすいからな。##そら……」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あくっ！？　くゥッ、ふぅっ、うっ、##んふぅぅっ……ぁっ！？　あぁっ、##は、初めてだから、乱暴にしちゃダメだよ」",
          "type": "TXT",
          "id": "v_SR082_0006",
          "src": "/img/common/voice/ogg/v_SR082_0006.30a77cfd2f53fb38cf4eda3d16311dca.ogg"
        },
        {
          "name": "",
          "text": "　眼の前に露わになっているピンク色の##未だ男を知らない肉裂。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　敏感そうな秘唇をゆっくりとなぞってから、##そのままツププッと指を押し入れていく。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「ちゃんとタップリ感じさせてやるさ。##期待していてくれよ？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ァンッ、くふゥッ、ふっ、ァアッ……##ふうま君、すっごくスケベな顔してるよ……##あっァンッ！」",
          "type": "TXT",
          "id": "v_SR082_0007",
          "src": "/img/common/voice/ogg/v_SR082_0007.f8c2a9cdbdf68cdf239df35a6ebda263.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくらも、だろ？　乳首が勃起してるのが、##丸分かりだぞ？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　程良い大きさの乳輪の真ん中で##隆起している乳首へと視線を向けながら、##また指を押し入れる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はふっ、んっ、くふゥンッ！　やぁっ……##は、恥ずかしいっ……##はっ、はぁっ、あふぅっ……」",
          "type": "TXT",
          "id": "v_SR082_0008",
          "src": "/img/common/voice/ogg/v_SR082_0008.b250a89927512905b585df282e007fbd.ogg"
        },
        {
          "name": "",
          "text": "　全裸の今、体の反応を隠すことは出来ない。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　全身を使って反応してしまう事に##羞恥を滲ませ、さくらが頭を振る。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「恥ずかしさなんて、##すぐに忘れさせてやるさ」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　指で直接感じ取る熱くなった肉の感触。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉壁を柔らかくほぐしていきながら、##片方の手を肉芽の上に置く。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　ィンッ！##ふっ！　ぁっ！？　あひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0009",
          "src": "/img/common/voice/ogg/v_SR082_0009.14035ad4ea418fdce27b0905451f5e80.ogg"
        },
        {
          "name": "",
          "text": "　充血したクリトリスを軽く撫でてから、##指の平で転がしていく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　その刺激に、バシャバシャとお湯を##跳ねさせながら、さくらが身を震わせる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「もう濡れ濡れになっているな。##いつでも入れられそうだ。どうだ？##欲しくなってきたか？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くふっ、ゥンッ、ぁあ……##い、意地悪なこと聞かないでよぉ……##ふぁっ、くっ、くふぅんっ……」",
          "type": "TXT",
          "id": "v_SR082_0010",
          "src": "/img/common/voice/ogg/v_SR082_0010.83fd77776114704824d4c82e3aa519c1.ogg"
        },
        {
          "name": "",
          "text": "　たっぷりと愛撫した膣穴は、男根を##迎え入れる準備を十分に整え終えていた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「優しくしてと言われたからな。##お前が入れて良いと言うまでは、##マンコを愛撫し続けるからな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　そ、そんなぁ……##んふっ、ゥッ、ふぁっ、ぁふうっ、くっ！##あっ！　あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0011",
          "src": "/img/common/voice/ogg/v_SR082_0011.56d7b5207ad01ccd2adaaf4ef704cd64.ogg"
        },
        {
          "name": "",
          "text": "　肉穴を穿る動きを激しくし、##肉芽をギュッと押し潰す。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひぁっ！？　あっ！##あぁああああああっ！」",
          "type": "TXT",
          "id": "v_SR082_0012",
          "src": "/img/common/voice/ogg/v_SR082_0012.d9bf2d219656da13f955455c2c8d99c8.ogg"
        },
        {
          "name": "",
          "text": "　浴室に響くさくらの嬌声。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　ビクンッと腰を跳ねさせると、##軽く達したかのように体を弛緩させる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くふっ、ふァア……そんなに##弄られちゃったら、指だけじゃ……##んっ、んぁっ、物足りなくなっちゃうよ……」",
          "type": "TXT",
          "id": "v_SR082_0013",
          "src": "/img/common/voice/ogg/v_SR082_0013.29c6a66050b710c0494e060cecd2a533.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「い、入れて……ふうま君の生チンポ……##い、入れて……ぇ……」",
          "type": "TXT",
          "id": "v_SR082_0014",
          "src": "/img/common/voice/ogg/v_SR082_0014.0ad3146ab6b4f059b519984dbcd47524.ogg"
        },
        {
          "name": "",
          "text": "　体が更なる快感を欲している今、##羞恥を押さえ込み、さくらが俺を求めてくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「くくっ、エロいぞさくら。##たっぷり満足させてやるから覚悟しておけよ」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "name": "",
          "text": "　肉穴からは、これでもかというほどに##蜜汁が溢れ出てきていた。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　勃起しっぱなしだった肉竿を、##ヒクつく淫唇に押し当てる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「くひっ！？　ぃっ！　いひィンッ！##はっ、ぁあっ、あっ！　ぁあっ！」",
          "type": "TXT",
          "id": "v_SR082_0015",
          "src": "/img/common/voice/ogg/v_SR082_0015.84187442c4a4ce4ac31ed40bf6baa93b.ogg"
        },
        {
          "name": "",
          "text": "　少しずつ腰を押し上げていくにつれ、##肉傘がめり込み、秘肉がめくれ上がっていく。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「さくら、せっかくだからよく見ておけ。##お前が女になっていく瞬間だぞ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あぅっ、くぅっ、##は、恥ずかしいのに……ぃ……んひっ！？##くっ！　ァアアッ！」",
          "type": "TXT",
          "id": "v_SR082_0016",
          "src": "/img/common/voice/ogg/v_SR082_0016.12180ab06bf2e8c29e8946c87913b512.ogg"
        },
        {
          "name": "",
          "text": "　苦悶に顔を歪めながらも、さくらの##潤んだ瞳が結合部へと向けられる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅンッ、く、食いついちゃってる……##アソコがふうま君の先っぽに、はぁ、はぁ、##食いついちゃってる……」",
          "type": "TXT",
          "id": "v_SR082_0017",
          "src": "/img/common/voice/ogg/v_SR082_0017.66c717302c7b97a5b0d524dfba6df3dd.ogg"
        },
        {
          "name": "【俺】",
          "text": "「んっ！　少し痛いかもしれないが##我慢しろよ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃくゥッ！？　ひっ、ァンッ！##あっ！　あっ！　アァアッ！」",
          "type": "TXT",
          "id": "v_SR082_0018",
          "src": "/img/common/voice/ogg/v_SR082_0018.06f379e7c2515570f347b294aff594d8.ogg"
        },
        {
          "name": "",
          "text": "　勢いをつけると、ズブリッと##また肉竿がめり込んでいく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　男を知らなかった体に今、##男根を刻み込んでいく。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　痛みと悦びを入り混じらせ、お湯を##飛沫立たせながら、さくらが身をくねらせる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はっ、はぁっ、ぁあっ、##血が出てる……っ……あぁっ、##くっ、くふゥゥン……ふぁぁぁ」",
          "type": "TXT",
          "id": "v_SR082_0019",
          "src": "/img/common/voice/ogg/v_SR082_0019.8636eca7077b7ff4aa4d2a6348c577f1.ogg"
        },
        {
          "name": "",
          "text": "　お湯の中にジワッと##破瓜の血が滲み出てくる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　それを見たさくらの顔に、##女になった悦びの色が浮かんできた。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「シちゃったんだね……んっ、ァンッ、##ふうま君と、つ、ついに##セックスしちゃったんだ……」",
          "type": "TXT",
          "id": "v_SR082_0020",
          "src": "/img/common/voice/ogg/v_SR082_0020.5573fe06822feb17fd407028eb52ce6b.ogg"
        },
        {
          "name": "【俺】",
          "text": "「おいおい。感想を言うのはまだ早いぞ？##まだまだこれからじゃないか」",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「見てみろさくら。俺のチンポは、##まだお前の中に全部入ってないだろう？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ、くぅんっ、ふうま君のチンポって、##お、大きくて長すぎるよ……##そ、それ本当に全部入るの？」",
          "type": "TXT",
          "id": "v_SR082_0021",
          "src": "/img/common/voice/ogg/v_SR082_0021.900900e732271882d339d85781f88fc9.ogg"
        },
        {
          "name": "【俺】",
          "text": "「ちゃんと入るさ。痛みは大丈夫か？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぁっ、んっ、くふゥンッ、だ、大丈夫……##い、痛みよりもムズムズする方が強くて……##ぁっ、ぁふぅっ！」",
          "type": "TXT",
          "id": "v_SR082_0022",
          "src": "/img/common/voice/ogg/v_SR082_0022.666a1d9bea8c06dc4481fa332bab0130.ogg"
        },
        {
          "name": "【俺】",
          "text": "「チンポが欲しくなってるんだな？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「変態っ！　そういうこと聞くのって##マナー違反だよ……ふぁっ！？##ぁっ、ぁあンッ！」",
          "type": "TXT",
          "id": "v_SR082_0023",
          "src": "/img/common/voice/ogg/v_SR082_0023.35ead473d5277b5a07dc497b42df8ed2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「今は俺とさくらしか居ないんだ。##全部さらけ出せ。どうなんだ？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うぅぅっ……ぁっ、ぁあっ、##んふぅっ、ほ、欲しい……かも……」",
          "type": "TXT",
          "id": "v_SR082_0024",
          "src": "/img/common/voice/ogg/v_SR082_0024.32112ff5c1253ee1d25171164ea017cd.ogg"
        },
        {
          "name": "",
          "text": "　昂る喜悦に抗えなくなったさくらが、##小さな声で、肉棒を##欲しくなっている事を認める。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「可愛いぞさくら」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃっ！？　ァンッ、くぅぅっ、##か、可愛いとか言われちゃうと……##もっともっと欲しくなっちゃうよ……ぉ」",
          "type": "TXT",
          "id": "v_SR082_0025",
          "src": "/img/common/voice/ogg/v_SR082_0025.72d0ceba167f48cd5461d468f4cd4f68.ogg"
        },
        {
          "name": "【俺】",
          "text": "「だから入れてやる！　そらっ！」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「んんーっ！　くっ！？　ぁあっ！##はひゅゥウウッ！」",
          "type": "TXT",
          "id": "v_SR082_0026",
          "src": "/img/common/voice/ogg/v_SR082_0026.29bbc73c30781cadc11ca74e535768e3.ogg"
        },
        {
          "name": "",
          "text": "　ねじ込まれる衝撃に、##一瞬体を強張らせたさくらだったが――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　すぐに力を抜き、剛直を##奥まで咥え込みにかかる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「おっ！？　んっ、良いぞさくら。##力を抜いておけば、痛みもあまりないからな」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　膣穴の締りはキツキツだが、##肉壁を波打たせながら、##肉棒を奥へと引き込みにかかる。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　その動きにあわせて、ズプッ、ズプッと##根本までギッチリと肉棒を突き入れる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「そらっ！　これで全部だ！」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ！？　んふゥウッ！##はっ、はっ、はぁっ、ほ、本当に##チンポ全部入っちゃったぁ……」",
          "type": "TXT",
          "id": "v_SR082_0027",
          "src": "/img/common/voice/ogg/v_SR082_0027.4c22a85c4827d3c42d1bec55df06ca23.ogg"
        },
        {
          "name": "",
          "text": "　肉竿をガッツリと根本まで##咥え込んでいる結合部を見て――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　さくらが乱れた息を吐き出しながら##ウットリと呟く。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「どうだ？　大丈夫か？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うん」",
          "type": "TXT",
          "id": "v_SR082_0028",
          "src": "/img/common/voice/ogg/v_SR082_0028.ce92fc99497d1cf32a1d111b84366841.ogg"
        },
        {
          "name": "",
          "text": "　膣肉を絡みつかせたまま、##息を整えているさくらが、##コクリと頷き返してくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「このまま動くぞ」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「うん☆」",
          "type": "TXT",
          "id": "v_SR082_0029",
          "src": "/img/common/voice/ogg/v_SR082_0029.a82665e07a0f861bfcb2dfac05d7400a.ogg"
        },
        {
          "name": "",
          "text": "　セックスによって与えられる快感への##期待に瞳を輝かせながら、##さくらがペロリと舌なめずりをする。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「くくっ、ヤル気満々になってるじゃないか」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「だ、だって、あっ！　あっ！　あっ！##す、すっごく気持ちイィ……##奥をコツコツされちゃうと……んんーっ！？」",
          "type": "TXT",
          "id": "v_SR082_0030",
          "src": "/img/common/voice/ogg/v_SR082_0030.9d3911b5bb465145121d9aaf210f7384.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「それだけで……はぁ、はぁっ、##あ、頭の中が真っ白になっちゃうんだもん」",
          "type": "TXT",
          "id": "v_SR082_0031",
          "src": "/img/common/voice/ogg/v_SR082_0031.b10dc02acb39c90687b2ff0ea9a1290f.ogg"
        },
        {
          "name": "【俺】",
          "text": "「奥をコツコツ、か。こんな感じか？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　コツッ♪　コツコツコツッ♪",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ひゃふゥッ！？　ひっ！　ぃんっ、##そ、そぅっ☆　そ、それっ、それっ、##すっごくイイよぅ」",
          "type": "TXT",
          "id": "v_SR082_0032",
          "src": "/img/common/voice/ogg/v_SR082_0032.4c17853ac533495fb7d1c4bba62ce630.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくら、お前は俺が見込んだ通り、##とんでもないスケベ女だったな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「やぁっ♪　そ、そんな事ないもん……っ……##ひっ、ぁっ！？　あぁっ！　くふぅぅんっ！」",
          "type": "TXT",
          "id": "v_SR082_0033",
          "src": "/img/common/voice/ogg/v_SR082_0033.49943ec253bc32420a05aa7be5910aff.ogg"
        },
        {
          "name": "",
          "text": "　フルフルと頭を振りながらも、##さくらは喜悦を求める本能のままに##腰をくねらせ始める。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉穴の締りが強くなってくると、##俺も入れているだけでは##物足りなくなってきた。",
          "type": "TXT"
        },
        {
          "type": "ERROR UNKNOWN COMMAND"
        },
        {
          "name": "【さくら】",
          "text": "「あっ！　あぁっ、ふうま君が##ヤル気になってる♪　んっ！##あぁっ、ひゃぁっ！　あはァンッ！」",
          "type": "TXT",
          "id": "v_SR082_0034",
          "src": "/img/common/voice/ogg/v_SR082_0034.737f2818b4c92d24bbbb8f95c3cb1aad.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "name": "",
          "text": "　四肢を踏ん張らせるさくらの中から、##ズルリ、ズルリと肉棒を抜き出していく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あふっ、ゥンッ、くゥンンッ、##こ、擦れてっ……ひっ！？##ぃっ！　いひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0035",
          "src": "/img/common/voice/ogg/v_SR082_0035.60df7624eff19dca0ba77824450f2db1.ogg"
        },
        {
          "name": "",
          "text": "　抜け出る肉棒に追いすがるように、##さくらが自ら下腹部を突き出してきた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「戻してやるから、そう焦るな」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「はぅっ、ゥンッ、くふぅっ！##硬いの戻ってキタっ……##ひっ！　ぁっ！　はぁぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0036",
          "src": "/img/common/voice/ogg/v_SR082_0036.2afc0d0f7820bf454593205b132afec8.ogg"
        },
        {
          "name": "【俺】",
          "text": "「んっ！　んっ！　んっ！」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "name": "",
          "text": "　肉穴に、剛直の存在を刻み込むように、##ゆっくりネットリと抽送を続けていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふっ、ァアッ！　ひっ、ィンッ！##はふぅっ、うっ！　あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0037",
          "src": "/img/common/voice/ogg/v_SR082_0037.2c04cb3895270780f8ecc501453acdc6.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "name": "",
          "text": "　俺の動きにあわせて、さくらも腰を##振り立て、時折肉穴の締め付けを強くする。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ピクッてなった♪　い、今っ、##キュッてしたらチンポ、すっごく跳ねたぁ♪」",
          "type": "TXT",
          "id": "v_SR082_0038",
          "src": "/img/common/voice/ogg/v_SR082_0038.200e7d45d3422249a0927cfdc2600119.ogg"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "name": "【俺】",
          "text": "「さくらのオマンコが気持ちイイからな。##んっ！　んっ！　このままイカせるぞ」",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「ふぁっ！？　あぁっ、い、イカせてっ……##このデカチンポでイカせてっ！##あっ！　あぁっ！」",
          "type": "TXT",
          "id": "v_SR082_0039",
          "src": "/img/common/voice/ogg/v_SR082_0039.e412d617ac4e6860757ffd36cda84cd6.ogg"
        },
        {
          "name": "",
          "text": "　激しくなってくる息遣いと共に、##さくらと一緒に絶頂に向けて昂っていく。",
          "type": "TXT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082g",
          "src": "/img/pc/hello_script/ev/M/SR082g.6411278e60ad6f0b74fade23f9790373.jpg"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082h",
          "src": "/img/pc/hello_script/ev/M/SR082h.4d9914c9b6a8dad7cb30e2437dc392d2.jpg"
        },
        {
          "name": "【俺】",
          "text": "「はっ！　はっ！　わかるか！？##俺のチンポが未使用のさくらの子宮に##届いているのが！？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　お互いを貪る事に夢中になったまま、##ガツンッと子宮の中にまで剛直を##捻じ込んでいく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あひぃっ！　わかるよ！　すごい☆##子宮が落ちちゃう！　精子が##欲しくて下りてきちゃうよぉ！」",
          "type": "TXT",
          "id": "v_SR082_0040",
          "src": "/img/common/voice/ogg/v_SR082_0040.acd962d5294dd4824f7837207c88f21e.ogg"
        },
        {
          "name": "【俺】",
          "text": "「このままイクぞっ！」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「し、子宮っ、子宮でイカされちゃうっ！##あ！　あぁっ！　イクっ！##イッちゃうよぉおおっ！」",
          "type": "TXT",
          "id": "v_SR082_0041",
          "src": "/img/common/voice/ogg/v_SR082_0041.f1840ed98a9c3d5d52bba714f9dac002.ogg"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082i",
          "src": "/img/pc/hello_script/ev/M/SR082i.d1a3fbaa28bd01088aeb3f88dd2293d8.jpg"
        },
        {
          "name": "【さくら】",
          "text": "「イクイクッ！　イッくぅうううううっ☆##出てるっ、ひゃぁっ！##あっついの出てるぅううっ☆」",
          "type": "TXT",
          "id": "v_SR082_0042",
          "src": "/img/common/voice/ogg/v_SR082_0042.08fd7c3a6ff0956551f8ebc2ed4db9f2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「チンポでイクのは初めてだよな！？##どうだ、種付けセックスでイク気分は！？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　子宮口を突破して、子宮の中にねじ込んだ##亀頭から、奔流となって精液が溢れ出す。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　イキ顔を晒し、四肢を痙攣させるさくらを##見ながら、グリンッと##円を描くように腰を動かす。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　剥き出しの乳房が、##ブルンッ♪　ブルルンッ♪　と##ゴム毬のように跳ねまくる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「おひィッ☆　おっ！　おぁっ！##気持ぢイ゛ィッ！　種付けゼッグズ##気持ぢイ゛ィイッ☆」",
          "type": "TXT",
          "id": "v_SR082_0043",
          "src": "/img/common/voice/ogg/v_SR082_0043.0d6b92aa8d5e485085d2d5b71ce2c7d6.ogg"
        },
        {
          "name": "",
          "text": "　子宮で精液を貪り飲みながら、##今まで味わった事の無い快感に、##乳首を更にピンピンに勃起させる。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「こ、こんな気持ぢイ゛ィなんて##知らなかったよぉ♪##あっ！　あっ！　あぁッ！」",
          "type": "TXT",
          "id": "v_SR082_0044",
          "src": "/img/common/voice/ogg/v_SR082_0044.f92887829e23f981dc57ef402612b6c5.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「こんな気持ぢイ゛ィこと知っちゃったら、##ま、毎日ハメたくなっちゃうっ☆##はっ！　はひィンッ！」",
          "type": "TXT",
          "id": "v_SR082_0045",
          "src": "/img/common/voice/ogg/v_SR082_0045.bad3bd1bb323d327b71021507d869dc1.ogg"
        },
        {
          "name": "【俺】",
          "text": "「さくらが望むのなら、毎日いつでも##ハメてやっても構わないぞ？」",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「今のさくらは娼婦じゃなくて、##俺の恋人、だろ？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　歓喜の咆哮を放つさくらの乙女心を##刺激するように、優しく囁きかける。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「あひゃァアンッ♪　はっ、あぁっ、こ、##恋人っ……ふぁっ、ふうま君と恋人……ぉ♪##んっ！　んっ！##ぁああんっ！」",
          "type": "TXT",
          "id": "v_SR082_0046",
          "src": "/img/common/voice/ogg/v_SR082_0046.d3cca2bc72dde02a625d082f2bf85bb2.ogg"
        },
        {
          "name": "【俺】",
          "text": "「そうだ。今は恋人だ。恋人セックスを##してるんだよ俺達は」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「恋人セックシュ☆　ひっ！　いぃっ！##あぁああっ！　恋人セックシュっ！##イィッ！　イィっ！　気持ぢイ゛ィイイッ！」",
          "type": "TXT",
          "id": "v_SR082_0047",
          "src": "/img/common/voice/ogg/v_SR082_0047.d8f8251b22028a20b8a6d071dc5565b1.ogg"
        },
        {
          "name": "",
          "text": "　恋人という言葉に過剰に反応して、##さくらがまた絶頂に達する。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉穴の締りが強くなると、促されるように##新たな精液弾を撃ち放ってしまう。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ん゛ぅーーっ☆　出ったァアアッ☆##せーしっ☆　出た出た出たァアアッ☆」",
          "type": "TXT",
          "id": "v_SR082_0048",
          "src": "/img/common/voice/ogg/v_SR082_0048.27df33ed82c115f86ab662c4d588c148.ogg"
        },
        {
          "name": "",
          "text": "　ドバドバと流れ込んでくる精液を子宮で##グビグビと飲み干しながら、##またさくらが絶頂を迎える。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　全身を痙攣させたまま、##最高のオーガズムを貪り終えると、##さくらがブルッと身を震わせた。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「ふぅぅっ、全部出したぞ、##さくら……満足か？」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉竿をゆっくりと##抜き出しながらさくらに問いかける。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ほへっ☆　あっ！？　ら、らめ……ぇ……」",
          "type": "TXT",
          "id": "v_SR082_0049",
          "src": "/img/common/voice/ogg/v_SR082_0049.434a332836342b306e3370d1655a82f2.ogg"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "effect": "ef00",
          "type": "EV",
          "id": "SR082j",
          "src": "/img/pc/hello_script/ev/M/SR082j.0016b2c83d1e6b2f3e0b3302f70e60d3.jpg"
        },
        {
          "name": "",
          "text": "　ジョロロロッ、ジョロロロロロロロロッ！",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「んん？　くくっ、くくくくくっ！」",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　弛緩し切った体に力が##入らなくなってしまっている為か――",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　肉棒が抜け出ると、##ジョロジョロと黄金水を垂れ流し始める。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「はっ、はぁっ、あへぇ、み、見ないれぇえ☆##み、見ちゃらめぇええっ☆」",
          "type": "TXT",
          "id": "v_SR082_0050",
          "src": "/img/common/voice/ogg/v_SR082_0050.1249df3c814419081e31409bc9dde91f.ogg"
        },
        {
          "name": "",
          "text": "　見ないでと言いながらも、見せつけるように##下腹部はつき出されたままになっている。",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　めくれ出た肉ヒダがヒクつき、##開きっ放しの膣穴からは、##ドプドプと精液が垂れ流れてくる。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「おいおい、風呂場で小便をするとは、##さくらは子供だな」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「オシッコしちゃったけど、んぁっ♪##子供じゃないもん……」",
          "type": "TXT",
          "id": "v_SR082_0051",
          "src": "/img/common/voice/ogg/v_SR082_0051.66e138319f49b8bc12196e8eb7d55866.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「子供は、ふうま君の##デカチンポを全部ハメハメ出来ないんだからね##☆」",
          "type": "TXT",
          "id": "v_SR082_0051_01",
          "src": "/img/common/voice/ogg/v_SR082_0051_01.d41bf4f8bc986c78061dbd4eff0c36ef.ogg"
        },
        {
          "name": "【さくら】",
          "text": "「くひぃっ！？　ぃんっ！　あっ！　やぁっ、##き、キちゃぅっ☆　またキちゃぅうっ！」",
          "type": "TXT",
          "id": "v_SR082_0052",
          "src": "/img/common/voice/ogg/v_SR082_0052.ab10041275ed17b2156bbc15528d27ae.ogg"
        },
        {
          "name": "",
          "text": "　お漏らしをする恥ずかしさが##喜悦に変わると、またさくらを##絶頂へといざなっていく。",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふひっ、ひぃっ！　イッくぅっ☆##イッぢゃうよぉおおっ☆」",
          "type": "TXT",
          "id": "v_SR082_0053",
          "src": "/img/common/voice/ogg/v_SR082_0053.4040b24d78ca822dfb28537ea9f1686b.ogg"
        },
        {
          "name": "",
          "text": "　羞恥に変わり、快感を貪るイキ顔を晒し――",
          "type": "TXT"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "color": "#FFF",
          "msec": 500,
          "type": "OUT"
        },
        {
          "msec": 500,
          "type": "WAIT"
        },
        {
          "color": "del",
          "msec": 0,
          "type": "OUT"
        },
        {
          "name": "",
          "text": "　ジョロロロロロロロロッ！",
          "type": "TXT"
        },
        {
          "name": "",
          "text": "　放尿の勢いを激しくする。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「さくらを見ていると、##またヤリたくなってくるな。さくら、##今日はとことんセックスするぞ。良いな？」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「し、仕方ないなぁ☆　はっ、はひぃっ、##あっぁぁ……ふっ、ふぁぁぁ……」",
          "type": "TXT",
          "id": "v_SR082_0054",
          "src": "/img/common/voice/ogg/v_SR082_0054.34e88bb9f9d487598285f1f609969409.ogg"
        },
        {
          "name": "",
          "text": "　期待に顔を蕩けさせるさくら。",
          "type": "TXT"
        },
        {
          "name": "【俺】",
          "text": "「今日一晩で孕ませてやる」",
          "type": "TXT"
        },
        {
          "name": "【さくら】",
          "text": "「ふひぃっ☆　あっ、あぁっ、##ふうま君に孕まされちゃうぅ☆」",
          "type": "TXT",
          "id": "v_SR082_0055",
          "src": "/img/common/voice/ogg/v_SR082_0055.e325fb1b3cbe4c3931ce858d5293da55.ogg"
        },
        {
          "name": "",
          "text": "　一匹の雌と化したさくらへと、##また肉棒を突き込んでいった。",
          "type": "TXT"
        },
        {
          "name": "del",
          "text": " ",
          "type": "TXT"
        },
        {
          "effect": "ef01",
          "type": "BG",
          "id": "black",
          "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
        },
        {
          "msec": 1000,
          "type": "WAIT"
        },
        {
          "next_url": "",
          "type": "JUMP"
        },
        {
          "type": "END"
        }
      ]
    }
  ],
  {
    "id": "c145",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev095a",
        "src": "/img/pc/hello_script/ev/M/R-ev095a.cdc2d3841709b694672a6266e56a35d6.jpg"
      },
      {
        "name": "【郁子】",
        "text": "「うくぅっっ」",
        "type": "TXT",
        "id": "v_rev095_0000",
        "src": "/img/common/voice/ogg/v_rev095_0000.3fd242dd294d0e198c244325fb11134e.ogg"
      },
      {
        "name": "",
        "text": "　俺の剛直が処女膜を貫いた瞬間、##女は歯を食いしばって破瓜の傷みに呻いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　秘唇がパンパンに広がり、##強引にこじ開けた膣道全体が##雌肉の悲鳴をあげる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壁際に押しつけた女の身体も強く強ばり、##ビクビクと痛々しげに痙攣する。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「くうぅ……う……くぅっ……ぅう」",
        "type": "TXT",
        "id": "v_rev095_0001",
        "src": "/img/common/voice/ogg/v_rev095_0001.5beb3ed1e1d662ecaa59c0951bd93623.ogg"
      },
      {
        "name": "",
        "text": "　それでも、呻く女の口の端はどこか##笑っているように見えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　極めて希有な未来予知忍法――##対魔瞑想を使う女、それがこの##江戸川・ケイシー・郁子（いくこ）だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「まるでこの痛みも##“知っていた”ような顔だな」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ふふ……」",
        "type": "TXT",
        "id": "v_rev095_0002",
        "src": "/img/common/voice/ogg/v_rev095_0002.a7cd5835131af5259925438f8c7f7346.ogg"
      },
      {
        "name": "",
        "text": "　郁子は噛みしめた唇を僅かに緩め、##薄笑いをしながら俺を振り返った。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「私が……そんな風に見えるか？」",
        "type": "TXT",
        "id": "v_rev095_0003",
        "src": "/img/common/voice/ogg/v_rev095_0003.dea212500fa85321962c3f656fde36fe.ogg"
      },
      {
        "name": "",
        "text": "　肉棒を咥えさせられた秘裂が##ミチミチと脈打ち、鮮やかな破瓜の血が##とろりと溢れ出てくる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ああ、予知が当たって##喜んでいるようにすら見える」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「予知が当たって……##嬉しかったことなどただの一度もない……」",
        "type": "TXT",
        "id": "v_rev095_0004",
        "src": "/img/common/voice/ogg/v_rev095_0004.e5f3eb4d1c88678c5831d5a396a70c53.ogg"
      },
      {
        "name": "",
        "text": "　郁子は予知能力を増強する##特殊な感覚器を通して俺を見ながら答えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　情報によれば、幼少の頃に事故で##視力を失ったのがきっかけで、##能力に目覚めたのだという。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど。そういうものか。しかし、極秘の##アジトを襲撃されるとは思わなかったぞ、##一体お前の目的はなんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は郁子を尋問しながら、##傷つけてやったばかりの破瓜の傷を##亀頭で軽く穿ってやった。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「くうっ、うっ、くっ、ぅうっっ」",
        "type": "TXT",
        "id": "v_rev095_0005",
        "src": "/img/common/voice/ogg/v_rev095_0005.55d37f97c25b4f7abe748fabb2275331.ogg"
      },
      {
        "name": "",
        "text": "　郁子の眉間に皺が寄り、##突っぱった身体がビクンビクンとうねった。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「お、思った以上にっ……ううっ、強引だな。##そんなっ……痛めつけなくっても……##べ、別に……私は逆らったりしないっ」",
        "type": "TXT",
        "id": "v_rev095_0006",
        "src": "/img/common/voice/ogg/v_rev095_0006.30628519d5a3087c987d5f53f0942b40.ogg"
      },
      {
        "name": "",
        "text": "　郁子は口元の薄笑いを消さぬまま、##呻き混じりに答え始めた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「わ、私の予知した未来の中でっ……ううっ、##お前に協力する……未来がっ……っく、##見えたっ……」",
        "type": "TXT",
        "id": "v_rev095_0007",
        "src": "/img/common/voice/ogg/v_rev095_0007.07429233634836c0fb9e894c5f950c17.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ほう」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「だからっ……っくっ、##何者なのかっ……きょ、興味がわいたっ……」",
        "type": "TXT",
        "id": "v_rev095_0008",
        "src": "/img/common/voice/ogg/v_rev095_0008.2bd3eca6d5868fb6ae791ed8696af1de.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「ま、まさかっ……敗北した私の身体を……##も、求められるとは……くううっ、##思わなかったが……ふふ」",
        "type": "TXT",
        "id": "v_rev095_0009",
        "src": "/img/common/voice/ogg/v_rev095_0009.8dedf936ea4670efb6d71b7d85a5d6b7.ogg"
      },
      {
        "name": "",
        "text": "　また笑う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「嘘をつけ、##それすら予知できていたんだろう？##ここで俺に犯されることもな」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「なぜそう思う？」",
        "type": "TXT",
        "id": "v_rev095_0010",
        "src": "/img/common/voice/ogg/v_rev095_0010.fa1c25bf90a08dd5e76e73283740ae56.ogg"
      },
      {
        "name": "",
        "text": "　郁子は声を震わせながら、##また俺を振り返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その目はバイザーに覆われて見えないが、##明らかに俺の答えを期待している顔だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「知れたこと。でなければ、##レイプされて処女を奪われたばかりの女が##こんな簡単に濡れるか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　わずかなお喋りの間に、膣皺の多い肉壺が##ぬっちゃりとペニスに絡みつき、##熱い雌汁を垂れ流し始めている。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ふふっ、ふふふふ」",
        "type": "TXT",
        "id": "v_rev095_0011",
        "src": "/img/common/voice/ogg/v_rev095_0011.4104bc3837ce248c01b62a7016ecbd67.ogg"
      },
      {
        "name": "",
        "text": "　郁子は声に出して笑いながら、",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「それが……お前の現実認識の手段か……##その答えまでは予知していなかったぞ」",
        "type": "TXT",
        "id": "v_rev095_0012",
        "src": "/img/common/voice/ogg/v_rev095_0012.38ff7ac296177c396aae66ad43ff2746.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「ああ、その通りだ……##お前に処女を奪われることも、##私は“知って”いた……ふふふ」",
        "type": "TXT",
        "id": "v_rev095_0013",
        "src": "/img/common/voice/ogg/v_rev095_0013.0e840d713a49d1fa80b3251aca14ae39.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにがそんなにおかしい。##理解に苦しむな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は首をかしげながら、##膣内に埋め込んだ肉棒を##ズリュッと引っ張った。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「くぅうううっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0014",
        "src": "/img/common/voice/ogg/v_rev095_0014.fa3ef7dad779e79f2645f7f28d10686a.ogg"
      },
      {
        "name": "",
        "text": "　破瓜の傷が擦られ、##陰唇が外に捲れ、郁子は強く呻いた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ふふふ……だが、何故か今は一切予知が##出来ないッ……くうっ、これは……やはり##お前と接触して……正解だったかもな」",
        "type": "TXT",
        "id": "v_rev095_0015",
        "src": "/img/common/voice/ogg/v_rev095_0015.d7feeee3b905cb03175f6ed5694a2e6c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「普通は力を失った者は取り乱すが……##思った以上に大した奴だ。」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ただ、これだけは勘違いするな。##お前を拘束したのは俺の趣味だ」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「お前も予知の通り、##面白い男だ、ふふふ」",
        "type": "TXT",
        "id": "v_rev095_0016",
        "src": "/img/common/voice/ogg/v_rev095_0016.d99e1441809dc9e63e19114b436dbf39.ogg"
      },
      {
        "name": "",
        "text": "　郁子の笑みは消えない。##むしろ大きくなっていく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev095b",
        "src": "/img/pc/hello_script/ev/M/R-ev095b.66e9f77683f45b6b001ef9241ba38dff.jpg"
      },
      {
        "name": "【俺】",
        "text": "「ならもっと楽しませてやる！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　凶暴なまでの欲望がわき上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は腰を大きく引いてから、##肉棒を思い切り突き入れた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「クヒィイイイイイイッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev095_0017",
        "src": "/img/common/voice/ogg/v_rev095_0017.c2046a23399cf6312879e6fb99d68dfb.ogg"
      },
      {
        "name": "",
        "text": "　郁子が引きつった声をあげて、##背中を大きく仰け反らせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣口が強く窄まり、##膣内に溜まっていた愛液が##ブビュッと一気に噴き出す。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「かはっ……はっ、##ひっ……くひっ……ひっ……はっ、##ひっっ……」",
        "type": "TXT",
        "id": "v_rev095_0018",
        "src": "/img/common/voice/ogg/v_rev095_0018.5d730ede9002fa8ee7e87917ef90179f.ogg"
      },
      {
        "name": "",
        "text": "　郁子が陸に上がった魚のように##口をパクパクさせている。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「余裕ぶっていた割には##楽しめていないようだが？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「そ、そうは言うが……##私は……初めてだというのにっ……##お、お前は……大きすぎるっ」",
        "type": "TXT",
        "id": "v_rev095_0019",
        "src": "/img/common/voice/ogg/v_rev095_0019.6dceedc72ff6096a9548985ee9f552be.ogg"
      },
      {
        "name": "【俺】",
        "text": "「おかしいな？##この大きさも予知で知っていたのだろうが？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はからかいながら、##膣奥までねじ込んだ剛直を##ゆっくりと引き抜いていく。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ひぃいぃ、はぁあっ、##あぁ、ひあぁあ～～～」",
        "type": "TXT",
        "id": "v_rev095_0020",
        "src": "/img/common/voice/ogg/v_rev095_0020.f133d36a44ef190faf2718d2aa09dd65.ogg"
      },
      {
        "name": "",
        "text": "　亀頭のくびれが膣皺をズリュズリュと擦り、##郁子はまともに呼吸ができないまま##声を震わせた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「知っていたのだろう？##こいつで突かれる刺激もな！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　陰唇が亀頭に引っかかってめくれる##ギリギリまで抜いてから、##再びマンコの一番奥まで一気に叩き込む。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「くひぃいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0021",
        "src": "/img/common/voice/ogg/v_rev095_0021.406a32ad9f976a42766545a01b60b417.ogg"
      },
      {
        "name": "",
        "text": "　郁子がさっきと同じ##弓なりの姿勢でさっきと同じ悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身をよじる郁子の尻を両手で押さえつけ、##身体ごと叩きつけるようにジュボジュボと##剛直を抜き差しし始める。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ふっひっっ、はひっ、くぅぅっ、##ヒクッ、イッ、イッィイイイッ！！」",
        "type": "TXT",
        "id": "v_rev095_0022",
        "src": "/img/common/voice/ogg/v_rev095_0022.09ad476a4588ecadd00a2f98bd02b1e2.ogg"
      },
      {
        "name": "",
        "text": "　すぐに食いしばった郁子の歯の隙間から、##痛がりつつ、感じつつ、笑っているような、##奇妙な喘ぎが漏れ始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだ？　楽しくなってきただろうが」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「はっ、ひっ……す、少しなっ……」",
        "type": "TXT",
        "id": "v_rev095_0023",
        "src": "/img/common/voice/ogg/v_rev095_0023.bd1e2e4a40c704dd114231783c7a950c.ogg"
      },
      {
        "name": "",
        "text": "　郁子は唇をぷるぷる震わせて答えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「少し？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「未来をッ……んっ、知っているのは……##た、退屈なものだっ……」",
        "type": "TXT",
        "id": "v_rev095_0024",
        "src": "/img/common/voice/ogg/v_rev095_0024.618f40fe6ab955994562f8b9507f5f86.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「だ、だけど……これがっ……ンゥ、っく、##現実にっ……犯されると……言うことかっ……##はひっ、ひぃいっ！」",
        "type": "TXT",
        "id": "v_rev095_0025",
        "src": "/img/common/voice/ogg/v_rev095_0025.bb3ddfc74824018924f998edb48e602f.ogg"
      },
      {
        "name": "",
        "text": "　喘ぐ郁子の、処女を失ったばかりの雌肉が##まるで別の生き物のように貪欲にうねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　入り口から奥までウゾウゾとひっきりなしに##蠕動し、蜜汁をしとどに垂れ流して##チンポに絡みついてくる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「もちろん、知っていたがっ……あっんっ、##これはっ……やはり体験しないとっ……##分からないことだ……ぅうっっ」",
        "type": "TXT",
        "id": "v_rev095_0026",
        "src": "/img/common/voice/ogg/v_rev095_0026.54c2f6a3ab2e7b8df6b3a93a63ee14d2.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「こ、このっ……痛みを……か、感じる##ことがっ……ンッ、ンンッ、できただけでもぉ##……あはあ、来た甲斐が……あったぞっ」",
        "type": "TXT",
        "id": "v_rev095_0027",
        "src": "/img/common/voice/ogg/v_rev095_0027.a6ef9af184af1c38740d8a86fb5a9008.ogg"
      },
      {
        "name": "【俺】",
        "text": "「痛みだけか？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は震える郁子の膣壁を##剛直でゴリュッと擦りあげ、##先端を子宮口にズンッと叩きつけた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「んんんんんーーーーーーーーーっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0028",
        "src": "/img/common/voice/ogg/v_rev095_0028.868d67d2c0036af9a298f7648ff86115.ogg"
      },
      {
        "name": "",
        "text": "　郁子の手足がギュッと突っ張る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　固く歯を食いしばった郁子の顔が##プルプルと小刻みに震えた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「痛みだけか？##痛みしか感じていないのか？##どうなんだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぼっこりと膨らんだ亀頭を子宮口に##グリグリと押しつけながら、答えを要求する。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ううっ……くっ……か、快感もっ……ぅう、##す、少しだっ……く、くうっ」",
        "type": "TXT",
        "id": "v_rev095_0029",
        "src": "/img/common/voice/ogg/v_rev095_0029.1e662eb031c3f2665086f4530819ae95.ogg"
      },
      {
        "name": "",
        "text": "　その言葉は喘ぎに変わり、##チンポを咥えた下の口は##クチャクチャと卑猥な音を鳴らしている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに、まだ快楽にのめり込まず、##『予知で知っていることを確認しているだけ』##といった態度を取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その予知能力者の小賢しさ、##ぶちこわしてやる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なるほど、楽しませてやると言って##おきながらお前が楽しめていないとしたら##俺の落ち度だ。なら、これでどうだ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は郁子の頭の感覚器から##尻尾のように伸びている長いセンサーを##両手でむんずと掴んだ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev095c",
        "src": "/img/pc/hello_script/ev/M/R-ev095c.7e42d1e450aa79cd5ddf5332349a2eaf.jpg"
      },
      {
        "name": "【郁子】",
        "text": "「ひぃいへはぁあああああああっ！？」",
        "type": "TXT",
        "id": "v_rev095_0030",
        "src": "/img/common/voice/ogg/v_rev095_0030.adb036b82d59c3942be301ab5aa18e6d.ogg"
      },
      {
        "name": "",
        "text": "　郁子の声がいきなり裏返った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　押さえつけていた身体が##電撃に打たれたかのように##ガクガクと激しく捩れうねる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「な、な、なんらぁっ！？##こ、こ、この感覚わぁあああっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0031",
        "src": "/img/common/voice/ogg/v_rev095_0031.2b47ce4576ecc5d8b23295dd261f20db.ogg"
      },
      {
        "name": "",
        "text": "　郁子は唇をワナワナと震えさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　初めて聞いた本気で驚く声だ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「イイ声が出始めたな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は両手に掴んだセンサーを##ズリュゥウッと頭の方に向かって擦りあげた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「おぅひぃいはぁああああああああっっ！」",
        "type": "TXT",
        "id": "v_rev095_0032",
        "src": "/img/common/voice/ogg/v_rev095_0032.1be9de760e8dcd1fcee37df316865ff9.ogg"
      },
      {
        "name": "",
        "text": "　再び郁子の驚愕の悲鳴。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快感で手足から力が抜けて##崩れそうになるのを##両手とチンポで強引にささえる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「なんだこれっっ、なんだこの快感っっ、##なんだこの快感っっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0033",
        "src": "/img/common/voice/ogg/v_rev095_0033.be4be8ce73e73535bad302f67c67c72c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「どうした？##この感覚も予知で知っていたのだろうが？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「知らないっっ、##こんなことされるなんてっ##知らないっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0034",
        "src": "/img/common/voice/ogg/v_rev095_0034.39233f351df8318dbfe6885a278d206c.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「こんな快感っ、わたしっ##予知してないひいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_rev095_0035",
        "src": "/img/common/voice/ogg/v_rev095_0035.4e6f6c38257de33754aa53cd862c71b1.ogg"
      },
      {
        "name": "",
        "text": "　郁子は頭を激しく振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺が掴んだセンサーから##今までとは全く別の、##未知の刺激が流れ込んでいるのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なに、予定通りだ」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「よ、よ、予定通りっっ！？」",
        "type": "TXT",
        "id": "v_rev095_0036",
        "src": "/img/common/voice/ogg/v_rev095_0036.6819c6d23deaf3221fa3c4752752ff80.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。これはどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は壊れた蛇口のように##愛液を垂れ流し始めた##郁子のマンコに手を擦りつけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、ベトベトに滑った手で##もう一度センサーを掴むと、##チンポのように上下に扱き始めた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ひえはぁああっっ、あっひゃっ、##ひあああああああんんんんんっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0037",
        "src": "/img/common/voice/ogg/v_rev095_0037.a61e5f306cabadd39060c3b93a11374e.ogg"
      },
      {
        "name": "",
        "text": "　郁子の喘ぎ声がさらに跳ね上がる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「やっ、やめりょおっっ、こ、こ、##擦るなぁっっ、そこっ、おおっ、##ジュルジュル擦るなぁあああっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0038",
        "src": "/img/common/voice/ogg/v_rev095_0038.4de27451318225413bb9537bc9915c95.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにを驚いている？##これも知っていることだろうが？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「知らない知らない##知らないぃいいいいいいいいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0039",
        "src": "/img/common/voice/ogg/v_rev095_0039.24c8d3966ec482835822927d59f68cca.ogg"
      },
      {
        "name": "",
        "text": "　郁子は壊れた人形のように##激しく首を振った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さらに俺は、郁子の膣の中程、##肉皺のたっぷりと寄ったあたりを亀頭で##ズリュッと擦りあげてやった。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「んほおおおおおおおおおおおおおっ！！」",
        "type": "TXT",
        "id": "v_rev095_0040",
        "src": "/img/common/voice/ogg/v_rev095_0040.9fb7a8a674569548260e583a27b86476.ogg"
      },
      {
        "name": "",
        "text": "　郁子の身体がピーンと弓なりに突っ張る。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「やっ、やめっっ、しょこっ、おおっ、##そこ突くなっ、やあっ、##そこはらめぇえええっ！！」",
        "type": "TXT",
        "id": "v_rev095_0041",
        "src": "/img/common/voice/ogg/v_rev095_0041.a68ef26374d99f9caf865ef681d39e3f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ここがお前の弱点だ。##よく知っているぞ」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「し、知っているっ！？##まさかっ、お前っっ、##でもそんなっ、そんなっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0042",
        "src": "/img/common/voice/ogg/v_rev095_0042.b772bf690fbe11f0209b99f18f33efd3.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なにがまさかだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　郁子もやっと感づいたようだが、##俺はそらとぼけてまた##膣内の急所を強く突いた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「あっひぃいいいいいいいいいいいっ！！」",
        "type": "TXT",
        "id": "v_rev095_0043",
        "src": "/img/common/voice/ogg/v_rev095_0043.492b8b232b97d68fabf149ccdfa7a1d2.ogg"
      },
      {
        "name": "",
        "text": "　郁子は喉が張り裂けんばかりの##ヨガリ声をあげ、俺に聞いてきた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「み、未来を読んでりゅのかっっ！！##私の未来を読んでるのかぁああああっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0044",
        "src": "/img/common/voice/ogg/v_rev095_0044.90854ae9f08047a9893a8d67996a6360.ogg"
      },
      {
        "name": "【俺】",
        "text": "「そうだ。お前の『対魔瞑想』は##俺が使っている。だからお前は##自分の未来が読めなくなったのだ！！」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ああああああああんっっっ、##そうだったのかああああっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0045",
        "src": "/img/common/voice/ogg/v_rev095_0045.58f1ebc8829c623373647eb80f09951d.ogg"
      },
      {
        "name": "【俺】",
        "text": "「これから自分が何をされるかも、##いつイクかも分からないだろう？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「分からないっ、あっ、ああっ、##全然分からないっっ、##なにされるかわからないっ」",
        "type": "TXT",
        "id": "v_rev095_0046",
        "src": "/img/common/voice/ogg/v_rev095_0046.c6a37babd9d873300e9d00ac7ae9522f.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「いつイクかなんてっ、あああっんっ、##ちっとも分からないぃいいいっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0047",
        "src": "/img/common/voice/ogg/v_rev095_0047.f0eadcf02a07518d40d7b1a7a0fb7bca.ogg"
      },
      {
        "name": "",
        "text": "　郁子の尻が俺に向かって##ぐいぐいと迫り上がってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　膣襞のうねりは激しさを増し、##急所をえぐる剛直をギュムギュムと##締め上げてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　やはりな。##こいつは未来が分からなくなって##逆に悦んでいるのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「郁子。お前の能力を使うぞ。##イク瞬間の未来を一足先に見ておけ」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「やめろっっ、よせっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0048",
        "src": "/img/common/voice/ogg/v_rev095_0048.040db11edb9510d602f535654a83390d.ogg"
      },
      {
        "name": "",
        "text": "　案の定、郁子はそれを拒否した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は構わず予知した未来を##センサーを通して、##郁子の脳に送り込んでやった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev095d",
        "src": "/img/pc/hello_script/ev/M/R-ev095d.2d86d7d39e4086cc913fc5f8bec7562f.jpg"
      },
      {
        "name": "【郁子（未来）】",
        "text": "『ああああああんんんっっ！！##オマンコイっクぅ##ううううううううううっっ！！！！！』",
        "type": "TXT",
        "id": "v_rev095_0049",
        "src": "/img/common/voice/ogg/v_rev095_0049.687041222c4fab2e0e0753bc7f17e765.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「いやぁあああああああああああっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0050",
        "src": "/img/common/voice/ogg/v_rev095_0050.5151333c69fed2da9b57417f04aae2a7.ogg"
      },
      {
        "name": "【郁子（未来）】",
        "text": "『射精チンポ気持ちいいっ、絶頂マンコ##気持ちいいいっっっ、ああんっ##アクメ止まらなひぃいいいいいっ！！』",
        "type": "TXT",
        "id": "v_rev095_0051",
        "src": "/img/common/voice/ogg/v_rev095_0051.5199bee847266d13f0326d74e08d4297.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「私がイッてるううっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0052",
        "src": "/img/common/voice/ogg/v_rev095_0052.644d8b2d1076bd5a902ac91a5396ac7b.ogg"
      },
      {
        "name": "",
        "text": "　予知の中で、##郁子は完全アクメを迎えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かたくなに閉じていた口を大きく開き、##舌をブルブルと振るわせ、##涎を撒き散らして、イキ狂っていた。",
        "type": "TXT"
      },
      {
        "name": "【郁子（未来）】",
        "text": "『死ぬううっっっ、##イキすぎて死ぬぅうっうっ、##ああんっイクイクイクぅううううっ！！』",
        "type": "TXT",
        "id": "v_rev095_0053",
        "src": "/img/common/voice/ogg/v_rev095_0053.75880dbac811c4c7b3ae8fc41f9295d6.ogg"
      },
      {
        "name": "【俺】",
        "text": "「なんて無様なイキ顔だ！！##これがお前の未来だ、郁子！！」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「いやああっ、やめろおっ、##こんな未来見せるなあっ！！##頭がおかしくなるぅううっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0054",
        "src": "/img/common/voice/ogg/v_rev095_0054.292d1323eb47b35dd5ed81e93a6696c5.ogg"
      },
      {
        "name": "",
        "text": "　絶頂する未来の自分を知覚させられ、##郁子は気も狂わんばかりに身をよじった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　現在の快感と、未来の快感、##二人分の快感を同時に味わわされているのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「いいや、もっと見せてやる。##お前の未来を脳髄に叩き込んでやる！！」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「やめろぉおおおおおおおおっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev095_0055",
        "src": "/img/common/voice/ogg/v_rev095_0055.aed17e3b04c6affa486be2828a05ccfc.ogg"
      },
      {
        "name": "",
        "text": "　俺は射精に向けてピストンを##加速させながら、さらに深く遠く、##未来を読み込んだ。",
        "type": "TXT"
      },
      {
        "name": "【郁子（未来）】",
        "text": "『ひあぁあんっ、ご主人様ぁぁン♪##郁子の腹ボテマンコっ、##ぐちゅぐちゅにかき回してくださぁいっ』",
        "type": "TXT",
        "id": "v_rev095_0056",
        "src": "/img/common/voice/ogg/v_rev095_0056.629960ce429aec20e228ba7f31566120.ogg"
      },
      {
        "name": "",
        "text": "　次に見えたのは、でっぷりと腹の膨れた##未来の郁子が俺に跨がり、救いようのない##蕩け顔で腰を振っている光景だった。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「ひいいいいいいいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_rev095_0057",
        "src": "/img/common/voice/ogg/v_rev095_0057.b8d3850e114f4f8e391fef83a64d0c27.ogg"
      },
      {
        "name": "",
        "text": "　郁子は悲鳴に声を引きつらせた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「私、妊娠してるっ、お腹あんなに##大きくなってっ、なのにあんなイヤらしい##顔でっ、まだセックスしてるうっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0058",
        "src": "/img/common/voice/ogg/v_rev095_0058.67cdac99ef66fc5e2f69b6aab0b06698.ogg"
      },
      {
        "name": "",
        "text": "　郁子は喚きよがりながら、##ほとんど半狂乱になって自分の腹を確かめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　受精もしていない今の自分と、##孕まされた未来の自分との区別が##付かなくなっているのだ。",
        "type": "TXT"
      },
      {
        "name": "【郁子（未来）】",
        "text": "『ご主人様はやくぅん、お腹の赤ちゃんと##一緒に特濃チンポ汁飲ませてぇえっ、##もう一回妊娠するくらい飲ませてぇえぇ♪」",
        "type": "TXT",
        "id": "v_rev095_0059",
        "src": "/img/common/voice/ogg/v_rev095_0059.44686fc5cec671e83539b9579c6cd68b.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「いやぁああっっ、##そんなこと言いたくないっっ、##そんな未来いやぁあああああっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0060",
        "src": "/img/common/voice/ogg/v_rev095_0060.3829e04970c399ba456924ebaab0fd38.ogg"
      },
      {
        "name": "【俺】",
        "text": "「もう諦めろ！！　お前は俺に孕まされ、##肉奴隷になる運命だっ！！##あれがお前の未来だ！！」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「もうやめろっ！！##もう未来を知りたくないっっっ！！##もう許してくれええっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0061",
        "src": "/img/common/voice/ogg/v_rev095_0061.304caf2b8b90a5e2e66a3585216071fa.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「妊娠してもいいからっ、##肉奴隷になってもいいからっ、##未来を見せるのだけはやめてくれええっ！！」",
        "type": "TXT",
        "id": "v_rev095_0062",
        "src": "/img/common/voice/ogg/v_rev095_0062.c5264e6765c31041a1a0b3c26d690e89.ogg"
      },
      {
        "name": "",
        "text": "　郁子はそれだけが今の自分の##より所であるかのように、マンコの中の##チンポを絞り上げながら絶叫した。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「未来なんて知りたくないっ、##役に立ちたくないっ、無価値な女に##なりたいっ、ただの雌になりたいいっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0063",
        "src": "/img/common/voice/ogg/v_rev095_0063.f2c0bc70442308a1f352d06578e118e1.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それがお前の本心か！！##なら、これでただの雌豚になってしまえ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　郁子の秘められた本心を引き出した俺は、##垣間見た未来を実現するべく、##ありったけの欲望を吐き出した。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev095e",
        "src": "/img/pc/hello_script/ev/M/R-ev095e.90f54dc15c2ef11c6630f4b075a883db.jpg"
      },
      {
        "name": "",
        "text": "　ビュルッ、ビュルビュルッ、##ドビュドビュッッ！！！",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「あっへぇええええええええええっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0064",
        "src": "/img/common/voice/ogg/v_rev095_0064.d8327c038785ec3f95189e00669151f1.ogg"
      },
      {
        "name": "",
        "text": "　郁子は絶頂の悲鳴をあげて##全身を強ばらせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　股間からブビューーーッと##アクメ潮が噴き出し、##顔がさっき予知で見たのと同じになる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「あああっっっ、出てるううっっ、##熱いのオマンコに出てるうっ、##射精されてるうううううっっっ！！」",
        "type": "TXT",
        "id": "v_rev095_0065",
        "src": "/img/common/voice/ogg/v_rev095_0065.342dafe7fddb641b97f2298516130c2c.ogg"
      },
      {
        "name": "",
        "text": "　雌の本能が膣肉を強烈に蠕動させ、##射精する俺の精液を絞り上げる。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「妊娠するっ、あの未来が来るうっ、##でも気持ちいいっっ、射精されるの##気持ちいい気持ちいいいいいいっっ！！！」",
        "type": "TXT",
        "id": "v_rev095_0066",
        "src": "/img/common/voice/ogg/v_rev095_0066.73b178f8fc94864cb988b1bc9320bb56.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「ああああああんんんっっ！！##オマンコイっクぅ##ううううううううううっっ！！！！！」",
        "type": "TXT",
        "id": "v_rev095_0067",
        "src": "/img/common/voice/ogg/v_rev095_0067.fd7b63adfdc85595741a9c7e6b84a332.ogg"
      },
      {
        "name": "【俺】",
        "text": "「このまま孕めっっ！！##雌豚になって孕めっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はビュクリビュクリと##精液を吐き出す剛直で##郁子の膣内を捏ねくり回した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精するそばから精液を膣内に擦りつけ、##さらなるピストン運動で##子宮内にドクドクと注ぎ込む。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「あっあっあああんんっっ、すごいすごい##すごひぃいいいっ、オマンコもう##どうなってるかわからなひぃいいいいっ！」",
        "type": "TXT",
        "id": "v_rev095_0068",
        "src": "/img/common/voice/ogg/v_rev095_0068.183d80b40df3fbe2c9c070c7e8e42a14.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「射精チンポ気持ちいいっ、##絶頂マンコ気持ちいいいっっっ、ああんっ##アクメ止まらなひぃいいいいいっ！！」",
        "type": "TXT",
        "id": "v_rev095_0069",
        "src": "/img/common/voice/ogg/v_rev095_0069.f3c944178900ffd4f69b4ddb4955a4c4.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「死ぬううっっっ、##イキすぎて死ぬぅうっうっ、##ああんっイクイクイクぅううううっ！！」",
        "type": "TXT",
        "id": "v_rev095_0070",
        "src": "/img/common/voice/ogg/v_rev095_0070.6127beba3b700f0bc66a2a280f4c9fb9.ogg"
      },
      {
        "name": "",
        "text": "　郁子はさっき予知した言葉を##現実に口走りながら何度も何度もイキ続けた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう未来は見せていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先を知ることができないただの身体で##俺の与えた雌豚絶頂に打ち震えているのだ。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「はぁあんっ、あああんっ、##はぁ、はぁあ、はぁぁああっ」",
        "type": "TXT",
        "id": "v_rev095_0071",
        "src": "/img/common/voice/ogg/v_rev095_0071.80450377a4479c838bdacb2edb063306.ogg"
      },
      {
        "name": "",
        "text": "　俺が全ての精液を吐き出した時には、##郁子は完全に正体をなくし、##蕩け顔でぐったりしていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ただの雌豚になった気分はどうだ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は射精し終えた肉棒を##膣内にとどめたまま尋ねた。",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「はぁ、はぁ……こんな気持ちいいこと……##知らなかったあん……」",
        "type": "TXT",
        "id": "v_rev095_0072",
        "src": "/img/common/voice/ogg/v_rev095_0072.17687537aec3a75f5849561bf589acc7.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「未来が……なんにも分からなくて……##イカされた……あぁン……##こんなの初めて……」",
        "type": "TXT",
        "id": "v_rev095_0073",
        "src": "/img/common/voice/ogg/v_rev095_0073.06b634a7622b2d877de29603b7fecf56.ogg"
      },
      {
        "name": "【俺】",
        "text": "「イク瞬間に言った事こそお前の本音だ。##俺ならお前をただの##無価値な女にしてやれるぞ？」",
        "type": "TXT"
      },
      {
        "name": "【郁子】",
        "text": "「あぁ……私を……##無価値な女にしてくれぇ……」",
        "type": "TXT",
        "id": "v_rev095_0074",
        "src": "/img/common/voice/ogg/v_rev095_0074.04109b8919f59ffc397088ac611865bb.ogg"
      },
      {
        "name": "【郁子】",
        "text": "「今わかった……私は……##このために来たんだぁ……##お前の雌豚になるために……あん幸せぇ♪」",
        "type": "TXT",
        "id": "v_rev095_0075",
        "src": "/img/common/voice/ogg/v_rev095_0075.ee39e275e946188aac521f79db374100.ogg"
      },
      {
        "name": "",
        "text": "　郁子は甘えた声を出しながら、##絶頂の余韻の残る身体を##ヒクンヒクンとくねらせるのだった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c146",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc112a",
        "src": "/img/pc/hello_script/bg/M/rnc112a.f6bac595b10e0913ae247b603bc60144.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i112a",
        "src": "/img/pc/hello_script/ov/M/R_i112a.2fb25dfc086fa992461dc79be417cd00.png"
      },
      {
        "name": "【リリス】",
        "text": "「さあ、覚悟してください！##私に何だか淫らな呪いをかけたようですが、##ここまでですっ！」",
        "type": "TXT",
        "id": "v_rev112_0000",
        "src": "/img/common/voice/ogg/v_rev112_0000.736d4487b3cf25fcd56561c3d2694cea.ogg"
      },
      {
        "name": "【俺】",
        "text": "「チィィッ……！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　廃ビルの屋上に、男は追い詰められていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　杖を振り上げ身構えるリリスの瞳が##らんらんと輝き、男の影を##夜闇のコンクリートに刻む。",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『よし、実体化したぞ……！』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリスと合体し、一時的に彼女が内に秘めた##ポテンシャルを引き上げた使い魔・ベリリクが##念話で快哉を放つ。",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『これであいつはもう幽体に戻れない。##たたみ掛けろリリス！』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はいっ！　今日という今日は許しません！##私とベリリクの名において、##今からあなたにお仕置ですっ変態さん！」",
        "type": "TXT",
        "id": "v_rev112_0001",
        "src": "/img/common/voice/ogg/v_rev112_0001.ee2768f520089c5402598cbb797d1d0a.ogg"
      },
      {
        "name": "",
        "text": "　頷くリリスの、##輝きを放つのは彼女の瞳だけではない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ほどけた髪が乱れて逆立ち、##まるで炎が燃え盛っているようだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは淫魔の能力で取り憑き、##彼女に快楽責めを繰り返していた男への、##リリスの怒りの大きさを物語っていたが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に、リリスが持つ膨大な量の魔力を、##遠慮なしに開放できるという凶暴な高揚感が、##彼女の全身を包んでいる証だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「糞っ、万事休すだと！？　この俺が……」",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「イヤアァァッ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev112_toki_0000",
        "src": "/img/common/voice/ogg/v_rev112_toki_0000.881cf61851f7f1a364dd180cb1cfd45e.ogg"
      },
      {
        "name": "",
        "text": "　その時、裂帛の気合いと共に、##スーツ姿の時子がリリスの背後に出現した。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「ぐうッ──！？」",
        "type": "TXT",
        "id": "v_rev112_toki_0001",
        "src": "/img/common/voice/ogg/v_rev112_toki_0001.c0f91c327262219a59faf4e0de500882.ogg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i112a",
        "src": "/img/pc/hello_script/ov/M/R_i112a.2fb25dfc086fa992461dc79be417cd00.png"
      },
      {
        "name": "【リリス】",
        "text": "「無駄ですっ、謎のお姉さん！」",
        "type": "TXT",
        "id": "v_rev112_0002",
        "src": "/img/common/voice/ogg/v_rev112_0002.8a43e416d534b94bbb130955ebc0a264.ogg"
      },
      {
        "name": "",
        "text": "　完璧なタイミングの奇襲は、しかしリリスを##守る目に見えない壁にはじき返される。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「今の私に小細工はちょっとも効きません！##邪魔をするなら、お姉さんも一緒に##変態さんと抹殺ですっ」",
        "type": "TXT",
        "id": "v_rev112_0003",
        "src": "/img/common/voice/ogg/v_rev112_0003.7a62c543ec91319336726d6505d1de54.ogg"
      },
      {
        "name": "【時子】",
        "text": "「ク……！　半熟魔女風情が##調子に乗らない事ね……！」",
        "type": "TXT",
        "id": "v_rev112_toki_0002",
        "src": "/img/common/voice/ogg/v_rev112_toki_0002.4f7ffc84d98a2f33bad6d316013cc977.ogg"
      },
      {
        "name": "【俺】",
        "text": "「俺達を舐めない事だリリス、##淫魔の呪いを解いたのは正直褒めてやるがな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　警告を無視し、リリスを挟んで前後の者達は##戦闘態勢をとる。",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『気をつけろリリス、こいつらは結構使う！』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「仕方ありません……ならば問答無用っ」",
        "type": "TXT",
        "id": "v_rev112_0004",
        "src": "/img/common/voice/ogg/v_rev112_0004.0e29885ef6adbfb5439a1206766fe705.ogg"
      },
      {
        "name": "",
        "text": "　両手を前にかざし、##素早く印を結ぶとリリスは高らかに##呪文を詠唱する。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「偉大なる魔女の名をもって召喚します。##出でよ、純なる悪の神器！！！」",
        "type": "TXT",
        "id": "v_rev112_0005",
        "src": "/img/common/voice/ogg/v_rev112_0005.92ecbfaa239e231f4bf77c1c90b4eaa9.ogg"
      },
      {
        "name": "",
        "text": "　無論時子はその機を逃さず、##リリスが呪文の詠唱に入ったと同時に##最小のモーションでクナイを打ち放つ。",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「……ッ！！」",
        "type": "TXT",
        "id": "v_rev112_toki_0003",
        "src": "/img/common/voice/ogg/v_rev112_toki_0003.c528ddff8556a01d19b07e99eb2ddcdf.ogg"
      },
      {
        "name": "",
        "text": "　だが、強力な呪文の詠唱中でも、##見えない障壁は飛来する鋼鉄の針を##全て弾き飛ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　先祖より受け継いだ膨大な力の全てを##操る術を得た今のリリスには造作もない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なんて魔力の量だ、でたらめだ……！」",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『出るぞ、掴め！』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はいっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev112_0006",
        "src": "/img/common/voice/ogg/v_rev112_0006.7cf62e5bd8a137c702eccd755ecbecf2.ogg"
      },
      {
        "name": "",
        "text": "　詠唱が終わるのと同時に、##リリスの目の前に巨大な“鍵”が出現する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鈍い光沢を放つ金属の塊、##しかしそれは鍵などではなく……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「た、大砲だとお！？」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「悪に染まって滅びなさい！##“メガ瘴気砲”、発射ぁっ！！」",
        "type": "TXT",
        "id": "v_rev112_0007",
        "src": "/img/common/voice/ogg/v_rev112_0007.a0b23b20fd45767ad5af371db3c3134e.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビシュウウゥゥゥゥゥゥゥゥゥゥゥッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悪を撃つ、悪よりなお悪しき、言わば豪悪。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　禍々しいエネルギーが##漆黒の奔流となって男に迫る。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「う、お──！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　逃げる間は無い。##飛来する黒よりなおどす黒い、##魔女の怒りの鉄槌が男をなぎ払う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞬間……。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様ぁっ！！」",
        "type": "TXT",
        "id": "v_rev112_toki_0004",
        "src": "/img/common/voice/ogg/v_rev112_toki_0004.b0eca14c9bc05352c652c56c0721e34d.ogg"
      },
      {
        "name": "",
        "text": "　ガッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「！？　時子っ」",
        "type": "TXT"
      },
      {
        "name": "【時子】",
        "text": "「逃げてください、お館様……！！」",
        "type": "TXT",
        "id": "v_rev112_toki_0005",
        "src": "/img/common/voice/ogg/v_rev112_toki_0005.b3f2ac3d8ee80730cc1ddf071a174e9f.ogg"
      },
      {
        "name": "",
        "text": "　男を突き飛ばした時子は、その言葉を最後に##漆黒の奔流に呑み込まれた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i112a",
        "src": "/img/pc/hello_script/ov/M/R_i112a.2fb25dfc086fa992461dc79be417cd00.png"
      },
      {
        "name": "【リリス】",
        "text": "「馬鹿な事を……」",
        "type": "TXT",
        "id": "v_rev112_0008",
        "src": "/img/common/voice/ogg/v_rev112_0008.4e7fb970d3d650fbd5b657fee2bdd510.ogg"
      },
      {
        "name": "",
        "text": "　男の目の前で、##闇から這い出た無数の手が時子を覆い隠す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「～～～～ッ！！」",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　悲鳴を上げる間もない。時子の白い身体が##八つ裂きに引き裂かれ、直後、##時空の歪みである黒い奔流と共に消え去った。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　跡には血の一滴も残らない──##完全なる虚無だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　文字通りの虚空に消え、##時子という女はこの世から、言葉の持つ##ありとあらゆる意味で“消失”した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「時子ぉおおおおおッ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶叫する男を、今や魔女として完全覚醒した##リリスが冷たく見下ろす。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「次はあなたの番です。##悪に染まって地獄に堕ちなさい……！」",
        "type": "TXT",
        "id": "v_rev112_0009",
        "src": "/img/common/voice/ogg/v_rev112_0009.2552937fcad0196f7b53c546ab6d5c01.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ぐううう……糞ったれ、糞があぁーー！！」",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　瞬間。ぶつり、と電気が切れたかのように、##男の視界は暗闇に覆われ──",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078a",
        "src": "/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"
      },
      {
        "name": "",
        "text": "　同時刻。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc078b",
        "src": "/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"
      },
      {
        "name": "",
        "text": "　男の持ち物である娼館のプレイルーム。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "s_t001-1",
        "src": "/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様」",
        "type": "TXT",
        "id": "v_rev112_toki_0006",
        "src": "/img/common/voice/ogg/v_rev112_toki_0006.d7b3d377b00e825b5c70f6f3271b39c1.ogg"
      },
      {
        "name": "",
        "text": "　時子が近寄り、主人である男のそばに立つ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この世から消失したはずの時子と、##そして男──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが二人の様子は、普段と何ら変わらない。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-6",
        "src": "/img/pc/hello_script/ov/M/s_t001-6.a7087a5900b78a812ca8ac0590bfbac1.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様、##リリスはどんな夢を観ているのでしょうか？」",
        "type": "TXT",
        "id": "v_rev112_toki_0007",
        "src": "/img/common/voice/ogg/v_rev112_toki_0007.f8cab7f2b8e50fd258f36e3aa46350ad.ogg"
      },
      {
        "name": "【俺】",
        "text": "「さあな。だが、たっぷり楽しんでいる事は##間違いない。永遠なる夢の監獄を、な」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-3",
        "src": "/img/pc/hello_script/ov/M/s_t001-3.0cc4557351de4911daca4f199a56e0a7.png"
      },
      {
        "name": "【時子】",
        "text": "「本当の現実を知る事なく……ですか」",
        "type": "TXT",
        "id": "v_rev112_toki_0008",
        "src": "/img/common/voice/ogg/v_rev112_toki_0008.6285a711e06fa86cece55eb80706b43f.ogg"
      },
      {
        "name": "",
        "text": "　時子はつぶやくと、##視線を隣の男から前へ移した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　謎めいた二人の会話、##先刻までの窮地とかけ離れた、##落ち着き払った男の態度──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これこそが、男がリリスに用いた淫魔の力、##その骨頂だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幽体化してリリスに取り憑いた男は、##昼も夜もなくリリスを襲い、##彼女に調教を重ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　彼女の肉体と精神、そしてついにはリリスの##無意識の領域、夢の世界まで──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして男は今や、リリスの意識を完全に##手中に収め、彼女の理性を夢の中へと##幽閉する事に成功していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今この瞬間も、##リリスは男が見せる幸福な夢を##見続けているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分の全てが、身も心も、##男の掌の上であることに気づきもせず……。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「お館様、このまま夢を見続けると、##リリスは一体どうなるのでしょうか？」",
        "type": "TXT",
        "id": "v_rev112_toki_0009",
        "src": "/img/common/voice/ogg/v_rev112_toki_0009.d1aadf28b71bba0055b647857f8aec5a.ogg"
      },
      {
        "name": "【俺】",
        "text": "「夢の中で意識がやがて意味消失し、##理性なき豚の肉体だけが残る」",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-5",
        "src": "/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"
      },
      {
        "name": "【時子】",
        "text": "「それでは、戦力にならないのでは……？」",
        "type": "TXT",
        "id": "v_rev112_toki_0010",
        "src": "/img/common/voice/ogg/v_rev112_toki_0010.fcb462cde9da5601e554bb33ed9e9044.ogg"
      },
      {
        "name": "【俺】",
        "text": "「無論、ならない。だから頃合いを見て##夢から解放してやるさ。だが……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その頃には、快楽漬けになった肉体が、##リリスの理性を支配し、##自分で自分を堕落へと誘う事になるが……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が告げると、時子は静かに頭を下げた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "s_t001-4",
        "src": "/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
      },
      {
        "name": "【時子】",
        "text": "「……御意」",
        "type": "TXT",
        "id": "v_rev112_toki_0011",
        "src": "/img/common/voice/ogg/v_rev112_toki_0011.7098776f752b2345e7d6645c14c3face.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははは！　見てみろ！　あのザマを！##ふははははは！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　哄笑する男と頭を上げた時子の瞳に、##リリスの真の姿が映し出される。",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev112a",
        "src": "/img/pc/hello_script/ev/M/R-ev112a.b0dad8f92054257cbee8eea1d2bc3b20.jpg"
      },
      {
        "name": "",
        "text": "　プレイルームの中央のステージで、##リリスは脂ぎった男達に犯されていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　娼館の今夜の見世物、##そのメインイベントだ。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「んふ゛っ♪　くふぅんっ♪##あぁっ、このっ、このぉ……っ♪」",
        "type": "TXT",
        "id": "v_rev112_0010",
        "src": "/img/common/voice/ogg/v_rev112_0010.83a6fd7c83cf3bb653dd021ebfe2ab01.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「そらっ豚ぁ！　もっと亀頭をエロく舐めろ！##お客さんが見てるんだぞ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぁあぁっ♪　えぇいっ……ぢゅるるるっ！##ぢぷっ！　はぷぷっ♪　ジュルルルルッ！」",
        "type": "TXT",
        "id": "v_rev112_0011",
        "src": "/img/common/voice/ogg/v_rev112_0011.4a8e13dd998247fc1d29641159b2553d.ogg"
      },
      {
        "name": "",
        "text": "　リリスは調教師の長大なペニスを##豊かな乳房で挟み、真っ赤な舌と唇で##亀頭に挑み掛かる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ぢうぢう！　はあぁッ、どうですかぁ、##強力な魔女の、れるれぅ、攻撃はぁ……っ」",
        "type": "TXT",
        "id": "v_rev112_0012",
        "src": "/img/common/voice/ogg/v_rev112_0012.3e29cad32f8c4292dff91fe043a3aa76.ogg"
      },
      {
        "name": "",
        "text": "　赤黒い巨根とリリスの全身には、##白濁した粘液がべったりとこびりついている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見世物──調教が始まってから三十分程の##時間が経過し、男達は既にリリスの身体に##なんどもその汚液を吐き出していた。",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｂ】",
        "text": "「おらおらっ、まだイクなよ豚！##イッたら立派な魔女になれないぞぉっ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぎゅぎゅんッ☆　くっぐ！##まじょ☆　にひぃぃぃぃッ！？」",
        "type": "TXT",
        "id": "v_rev112_0013",
        "src": "/img/common/voice/ogg/v_rev112_0013.e41e296b37bf77f0709b519ef905527f.ogg"
      },
      {
        "name": "",
        "text": "　リリスの背後から挑み掛かる男の、これまた##長大なペニスの猛烈なピストンを浴びリリスは##汗と精液に汚れた身体を反り返らせる。",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｂ】",
        "text": "「どうだぁ豚っ、魔女になってきたかぁ！？」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「ザーメン付きチンポしゃぶりながらバックで##ズボズボぶち込まれると、リリスはどんどん##魔女になっちゃうんだよなあ～！？」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぎゅヒッ！　なり、ましゅぅぅぅ……ッ♪##おチンポ☆　ズボズボされひぇ♪##立派な魔女になりましゅ、なっちゃううッ♪」",
        "type": "TXT",
        "id": "v_rev112_0014",
        "src": "/img/common/voice/ogg/v_rev112_0014.b4bee4b4becb0e133fcf350478f570c8.ogg"
      },
      {
        "name": "",
        "text": "　理性を無意識下、夢の世界に押し込められ、##封印されたリリスには、今の自分が陥っている##境遇を理解する事ができない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ただひたすら、男に開発された##身体に注がれる快楽に悲鳴を上げ、##発情に発情を重ねる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男達の慰みものになり、##惨めな見世物と化しているこの行為こそが──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリスの一番の願いである##『立派な魔女になる』ための方法だと##信じ込まされたまま……。",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｂ】",
        "text": "「ぅおらっもう一発イクぞ！##中出し入れるぞ豚マンコッ！！」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「舐めろ舐めろ！##俺の特濃ザーメン飲みながら##魔女になるんだろっ豚が！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「きゅふうううう！？　あひァピストン来た！##出ちゃうぅぅッ！　なル☆　なっちゃうイク！##今びゅーって出されひゃらッ……！！」",
        "type": "TXT",
        "id": "v_rev112_0015",
        "src": "/img/common/voice/ogg/v_rev112_0015.4abcbcbbf634a1514adbab8b4df4e240.ogg"
      },
      {
        "name": "【オヤジ調教師Ｂ】",
        "text": "「うおおおおお喰らえ豚ぁっ！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev112b",
        "src": "/img/pc/hello_script/ev/M/R-ev112b.eac67ee10dfe6190948b60a2f41d3704.jpg"
      },
      {
        "name": "",
        "text": "　ぶびゅるるるるっ！！　びゅーっ！　##びゅううううっ！　##びゅるるるるるーーーーっっ！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ぎッキ……☆」",
        "type": "TXT",
        "id": "v_rev112_0016",
        "src": "/img/common/voice/ogg/v_rev112_0016.baa5418b59703ec09c9ebfce25442a4c.ogg"
      },
      {
        "name": "",
        "text": "　粘度の高い中年男のザーメンが、##リリスの子宮に注ぎ込まれた瞬間……。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「イクゥゥゥ！！　イクイクイクイク！！##くひゃあぁぁぁイッちゃうぅぅぅーーッ！！」",
        "type": "TXT",
        "id": "v_rev112_0017",
        "src": "/img/common/voice/ogg/v_rev112_0017.f0ce516b2003845b4d2c726943ba1725.ogg"
      },
      {
        "name": "",
        "text": "　胸の谷間に肉棒を挟んだまま、##リリスは背筋をぎゅん、と弓なりに反らし、##嬌声と共に絶頂に達した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフ、感度充分……俺の調教のおかげだな」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｂ】",
        "text": "「おらっ飲め！　マンコでグビグビ飲めっ！##俺のドロドロこってりザーメンを豚マンコの##子宮で絞り取れ！！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ひぎゅうぅ～～っ♪　搾っちゃうぅぅ゛っ、##アっア☆　入っちゃう♪　子宮にざぁめん##入っちゃうよぉぉ～～ッ♪♪」",
        "type": "TXT",
        "id": "v_rev112_0018",
        "src": "/img/common/voice/ogg/v_rev112_0018.dcfb5872dc04059f223e883bb180d4b6.ogg"
      },
      {
        "name": "",
        "text": "　射精の度にリリスの膣肉が震え、##殺到する熱い精液をぐび、ぐびっと##子宮へと送り込む。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「きゅおッ☆　くおぉンっ♪　くほお！？##んほおぉぉぉぉぉぉんッ♪♪」",
        "type": "TXT",
        "id": "v_rev112_0019",
        "src": "/img/common/voice/ogg/v_rev112_0019.d2a727b9a4eadc4c02d8c865c202680c.ogg"
      },
      {
        "name": "",
        "text": "　上ずった悲鳴がプレイルームにこだまする。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（これ、すごいよぉ──！##こんなの絶対、魔女になっちゃう──！）",
        "type": "TXT",
        "id": "v_rev112_0020",
        "src": "/img/common/voice/ogg/v_rev112_0020.c62be60a9ca4f85f821b402a67955fa3.ogg"
      },
      {
        "name": "",
        "text": "　肉の欲望に支配されたリリスにとって、##今は立派な魔女になるという目標は、##男に犯され絶頂することと同義だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胴震いしながらリリスはアクメ顔を晒し、##中出しの喜悦に緩んだ悲鳴を放つ。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev112c",
        "src": "/img/pc/hello_script/ev/M/R-ev112c.71ded2c8c39af670c07c00af2017c4c2.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「へう♪　えぅっ♪　ひぇうう☆##はうぅぅぅぅ゛～～っ♪」",
        "type": "TXT",
        "id": "v_rev112_0021",
        "src": "/img/common/voice/ogg/v_rev112_0021.f70688f072f85b03219b84594bc088f1.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「おい！　いつまでアヘってるんだよ豚！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　背後の中年男がペニスを抜いた後も##余韻に震えるリリスに、##仰向けの男が手を伸ばす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は乳輪からカチカチに##勃起したリリスの乳首を指でつまみ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギリリリリリリリリッ！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぎひ！？　きぎゅうぅぅぅぅ～～ッ！！」",
        "type": "TXT",
        "id": "v_rev112_0022",
        "src": "/img/common/voice/ogg/v_rev112_0022.9eabb386e4de81a3d8ecb079776ac765.ogg"
      },
      {
        "name": "",
        "text": "　不意打ちの痛撃に、##リリスは雷に打たれたように##全身を痙攣させる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「痛ぃぃぃンッ！？　痛いのに、ひゃああ☆##あぁダメ♪　ダメですイッちゃいますぅう！」",
        "type": "TXT",
        "id": "v_rev112_0023",
        "src": "/img/common/voice/ogg/v_rev112_0023.8ef4b0e50c2906b2b9bb7540e18c3fd9.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「パイズリ奉仕をサボったお仕置きだ！##勝手にアクメってる場合か！##さっさと続けろ豚、ほら！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぁ、ふぁいぃっ……！」",
        "type": "TXT",
        "id": "v_rev112_0024",
        "src": "/img/common/voice/ogg/v_rev112_0024.5408bad2bb08d418e89a580d166dd2ed.ogg"
      },
      {
        "name": "",
        "text": "　痛みと痺れ、そしてそれ以上の快感に##震えながら、リリスは顔の前の赤黒い肉棒に##唇を押し当てていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev112d",
        "src": "/img/pc/hello_script/ev/M/R-ev112d.29681a84ba7eb461aac9881abd8c6635.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「はぁあ……♪　ぢゅるる♪　ふぇるルッ、##ルロルロルロルロ、レロロロロロォ……ッ♪」",
        "type": "TXT",
        "id": "v_rev112_0025",
        "src": "/img/common/voice/ogg/v_rev112_0025.84b5d637740f9c8154ec20215f618bed.ogg"
      },
      {
        "name": "",
        "text": "　勃起乳首を晒したまま、##リリスは舌を長く伸ばして##男の亀頭に絡みつかせた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふじゅるッ♪　はうこれ、このぉっ♪##まっ黒ないやらしいおチンポ、めへぇ～ッ♪##ぢゅぷ！　ぷふあ！　れるれるれるれるっ♪」",
        "type": "TXT",
        "id": "v_rev112_0026",
        "src": "/img/common/voice/ogg/v_rev112_0026.ffc8e327880d937b2d2d36d51692630c.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「やっつけりゅ☆　魔女のちからレ♪##レロレロやっつけひゃうんらからぁ～♪」",
        "type": "TXT",
        "id": "v_rev112_0027",
        "src": "/img/common/voice/ogg/v_rev112_0027.25a55aa2c415b3536c1957ab34247196.ogg"
      },
      {
        "name": "",
        "text": "　ペニスに舌を這わせ、##上下左右に乳房で揉みこね、##仰向けの男に上目づかいで奉仕する。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（おチンポをぉ、##気持ちよくして##やっつけるぅぅ……♪♪）",
        "type": "TXT",
        "id": "v_rev112_0028",
        "src": "/img/common/voice/ogg/v_rev112_0028.46ee1f0894aad41cefc1e727e9438cee.ogg"
      },
      {
        "name": "",
        "text": "　それこそが“魔法少女リリス”にとって、##悪を倒す唯一の方法なのだ。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「んるッ、んるるッ♪##気持ひ、いいれふ、かぁ……？」",
        "type": "TXT",
        "id": "v_rev112_0029",
        "src": "/img/common/voice/ogg/v_rev112_0029.d1ce6acf0b0b24c709f64c6ae3723585.ogg"
      },
      {
        "name": "",
        "text": "　男の精液と彼女自身の汗と唾液を##潤滑液にして、野太い肉棒を##これでもかと愛撫する。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふう゛ぅぅ……♪　がちがちのおヒンポぉ♪##傘が開いれ、ェルエルエルレロっ♪　##お口が火傷しちゃうよぉ……っ♪」",
        "type": "TXT",
        "id": "v_rev112_0030",
        "src": "/img/common/voice/ogg/v_rev112_0030.d218cd26ecfe5301143d3cb9304bc154.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「ぐふふ、休むなよ？　豚の取り柄は##それくらいしかないんだからなぁ？」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はひっ……ぢちううう！　ふぷあぁ☆##先っぽからまだヌルヌル、ぢちちっ！##コレも飲んりゃう、やっつけるふゥ♪」",
        "type": "TXT",
        "id": "v_rev112_0031",
        "src": "/img/common/voice/ogg/v_rev112_0031.79a00857f63a979c5571f9b2140df672.ogg"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「ひひひひ……！　余り汁しゃぶって##発情してやがる。マンコがヒクついて、##マン汁がだだ漏れだぜっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　三人目の調教師が現れると、奉仕に陶酔する##リリスのお尻を無遠慮に覗き込む。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「へうぅ？」",
        "type": "TXT",
        "id": "v_rev112_0032",
        "src": "/img/common/voice/ogg/v_rev112_0032.1ac8fd8c6834b2e16d8a5256dfc27391.ogg"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「ひひっ。お前はチンポに集中してろ。##こっちは俺が面倒見てやるからなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　振り返ろうとするリリスの汗にまみれた##臀部にまたがると、三人目の調教師は##野太い逸物をリリスの谷間になすりつけた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぐん！？　んるるッ♪　レロロ、ふぷぁ、##ぐりぐり硬いろ♪　擦っふぇるぅぅっ♪」",
        "type": "TXT",
        "id": "v_rev112_0033",
        "src": "/img/common/voice/ogg/v_rev112_0033.8c6330d792732c573bd0bdf98b3fd25f.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「おらっ気をそらすな豚っ！　出してやる、##俺様のどろどろコテコテザーメン、##おかわりさせてやるぞっ」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ルロロロッ？　くっ来りゅ☆　ビクビクっ、##先っぽの穴パクパク、せいしが出りゅう！」",
        "type": "TXT",
        "id": "v_rev112_0034",
        "src": "/img/common/voice/ogg/v_rev112_0034.668874332deefb7efde0011ed9c5de47.ogg"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「そしたら入れてやるからな。ヒヒヒ！##ザーメン飲みながら、##俺のチンポを食らいやがれっ豚……！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「うああぁ！？　そんらの絶対魔女になるぅ☆##すっごい魔女になっちゃいまふルルルルッ♪」",
        "type": "TXT",
        "id": "v_rev112_0035",
        "src": "/img/common/voice/ogg/v_rev112_0035.8cfadf414bbce7db5d22ba5582872511.ogg"
      },
      {
        "name": "",
        "text": "　新たな絶頂を宣告されて、##リリスの官能に火がついた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「来るっ、せぇし出ちゃふっ♪##飲まさレ、おチンポ入れらレ……☆」",
        "type": "TXT",
        "id": "v_rev112_0036",
        "src": "/img/common/voice/ogg/v_rev112_0036.e76062b6edd56bdc79094eb93ec61813.ogg"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「ぶち込むぞ！　アクメの瞬間に##俺様のドチンポぶち込んでやるっ！！」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「イクぞぉ！　合わせろ豚ッ！##俺の特濃ザーメン発射でイケぇぇぇ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「くひゃああッ☆　らして♪　出してぇッ！##くださいおチンポ！　リリスのおマンコに##ずぶーーーって刺してぇぇぇ！！」",
        "type": "TXT",
        "id": "v_rev112_0037",
        "src": "/img/common/voice/ogg/v_rev112_0037.b53c3040d16b38067fdb8477ca4b1e27.ogg"
      },
      {
        "name": "",
        "text": "　二人の男に挟まれて、##リリスが哀願を吠えた瞬間……。",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「ぐおおおおおッ！！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふびゅわわッ！？」",
        "type": "TXT",
        "id": "v_rev112_0038",
        "src": "/img/common/voice/ogg/v_rev112_0038.8bd29b11d03b0f74af86e65cc1c01088.ogg"
      },
      {
        "name": "",
        "text": "　リリスの顔面に##濃厚な白濁液がぶちまけられたと同時に、",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev112e",
        "src": "/img/pc/hello_script/ev/M/R-ev112e.f21855fd1ef7d5284502017055012ae8.jpg"
      },
      {
        "name": "",
        "text": "　ずぶりゅっ！　ずぼぼぼぼぼぼぉぉぉっ！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「か……☆　ひぃ……！？」",
        "type": "TXT",
        "id": "v_rev112_0039",
        "src": "/img/common/voice/ogg/v_rev112_0039.6e92770be0d1e7fd98813d71f62f3407.ogg"
      },
      {
        "name": "",
        "text": "　背後の男の黒光った肉棒が一気に##根元まで挿入された。──しかし、それは。",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「ただし、ケツマンコだがなぁあ～～っ♪♪」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぎゃおッ……！？」",
        "type": "TXT",
        "id": "v_rev112_0040",
        "src": "/img/common/voice/ogg/v_rev112_0040.7b25e7a1618c66e90c49fc3bdb502dfa.ogg"
      },
      {
        "name": "",
        "text": "　その顔面目がけて、##塊状の精液がびちゃっびちゃっと##叩きつけられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　不意打ちの衝撃に、ひしゃげた悲鳴を上げて##リリスの目が見開かれる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「オ……☆　オ……☆　クオォッ……☆」",
        "type": "TXT",
        "id": "v_rev112_0041",
        "src": "/img/common/voice/ogg/v_rev112_0041.1a7f1b49c2dbf411234f9b4fc3bef9e4.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「どうだぁ豚？　魔女になっちまうのか？」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「俺様達のダブルチンポで、##最強の魔女になるんだよなぁ豚ぁ！？」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「な……りゅ……♪　##なりまひゅ、なっひゃう……」",
        "type": "TXT",
        "id": "v_rev112_0042",
        "src": "/img/common/voice/ogg/v_rev112_0042.7b4b14974e417dcd16399c4ef6897e96.ogg"
      },
      {
        "name": "",
        "text": "　二本の肉棒に挟まれ、##リリスは震えながら……。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc112a",
        "src": "/img/pc/hello_script/bg/M/rnc112a.f6bac595b10e0913ae247b603bc60144.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i112a",
        "src": "/img/pc/hello_script/ov/M/R_i112a.2fb25dfc086fa992461dc79be417cd00.png"
      },
      {
        "name": "【リリス】",
        "text": "「悪あがきはもうやめてくださいっ。##苦しいだけですよ！」",
        "type": "TXT",
        "id": "v_rev112_0043",
        "src": "/img/common/voice/ogg/v_rev112_0043.88d57d1b66e12ca60c79a01f60dbe42e.ogg"
      },
      {
        "name": "【俺】",
        "text": "「糞……！　これまでかっ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時子を一瞬で葬った攻撃をかろうじて##かわした男だったが、##その腕の片方は根元から消失していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　噴水のように溢れる血が、##屋上のコンクリートにどす黒い池を作る。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「私にいっぱいいけない事をした罰です。##地獄で反省しなさい変態さんっ！」",
        "type": "TXT",
        "id": "v_rev112_0044",
        "src": "/img/common/voice/ogg/v_rev112_0044.db8d49f392390952ec704107a7cbbb72.ogg"
      },
      {
        "name": "",
        "text": "　宣言するとリリスは巨大な銃口を男に向け、##杖の柄が変じた銃把の引き金を引いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「やめろっ！？　やめ──！」",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　悲鳴の途中で、男の意識はその身体と共に、##黒い瘴気の奔流に呑み込まれ##永遠にかき消えた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふぅ……！　これで、悪は……」",
        "type": "TXT",
        "id": "v_rev112_0045",
        "src": "/img/common/voice/ogg/v_rev112_0045.76651b0f8100b8ab5ba6967a40254b7d.ogg"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev112f",
        "src": "/img/pc/hello_script/ev/M/R-ev112f.fa75a8834b50582e9d9803e074901791.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「かんぜんに♪　ほろびまひひゃァ……☆」",
        "type": "TXT",
        "id": "v_rev112_0046",
        "src": "/img/common/voice/ogg/v_rev112_0046.5be7303432767581848d95b4a87a5e4a.ogg"
      },
      {
        "name": "【オヤジ調教師Ａ】",
        "text": "「クククク、何か言ってるぞ豚が」",
        "type": "TXT"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「俺のチンポがそんなに良かったのかぁ？##ヒヒヒヒ……おらっ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ひぐゅんッ♪　おひりッ……しゅ、ご……。##しゅごぃ、しゅごいしゅごいしゅごごッ！？##あああああーーーーっ♪♪」",
        "type": "TXT",
        "id": "v_rev112_0047",
        "src": "/img/common/voice/ogg/v_rev112_0047.a6a70e32ab708c967f8a8e0071aa5f65.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　調教師の黒光りする肉棒で##肛門をえぐり抜かれ、##リリスは悲鳴と共に絶頂した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フフフ。立派な魔女になれそうじゃないか、##リリス……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男達の慰みものになり、その身体も魂も、##快楽の奴隷へ堕す──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが魔法少女リリスの真実だった。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ぎゅう♪　ひゃあ゛ン……☆　なる、おぉ♪##わたひは偉りゃいな魔女になるりょぉ……♪」",
        "type": "TXT",
        "id": "v_rev112_0048",
        "src": "/img/common/voice/ogg/v_rev112_0048.dfe5f99c9ef3a2c95de60b9222f3c682.ogg"
      },
      {
        "name": "【オヤジ調教師Ｃ】",
        "text": "「おうなれなれ！　ふんっふんっ！##ケツマンコほじられて偉大な豚魔女になっ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ぶひひん！？　ぶ、ひゃぁあっ♪♪##豚ぁぁ♪　豚魔女っ……おひりンッ♪##私っ、偉大な豚魔女になりましゅうう！！」",
        "type": "TXT",
        "id": "v_rev112_0049",
        "src": "/img/common/voice/ogg/v_rev112_0049.46c61839b8fb00585cc1a473176a8606.ogg"
      },
      {
        "name": "【俺】",
        "text": "「クククク……！　その意気だリリス！##俺も応援してるぞ！」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ハヒヒん！　ありがとうございまひゅ♪##なりましゅ、グングンッ☆　もっとぉ……♪##リリスをいっぱい魔女にしてくださぁい☆」",
        "type": "TXT",
        "id": "v_rev112_0050",
        "src": "/img/common/voice/ogg/v_rev112_0050.de1e8cd6a77b46bac94902cfdffd6c48.ogg"
      },
      {
        "name": "【俺】",
        "text": "「安心しろ、まだまだ魔女にしてやる。##この後もショーは続くんだからな……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　可愛らしい声で哀願するリリスを眺めて、##男は満足そうに眼を細めた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「くふう゛う゛んッ♪　ぶひひっ♪　ぶひん☆##ぶっひっひぃぃぃ～～～ンッ♪♪」",
        "type": "TXT",
        "id": "v_rev112_0051",
        "src": "/img/common/voice/ogg/v_rev112_0051.ff1a9861871ffa68b40f301c4222df3f.ogg"
      },
      {
        "name": "",
        "text": "　そんな男を振り返り、リリスは自ら##尻を揺すり立てると、感謝すら込めて淫らな##ダンスを披露し続けていた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c147",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR005a",
        "src": "/img/pc/hello_script/ev/M/SR005a.26e22853369d82475c89617ff2421dc4.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ぐっ……うぅぅ……##下手打っちゃったぁぁ……ん？」",
        "type": "TXT",
        "id": "v_SR005_0000",
        "src": "/img/common/voice/ogg/v_SR005_0000.75318cc6697e53d1b58a583f9fc1b6b7.ogg"
      },
      {
        "name": "",
        "text": "　目覚めてすぐに、##四肢が全く動かせないことに気づいた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ霞む瞳を凝らしてみると、##我が目を疑う光景が映り込む。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「……っ！？　な、なんでっ……」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR005_0001",
        "src": "/img/common/voice/ogg/v_SR005_0001.0f3cf4439772d807e933d33bff44a0d6.ogg"
      },
      {
        "name": "",
        "text": "　太ももから下と、手首が壁の内に##埋まっていて、さながら壁に飾られた##彫像のように胴体と頭が浮き出ている。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「どうなってんのよコレぇ……。##と、とにかくっ。脱出しなきゃ……」",
        "type": "TXT",
        "id": "v_SR005_0002",
        "src": "/img/common/voice/ogg/v_SR005_0002.0ee3f7624e6be5ef4d609478d035473d.ogg"
      },
      {
        "name": "",
        "text": "　影遁の術――##影から影へと移動する自身の特異能力を##用いれば、この状況から脱出できるはず。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう考えて、##即座に術を発動させたのだが――。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あ、あれっ……？　##な、なんでっ……！？」",
        "type": "TXT",
        "id": "v_SR005_0003",
        "src": "/img/common/voice/ogg/v_SR005_0003.df9dafc914fe5b4355644c2b916a62ad.ogg"
      },
      {
        "name": "",
        "text": "　影に沈み移動するはずの肉体は##壁に埋まったまま。##ほんの一ミリも動いてはくれなかった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「一体どうなってるのよ……。##……ッッ！？」",
        "type": "TXT",
        "id": "v_SR005_0004",
        "src": "/img/common/voice/ogg/v_SR005_0004.65ac217e172214c5e58d0852bf71bbc0.ogg"
      },
      {
        "name": "",
        "text": "　物理的に壁に埋めれているわけでは##ないのか。改めて感覚を研ぎ澄ませて、##ようやく事の次第がはっきりとした。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「こ、これっ……影の……中？　##影遁の……術！？」",
        "type": "TXT",
        "id": "v_SR005_0005",
        "src": "/img/common/voice/ogg/v_SR005_0005.e23fd8ab17bb6a7661f3dfe2a57a743a.ogg"
      },
      {
        "name": "",
        "text": "　壁に埋まった四肢が、##さらに影に囚われ固定されている。##影遁を応用した捕縛術。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さくら自身使用したこともある技によって、##四肢の完全な捕縛が成されていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「目覚めたようだな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「だ、誰ッ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR005_0006",
        "src": "/img/common/voice/ogg/v_SR005_0006.6cbf999a314d53a6e38692972786fa01.ogg"
      },
      {
        "name": "",
        "text": "　室内に音もなく表れた、中肉中背の男。##床から吐き出されたようなその現れ方も、##影遁の術の効果に相違ない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前の能力を奪い、##お前自身の身体で試させてもらった」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「そんな……##そんな能力のやつがいるなんて話っ、##聞いたことないよ！」",
        "type": "TXT",
        "id": "v_SR005_0007",
        "src": "/img/common/voice/ogg/v_SR005_0007.f9fedc8b8ccbb20a320585d50a790765.ogg"
      },
      {
        "name": "",
        "text": "　だが――対魔忍の血族でない男が、##自分と同じ能力を使いこなしている事実を##目にした以上、信じざるを得なかった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「じゃああんたは、##私が追ってた組織の者ってわけねっ」",
        "type": "TXT",
        "id": "v_SR005_0008",
        "src": "/img/common/voice/ogg/v_SR005_0008.b2584df09174a1452557fa062a0c5550.ogg"
      },
      {
        "name": "",
        "text": "　動揺を気取られたら不利になるだけ。##そう考えてあえて強気に振る舞い、##問いをぶつけてみた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「居心地が悪いのなら、##今すぐに術を解いてやってもいいが」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男は問いに答えることなく、##横柄な物言いで言葉を続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、投げかけられた##その言葉の真意を理解した瞬間。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「か、解除するって、##まさかこの埋まったままの状態で！？」",
        "type": "TXT",
        "id": "v_SR005_0009",
        "src": "/img/common/voice/ogg/v_SR005_0009.8347ec6d975f383ebe3c9e1639f75ecd.ogg"
      },
      {
        "name": "",
        "text": "　囚われの対魔忍は、##背筋を凍り付かせ戦慄した。影に半端に##埋まった状態で術を解除されたりすれば――。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「浮き出ている部分と、##影に埋まった部分は切り離されるだろうな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　四肢の切断。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひッ……！」",
        "effect": "ef05",
        "type": "TXT",
        "id": "v_SR005_0010",
        "src": "/img/common/voice/ogg/v_SR005_0010.5ede8a9b8e12689eaf266c428b691a69.ogg"
      },
      {
        "name": "",
        "text": "　惨状を想像した瞬間、反射的に肉体が##強張り、抵抗の意思そのものが削がれていく。##そんな、無力な女囚の眼前で。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「ではまず、##そのよく回る口でシテもらおうか」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「……はぁ！？　##いきなし何言っ……んぐえェェッ！」",
        "type": "TXT",
        "id": "v_SR005_0011",
        "src": "/img/common/voice/ogg/v_SR005_0011.a2baa22b5fbf123e04a38c91712fbb70.ogg"
      },
      {
        "name": "",
        "text": "　いきなり勃起した逸物を取り出した##男に対し、毒を吐く間もなく。髪を掴まれ、##開いた口腔に肉厚の剛棒がねじ込まれた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR005b",
        "src": "/img/pc/hello_script/ev/M/SR005b.0f07526f0ff47c45e9f349596e0d46cb.jpg"
      },
      {
        "name": "【さくら】",
        "text": "（こ、これっ……太いっ！　##顎が外れちゃいそぉ……）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_SR005_0012",
        "src": "/img/common/voice/ogg/v_SR005_0012.888d8f74822b487eabdef6d67a557591.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（おまけにっ、長くって喉元を##ゴンゴンッ……突っ、突いっ、てぇっ！）",
        "type": "TXT",
        "id": "v_SR005_0012_01",
        "src": "/img/common/voice/ogg/v_SR005_0012_01.38a0ea51ebba848dcb7824dcaa8fbccc.ogg"
      },
      {
        "name": "",
        "text": "　噛み千切ることも考えたが、##そうすれば確実に男は影遁の術を解き、##女囚の四肢を切り飛ばす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「しゃぶれ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今はただ、##短く発せられた男の言葉に従う他ない。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンン……ッ。##れ……っちゅ、ちゅ、ちゅぅぅっ、##えれる……っ」",
        "type": "TXT",
        "id": "v_SR005_0013",
        "src": "/img/common/voice/ogg/v_SR005_0013.df91c9541bbe75bd9a82290c2156052e.ogg"
      },
      {
        "name": "",
        "text": "　覚悟を決めて血管の浮いた肉棒に##舌這わせた。その動きは、本来の技巧に##及ぶべくもない、たどたどしさで、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（き、緊張して##うまく舐められない、よォ……）",
        "type": "TXT",
        "id": "v_SR005_0014",
        "src": "/img/common/voice/ogg/v_SR005_0014.30c4ab75b9d6d0a5e248697d94e18020.ogg"
      },
      {
        "name": "",
        "text": "　許しを乞うように見上げた先で、##男の冷然とした顔が待ち構えていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ズッ―――ぢゅぶうううッッ！！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「オッ、ご……！！　##んぐうううぅうう゛ンンンッッ！！」",
        "type": "TXT",
        "id": "v_SR005_0015",
        "src": "/img/common/voice/ogg/v_SR005_0015.d58354f115898f66b4922dbceb97002b.ogg"
      },
      {
        "name": "",
        "text": "　焦れたように脈打った肉棒が、##直後――勢いよく口中に##押し入ってきた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉奥を亀頭に叩かれて頭が弾み、##一瞬、視界が揺らぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息苦しさや苦悶に浸る間さえ、##与えられなかった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶぢゅっ！　##ぶぢゅぼぼぢゅっ！　##ぢゅごぢゅごぢゅごッッ！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「げぅ゛！　っう゛う！　##おごっ、おォォ……！　えふぅっ、ふーっ、##ふっ、ンンンぐぢゅぅ……っ！」",
        "type": "TXT",
        "id": "v_SR005_0016",
        "src": "/img/common/voice/ogg/v_SR005_0016.ee63f3e420ed1ec1e1dcf4f841be66ef.ogg"
      },
      {
        "name": "",
        "text": "　喉奥を叩いては手早く引き抜かれ、##口唇をめくってまた、##再度突き入ってきて喉を抉る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "乱暴な雄の猛攻になすすべなく##目を白黒させ、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぢゅりゅっ！　んぐぐぅっ……##んぶっ！　んっ！　れりゅ、ぶぢゅゥゥ！」",
        "type": "TXT",
        "id": "v_SR005_0017",
        "src": "/img/common/voice/ogg/v_SR005_0017.19fd4efa47e535078078452da945008c.ogg"
      },
      {
        "name": "",
        "text": "　鼻からの分では足らない酸素を##確保しようと、必死に口中の肉棒を##吸い立て、舌と喉を蠢かす。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぇぶっ！　んぇぇっ、げっ、ぇ……##っぢゅうっ！　ぶぢゅるっ、##れるッぢううぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR005_0018",
        "src": "/img/common/voice/ogg/v_SR005_0018.84272c78b8ba28bbc9758f1f600a1279.ogg"
      },
      {
        "name": "",
        "text": "　根元まで肉棒を押し込まれ、##頬が歪に膨らむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　苦悶で眉根を歪めたその表情を見て##嗜虐心を刺激されたのか、##口中のチンポがさらに一回り膨張した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「胃に直接注いでやる――」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んむぅぅぅぅ！？　##っぷぁっ、ひゃらァッ……んッごッォッ！　##んぇっ、んぐむぅぅぅ～……っ！」",
        "type": "TXT",
        "id": "v_SR005_0019",
        "src": "/img/common/voice/ogg/v_SR005_0019.110a54072913031054b7fa3cb5309a60.ogg"
      },
      {
        "name": "",
        "text": "　男の無慈悲な通告に対し、できたことと##言えば、愚図る子供のようにイヤイヤと、##かなり小さく首を振ることだけ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（うぅぐ、うぇぇっ、##早く、早く終わってよぉぉぉっ！）",
        "type": "TXT",
        "id": "v_SR005_0020",
        "src": "/img/common/voice/ogg/v_SR005_0020.51cc21b23cd7450a9c4967b6f392ae3a.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ごぷッ！　うぅんっ！　##ぢううっ、ぢゅっぱっ、んぶぅン゛ッ！　##ぢゅづづりゅりゅうぅ～～～ッ！」",
        "type": "TXT",
        "id": "v_SR005_0021",
        "src": "/img/common/voice/ogg/v_SR005_0021.be8d77e6e1e4ab6e13b0268297413f8f.ogg"
      },
      {
        "name": "",
        "text": "　深々突き込まれた肉棒のにおいも味わいも、##一切わからない。舌先に感じるのは、雄肉の##放つ熱気と鼓動。鼻先にぶつかる男の陰毛。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、口中に溜まる##大量の唾液のヌルつきにカウパーが足され##粘度の増した濁液。それの泡立つ感触ばかり。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふぁぶうぅぅ！　んぼぁっ……っぷぅんっ！##んぢゅぢゅぷぶッ！　ぽぶっ！ぢゅっ、##ぢゅぢゅっぢゅううぅぅぅぅぅ！！」",
        "type": "TXT",
        "id": "v_SR005_0022",
        "src": "/img/common/voice/ogg/v_SR005_0022.f4dbd69ebb8391a1544d88a1879ee272.ogg"
      },
      {
        "name": "",
        "text": "　手足を切り落とされる恐怖に支えられ、##息苦しさの中でも肉棒を取り落さぬようにと、##挟む口唇に力がこもる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ズズッ……ぢゅりゅりゅりゅるっ！　##ふぐゥッ、んぐっ、##ぐぶうう゛うう゛ッッ！？」",
        "type": "TXT",
        "id": "v_SR005_0023",
        "src": "/img/common/voice/ogg/v_SR005_0023.6b536544c3bf65375a2c5a4dbd644bc4.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（出すって……##私の胃袋へ直接……）",
        "type": "TXT",
        "id": "v_SR005_0024",
        "src": "/img/common/voice/ogg/v_SR005_0024.41375386d240fa26a2b60b7ba71a2f35.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（ドロッドロのザーメンっ、##出すって言われたァァ……##飲まされちゃうぅぅ……ッ！）",
        "type": "TXT",
        "id": "v_SR005_0024_01",
        "src": "/img/common/voice/ogg/v_SR005_0024_01.f8224649170c26e537cb9c7f21d267cb.ogg"
      },
      {
        "name": "",
        "text": "　嫌悪と苦悶と諦観の混濁する女囚の心根を##見定めたように。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　勃起チンポがこれまで以上に奥へ、##喉ちんこを強かに扱いて、##気道に突き刺さる勢いで突き入ってくる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んごっ、おォォ……ッッ！！　##ぐむぅぅんんんっ！」",
        "type": "TXT",
        "id": "v_SR005_0025",
        "src": "/img/common/voice/ogg/v_SR005_0025.d284e1fa59c2c1f356351f80dc847285.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「んぢゅっ、ずっ、ぢゅっ！##ぢゅちゅりゅりゅりゅりゅうぅぅ～～～！！」",
        "type": "TXT",
        "id": "v_SR005_0025_01",
        "src": "/img/common/voice/ogg/v_SR005_0025_01.dbd092c41fee1b948d0c7c8c7ceb449b.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（チンコで喉ぢんこゴシュゴシュさえへっ、##頭んなかジンジンンっ、##ひ、響くうぅふぅぅぅぅぅ！）",
        "type": "TXT",
        "id": "v_SR005_0026",
        "src": "/img/common/voice/ogg/v_SR005_0026.a2510a78e777170e2a79364f7efb0393.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR005c",
        "src": "/img/pc/hello_script/ev/M/SR005c.a576c80c9525240fb7aee61bbd8becc5.jpg"
      },
      {
        "name": "",
        "text": "　ぶびっ、びゅるぶぐぶぐぶぶぶうっ！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ん―――ッッ！　##んぶぉぇっ、っぢゅ、ごきゅっ！　##ごきゅごきゅうううッッ！」",
        "type": "TXT",
        "id": "v_SR005_0027",
        "src": "/img/common/voice/ogg/v_SR005_0027.b6b7f5032773cdf5573e2fef41d8ed0a.ogg"
      },
      {
        "name": "",
        "text": "　気道を揺さぶり打ち震えた肉の棒が、##胃袋に直に精液を流し込んでゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　呼吸をするため。##なにより男の目が「一滴もこぼすな」と##告げているような気がして。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　喉鳴らし頬すぼめ、##懸命に雄の射精を助けてしまった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（まだ……っ！？　ドプドプ出てりゅうっ！　##飲んでも飲んでも終わらないよぉっ……##お腹ん中もぉ精子でパンパンなのにィィ……）",
        "type": "TXT",
        "id": "v_SR005_0028",
        "src": "/img/common/voice/ogg/v_SR005_0028.1ea0bdb9583b8b2a472162ee4486d1b0.ogg"
      },
      {
        "name": "",
        "text": "　胃に直接流し込まれたため、##相変わらず精液の味は感じられない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　けれど脈動するチンポの雄々しさに、##自然と女の芯が熱孕む。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（ひゃっ……##や、やだ……##私、ぬ、濡らして……っ）",
        "type": "TXT",
        "id": "v_SR005_0029",
        "src": "/img/common/voice/ogg/v_SR005_0029.2f6b13f53379b3073713a65ded0cb5a8.ogg"
      },
      {
        "name": "",
        "text": "　辛くて苦しくて、悔しいのに。##数多の凌辱を経験した体はしっかり感応し、##男を求めてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「喉を犯されて漏らすような雌豚には、##躾が必要だな？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぶふぇ……？　ォごッ……ォォッ！？」",
        "type": "TXT",
        "id": "v_SR005_0030",
        "src": "/img/common/voice/ogg/v_SR005_0030.151b17a10ed84e9d123b9274613d8798.ogg"
      },
      {
        "name": "",
        "text": "　ようやく射精の勢いが弱まり、##息つきかけた瞬間を狙われた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぬめりの増した喉粘膜を、##一回り膨張した肉棒が再度、圧迫する。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（やっ、ばぃよ、これ……ッッ、##喉塞がれて息っ、できなっ……～～～！？）",
        "type": "TXT",
        "id": "v_SR005_0031",
        "src": "/img/common/voice/ogg/v_SR005_0031.4e89eb2191ae0d4d2d9b1746c3c481f6.ogg"
      },
      {
        "name": "",
        "text": "　危機感を覚えてとっさに、##舌でチンポを押し出そうとした。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぐどぐどぷんッッ！！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぐぶぅぅぅぅぅ―――ッッ！！」",
        "type": "TXT",
        "id": "v_SR005_0032",
        "src": "/img/common/voice/ogg/v_SR005_0032.52f03a83731a379d6de1738c3c91f425.ogg"
      },
      {
        "name": "",
        "text": "　いらぬ刺激を与えた結果、##さらに大量の精液を追加射出される。##勢いが強すぎて逆流し、戻しそうにもなる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻孔にツンと込み上げる吐き気を、##どうにか飲み下した瞬間。##また追加で精子を射出された。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「げぷぅっ！　ぎゅっ、ごきゅんっ！　##んぐっ、ンン゛……～～～ッッ！」",
        "type": "TXT",
        "id": "v_SR005_0033",
        "src": "/img/common/voice/ogg/v_SR005_0033.c3d5742e7576d08fe7b7467b5a83595d.ogg"
      },
      {
        "name": "",
        "text": "　飲み下し続けなければ、窒息だ。##己に言い聞かせて嚥下するたび、##意に反して股間が火照り、湿っていく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「豚らしく鼻で鳴け」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぇ゛っ！？　##ごっ……ぅ゛ぅっ……ぶぢゅるるるっ、##ぉぶっ、ふブブゥゥッ！」",
        "type": "TXT",
        "id": "v_SR005_0034",
        "src": "/img/common/voice/ogg/v_SR005_0034.ea5dd6075a3dff0ab725454c74e3b823.ogg"
      },
      {
        "name": "",
        "text": "　気道はみっちり、突き立つ肉の棒に##塞がれて。やむなく鼻で息すれば、##豚のような鼻声が迸った。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふごっ！　##ごぼっ、おぇふっ、ぶふぅっ、##んぢゅりゅるるるッ……！」",
        "type": "TXT",
        "id": "v_SR005_0035",
        "src": "/img/common/voice/ogg/v_SR005_0035.a2558c96c2d8f21a5bb234b3e3ffb2bf.ogg"
      },
      {
        "name": "",
        "text": "　酸素を求め舌と唇を蠢かせば、##肉棒を刺激し、ますます口中の##湿度と温度が高まってゆく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（あぁ、今またビグッてしだぁぁ、##チンポからヌリュヌルの先走りっ、##びゅって舌先にぶっかけてきでるゥゥ！）",
        "type": "TXT",
        "id": "v_SR005_0036",
        "src": "/img/common/voice/ogg/v_SR005_0036.6bb1aa9d1de9341bf0967ed943765213.ogg"
      },
      {
        "name": "",
        "text": "　味わうには薄すぎる。##けれど確実に雄の昂揚を伝える汁の粘り気に、##また胸の奥とオマンコが高鳴った。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR005d",
        "src": "/img/pc/hello_script/ev/M/SR005d.34373e3a4fd1a508cb79dd6e37dbf667.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「おごっ、んぼぉ……んん゛っ！　##ぢゅづっ、っぷぶぶぅっ！」",
        "type": "TXT",
        "id": "v_SR005_0037",
        "src": "/img/common/voice/ogg/v_SR005_0037.eeb7864f2541c7560e8d33fd4617ddbf.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ブフゥッ、ブフッ、れぢゅりゅ！　##ぐぢゅるっ！　##ぢゅづづぅ～～～～～っ！」",
        "type": "TXT",
        "id": "v_SR005_0037_01",
        "src": "/img/common/voice/ogg/v_SR005_0037_01.a99771053b81a6d7af83778012af3139.ogg"
      },
      {
        "name": "",
        "text": "　いっそう苛烈に喉奥を貫かれるにつれ、##いつしか呼吸のことを差し置いて、より濃い##「味わい」を欲して吸引を強めていた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「勃起するとますます、##だらしないウシ乳が際立つな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　言われて初めて、気づく。黒を基調とした##対魔忍スーツの胸元で、ボッチリと##左右それぞれ乳首が浮き勃っていた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ごぷぶっ、ぶぢゅぢゅりゅるっ……##ひゃへっ……！　ぉごぷっ！　むぐんぅっ、##づぢゅうっ、ぢゅっ、づぞるるる……っ！」",
        "type": "TXT",
        "id": "v_SR005_0038",
        "src": "/img/common/voice/ogg/v_SR005_0038.41de7f54b0a56a6ed5c8e57efa5a7061.ogg"
      },
      {
        "name": "",
        "text": "　ダメ。見ないで――。##乞い願う女囚を嘲りでもって一蹴し、##男がなお激しく口腔に肉棒を突き立ててくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　当然、卑しくビンと突き勃った乳首に##目を留めたまま。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（息っ、苦しっ、のに、どっ、してぇぇっ！　##なんでオマンコと乳首っ、##火照っちゃってるのォォォッ！）",
        "type": "TXT",
        "id": "v_SR005_0039",
        "src": "/img/common/voice/ogg/v_SR005_0039.cb1296b6b61751876d6a30e4a5d2c677.ogg"
      },
      {
        "name": "",
        "text": "　理由は明白だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　息継ぎするために鼻鳴らせば室内に##満ちる雌雄の体臭を、喉鳴らせば気道で##糸引く雄汁の触感が得られてしまうから。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぉ゛ッ！　ごっ、ぷぶぷっ！　ンふぅっ！##ぇぶぢゅっ！　れぢゅりゅるっ！　ぉぐっ！　##んぶむぶぅぅぅンンッ♪」",
        "type": "TXT",
        "id": "v_SR005_0040",
        "src": "/img/common/voice/ogg/v_SR005_0040.6fdd6755eeee516b0c92b9810c5880c8.ogg"
      },
      {
        "name": "",
        "text": "　酸素が欠乏し今にも窒息しそうなのに。##意識が薄らぐのに乗じて##増長した股と乳の疼きが全身に波及してゆく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自覚のないまま、頬すぼめ、吸引も強め。##突き入ってきた幹に舌這わせて、##順次通過する竿部分をなめ扱く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「っごぽォ……☆　##ぢゅづっ、れるっ、ぇるれろぉぉっ♪」",
        "type": "TXT",
        "id": "v_SR005_0041",
        "src": "/img/common/voice/ogg/v_SR005_0041.82cacdf54664fcba42db3d5d37420170.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ふひーっ、ヒッ……んぐぅぅぅ！　##ぢゅっちゅづるるる～～～っ！」",
        "type": "TXT",
        "id": "v_SR005_0041_01",
        "src": "/img/common/voice/ogg/v_SR005_0041_01.0d998e23ccfe478dd18a38dc34f5979f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「急かずとも、じき味わわせてやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　特濃の種汁の味を、##と男が耳朶にささやいた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（と、特濃だなんれぇぇっ！　ダメだよぉっ、##そんなの味わっちゃったら中毒に##なっちゃぁぁうぅぅぅ♪）",
        "type": "TXT",
        "id": "v_SR005_0042",
        "src": "/img/common/voice/ogg/v_SR005_0042.d159bcee8f1b23b55462dad8b0de4281.ogg"
      },
      {
        "name": "",
        "text": "　聞かされた途端に唾液が染み出して。##その助けを借りた肉棒が、##回転を速めて繰り返し喉奥に突き刺さる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぇぶ！　ごふぅぇぁ、げぷぅぅぅ♪　##んぼっ、ぼっぷ、ぶぢゅ、##ぢゅっぼぷぶぅっ、ぼぷぅぅぅ♪」",
        "type": "TXT",
        "id": "v_SR005_0043",
        "src": "/img/common/voice/ogg/v_SR005_0043.2d2262c99f4b3505170eac145154a959.ogg"
      },
      {
        "name": "",
        "text": "　ピストンにより泡立った唾液が##粘度を増して、いっそうチンポとの##密着感を高めてくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脈打つ強直の熱気と鼓動、##そして――",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（出しゃれりゅっ！　##ネッバネバの真っ白ザーメンンッ！）",
        "type": "TXT",
        "id": "v_SR005_0044",
        "src": "/img/common/voice/ogg/v_SR005_0044.fef1348926b038df9af5c8ff462a7f6f.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（ドビュドビュされへっ……##イガされりゅろおおぉぉぉ～～～！）",
        "type": "TXT",
        "id": "v_SR005_0044_01",
        "src": "/img/common/voice/ogg/v_SR005_0044_01.18b9c8f182840dcf5eaac00d91f7092f.ogg"
      },
      {
        "name": "",
        "text": "　込み上げる、期待。##耐え難い衝動にも犯され、##塞がる口腔からくぐもった艶声をこぼす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その振動にまた触発され、##肉の棒がひと際強く脈を打つ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「喰らえ――メス豚」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んォ゛ッ、##ごッ……～～～～～～～ッッ！！」",
        "type": "TXT",
        "id": "v_SR005_0045",
        "src": "/img/common/voice/ogg/v_SR005_0045.dadce4eba58b9e2e41cb5f7ad7dc1d4a.ogg"
      },
      {
        "name": "",
        "text": "　勢い良く引き抜かれるチンポの幹が、##喉粘膜を擦る。##その、むず痒く響く衝動が引き金となり――",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR005e",
        "src": "/img/pc/hello_script/ev/M/SR005e.43dd7cb64cee3052e5e126028f59da8a.jpg"
      },
      {
        "name": "",
        "text": "　びゅぐ！　びびゅぐッ！　びりゅっ！　##びゅッびゅぐぶびびィ――――――－ッッ！！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぐぶぅぅっ！？　##げぶっ、ぶぢゅぶっ……##ぐぷぶうぅぅぅぅぅ―――ッッ！」",
        "type": "TXT",
        "id": "v_SR005_0046",
        "src": "/img/common/voice/ogg/v_SR005_0046.a42516b3a214535b208cb4fdf01cfcbf.ogg"
      },
      {
        "name": "",
        "text": "　竿の半ばほどまで抜かれた状態、##舌の真上で、##爆発するように白濁の汁が噴き上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　同時に解放された気道が、##酸素を得るべく横隔膜を震わせて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口中にあふれ返る種汁の臭みまで、##肺一杯に受け容れる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んふぅぇっ！　ぢゅづづるっ！　##げぷぅぅ……ッ♪　ヒィッ、ぐっ！　##イグうううっ、ごぷっぶぷぶぅぅ♪」",
        "type": "TXT",
        "id": "v_SR005_0047",
        "src": "/img/common/voice/ogg/v_SR005_0047.d486a8de984730d3586ab12c63f76f88.ogg"
      },
      {
        "name": "",
        "text": "　舌上にベットリこびりつく苦みにも##蕩かされた果てに、##股から蜜を漏らして意識を飛ばす。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぷっ、びゅぶるぶぶぷゥゥ―――ッッ！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ごぽォァ……えぁはっ、##げぼぁあああ゛ぉぇぇぇっ☆」",
        "type": "TXT",
        "id": "v_SR005_0048",
        "src": "/img/common/voice/ogg/v_SR005_0048.245ce532b11681d50eccf02a16849ac7.ogg"
      },
      {
        "name": "",
        "text": "　悦楽の大波に溺れ途切れかけた意識が、##喉元で再度弾けた雄汁の勢いにより##引き戻された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　収まり切れずあふれた濁液を、##口から鼻から嘔吐して。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぎィッ！　##ア゛……☆　ブぷヒッ、##イ゛ィイィィィィィィィ―――ッッ！！」",
        "type": "TXT",
        "id": "v_SR005_0049",
        "src": "/img/common/voice/ogg/v_SR005_0049.17edd5791f93266ebfc862901e9c8b3b.ogg"
      },
      {
        "name": "",
        "text": "　自らの吐しゃ物の、##漂う雄の香りにあてられて、##目を裏返らせ、再びイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひぎゅッ！！　んぎゅっ、##ごきゅっごきゅんん゛んっ！　##んぐふゥゥゥゥ―――ゥゥ♪」",
        "type": "TXT",
        "id": "v_SR005_0050",
        "src": "/img/common/voice/ogg/v_SR005_0050.8420bc6ec0c371a6d85851053cf4def6.ogg"
      },
      {
        "name": "",
        "text": "　反動で舌が浸るほど##口中に満ちていた濁汁を一気飲みし、##さらにイッた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どびゅぐっ！　##びるっ、びるるるるぅぅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぼァ！　ごきゅんっ！　んぐゥゥ♪　##げぇっ、げぼぽっ、ヒグゥゥゥッ☆」",
        "type": "TXT",
        "id": "v_SR005_0051",
        "src": "/img/common/voice/ogg/v_SR005_0051.16ce8f7f9e80e3835aa92b39f4f5eb49.ogg"
      },
      {
        "name": "",
        "text": "　窒息するほど注がれてイキ、##飲んでイキ、吐いてイク。##繰り返し、繰り返し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気絶しかけても、##種汁の濃密な味が瞬時に意識を引き戻す。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「むぢゅううぅっ♪　##んふぷぅっ、れぢゅぢゅりゅるっ♪　##はへァァ……☆」",
        "type": "TXT",
        "id": "v_SR005_0052",
        "src": "/img/common/voice/ogg/v_SR005_0052.43594e459bd732bcfa3fa7a0165f867b.ogg"
      },
      {
        "name": "",
        "text": "　徐々に射精の勢いが弱るころには、##無自覚なまま忘れじの味を求め、##啜り搾っていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅ……っぽんっ♪",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぢゅうぅぅぅ、んぶぅッァ……！？　##やぁ゛っ……」",
        "type": "TXT",
        "id": "v_SR005_0053",
        "src": "/img/common/voice/ogg/v_SR005_0053.83d5cf0ce7811f9f5630c57e91056239.ogg"
      },
      {
        "name": "",
        "text": "　待って、行かないで。##抜け出た肉棒を名残惜しげに見つめていると、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぎゅ……っ、げぇっ……ぷぅっ♪　##へは、へぁ、ぁは、ははっ……んぶっ！？」",
        "type": "TXT",
        "id": "v_SR005_0054",
        "src": "/img/common/voice/ogg/v_SR005_0054.4b4a5990c34a94c6d8951ab2daee04b2.ogg"
      },
      {
        "name": "",
        "text": "　胃から込み上げた精液臭いゲップが、##静寂の中轟いた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのあまりの惨めさ、滑稽さに、##我が事ながら乾いた笑いが突いて出る。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぇ゛え゛っ！　ごぷぅっ！##んぶう゛うぅぅっ！」",
        "type": "TXT",
        "id": "v_SR005_0055",
        "src": "/img/common/voice/ogg/v_SR005_0055.68c85d764b1aa143ba7e491656414cc6.ogg"
      },
      {
        "name": "",
        "text": "　ブビィッ！　ブビビッ、ブビィィィッ！　##ボタボタボタッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鼻から噴いた精液が鼻水のようにダラリ、##垂れ下がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その強い粘り気と臭気にあてられて、また。##吐き、噴きながらイってしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「せいぜい励めよ――」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひぎゅぅっうぅぅぅっ！　##まらっ、イッぢゃっだぁぁぁ……、##……ぁ……へ？」",
        "type": "TXT",
        "id": "v_SR005_0056",
        "src": "/img/common/voice/ogg/v_SR005_0056.2c3e7659310c5064dc89001428398b9d.ogg"
      },
      {
        "name": "",
        "text": "　いつの間にか姿を消した男の声だけが##こだまする。代わって部屋の戸を##開き入ってきたのは、数多の男ども。",
        "type": "TXT"
      },
      {
        "name": "【部下1】",
        "text": "「さっそく可愛がってやるぜ、##メス豚ちゃ～ん」",
        "type": "TXT"
      },
      {
        "name": "【部下2】",
        "text": "「いや、この乳的にメス牛ちゃんだろ。##ヒヒヒッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　室内に満ちる雌臭を嗅ぎ取って、##雄たちが我先に手を伸ばしてくる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　酔いが醒めるように##理性を取り戻したところで、##すでに手遅れ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「い、嫌っ、##嫌だあああッ、ザーメンっ、##もぉ嫌あああァァァ―――――――！！」",
        "type": "TXT",
        "id": "v_SR005_0057",
        "src": "/img/common/voice/ogg/v_SR005_0057.b1d565df052c28e67a945cf89bc3856b.ogg"
      },
      {
        "name": "",
        "text": "　己が力で影に囚われた対魔忍には、##供物となる道以外に残されてはいない。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　悪夢のごとき刻の終わりは##果てしなく遠く――。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c148",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR006a",
        "src": "/img/pc/hello_script/ev/M/SR006a.52690cd2727da3f91503cfec2c017b60.jpg"
      },
      {
        "name": "【部下55】",
        "text": "「おら！　おらおら、おらっ！　##マンコ緩くなってきてんぞ、##しっかり締めろメス豚がァッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ばちぃっ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んひィ……ふぁ゛……！　##……ンッ、ンンンッ！」",
        "type": "TXT",
        "id": "v_SR006_0000",
        "src": "/img/common/voice/ogg/v_SR006_0000.bd9faba8b3828237816ece8368dda2c3.ogg"
      },
      {
        "name": "",
        "text": "　疲労の極地に陥る女体の芯に、##ズクズクと甘い疼きだけが轟いている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶたれた尻のジンジンとした痛みさえ、##肉欲の只中にいる肉体は快楽へと変換し、##取り込もうとしていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それが嫌で嫌で堪らなくて、##いつしかぶたれて命令に従うことには##嫌悪も違和感すら覚えなくなってしまった。",
        "type": "TXT"
      },
      {
        "name": "【部下56】",
        "text": "「チッ、また気絶してやがったな。ベロ絡めて##強く吸え！　てめぇのメシを##出してやってんだぞこっちはよ……ッ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぶぅっぅぅ……ぢゅっ、れぢゅっ、##ぢゅぞぞぞ……ッ！　ふぶぁ……っ、##んぼォッ！　んぢゅううぅぅぅ……っ」",
        "type": "TXT",
        "id": "v_SR006_0001",
        "src": "/img/common/voice/ogg/v_SR006_0001.b7e51e7714748922eb22576ea8eb6fa6.ogg"
      },
      {
        "name": "",
        "text": "　手足を地べたに埋め込まれた姿勢で、##前と後ろから昼夜問わず犯され続ける事、##はや何日が過ぎたのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唯一の栄養源である精液を##啜り飲むことにも、下卑た雑魚敵に尻を振って##媚びることにすら、もはや抵抗を感じない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　捕縛されてからの正確な日数は##もはや不明だが、心折れるに十分な時間が##経っていた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（うぅ、っぷ……だ、め……##吐いたらまたお尻、##ぶたれちゃうぅ……）",
        "type": "TXT",
        "id": "v_SR006_0002",
        "src": "/img/common/voice/ogg/v_SR006_0002.23dca6e2a7e8fe12bb3e1bbe775d45fd.ogg"
      },
      {
        "name": "",
        "text": "　前後からの突き込みに合わせて、##たぷたぷ揺れる腹部。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　でっぷり異常に膨れたそこに##詰まっているのは、##赤子ではなく、子種そのものだ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひぎゅっ、ううう゛ぅぅ！」",
        "type": "TXT",
        "id": "v_SR006_0003",
        "src": "/img/common/voice/ogg/v_SR006_0003.3aca1fe4a298b54443875785f665fa08.ogg"
      },
      {
        "name": "",
        "text": "　すでに汁濡れてテカり滑る剥き出しの乳首を##つままれて、力任せにねじられる。",
        "type": "TXT"
      },
      {
        "name": "【部下56】",
        "text": "「ハハッ、引っ張りすぎて伸びちまってら。##それに随分と太く、##コリッコリになっちまって……なぁ？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひァッ、アッ、ヒ……♪　##コネコネ、ひらいれぇぇっ……♪」",
        "type": "TXT",
        "id": "v_SR006_0004",
        "src": "/img/common/voice/ogg/v_SR006_0004.0fcce4589167662158b78b5b1954e65d.ogg"
      },
      {
        "name": "",
        "text": "　散々弄り倒され性感の開発された乳首が、##絡む精液のヌルつきも相まって、##摩擦刺激に過剰に反応してしまう。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（さっき乳首でイッたばっかだもん……##だから、もぉやぁなのぉぉぉっ！）",
        "type": "TXT",
        "id": "v_SR006_0005",
        "src": "/img/common/voice/ogg/v_SR006_0005.d4ec50ab40d0e3297baa7154b6fde671.ogg"
      },
      {
        "name": "",
        "text": "　本日十七度目の乳首イキ。##それ自体を厭うのか、##それでは物足りぬと焦れているのか。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　さくら自身分からぬまま、##疲弊と恍惚の中、尻を振る。",
        "type": "TXT"
      },
      {
        "name": "【部下55】",
        "text": "「まぁだ分かってねぇみてぇだなっ！　##オメーは豚だッ！　口答えせずに##ブヒブヒ鳴いてろってんだ、よッッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ばちゅっ！　ずぶぶ！　ばちィィッ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ヒぎッ！？　あぁぐッッ！　##いひゃああ゛あァ……！　##ぶひぃっ、ぶひ、ぶひィィィィッ！」",
        "type": "TXT",
        "id": "v_SR006_0006",
        "src": ""
      },
      {
        "name": "",
        "text": "　唐突に訪れた苛烈な衝撃。##尻が赤らむほどぶたれ、同時に乱雑に##埋没したチンポで膣壁が抉られた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぶひっ、ィイィィッ、##ああ゛あ゛あひゃァァァァ――――ッッ！！」",
        "type": "TXT",
        "id": "v_SR006_0007",
        "src": "/img/common/voice/ogg/v_SR006_0007.1771c9a50c73a6435b6d9027266d010d.ogg"
      },
      {
        "name": "",
        "text": "　内側から腹を押し上げるほどの衝撃に、##目玉をひっくり返して絶叫、##絶頂に追い込まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　豚の鳴き真似をするのはいつも、##絶頂の時。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆえに鳴くだけで喜悦の渦が押し寄せ、##乳首が、子宮が疼くように##癖付いてしまっている。",
        "type": "TXT"
      },
      {
        "name": "【部下55】",
        "text": "「おら出すぞっ！　##しっかりマンコ締めて……##搾り取れっ！」",
        "type": "TXT"
      },
      {
        "name": "【部下56】",
        "text": "「こっちも出す！　##喉チンコ擦りながら##注いでやっからなっ……うッ！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR006b",
        "src": "/img/pc/hello_script/ev/M/SR006b.27788b3292bafae4f95480ffb5359a13.jpg"
      },
      {
        "name": "",
        "text": "　ぶびぃっ！　びゅるびゅ！　##ぶぢゅびゅぐぶううう……っ！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぶう゛ッッ！　##ぢゅづづっ、ン゛―――――ッッ♪」",
        "type": "TXT",
        "id": "v_SR006_0008",
        "src": "/img/common/voice/ogg/v_SR006_0008.7f92233ab6f0cf100fd80cee45416587.ogg"
      },
      {
        "name": "",
        "text": "　ビチビチ跳ねる精子の活きの良さを、##口腔と膣とで感じながらイキ果てる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（ああ゛、まら、##ビュグビュグきへりゅぅぅ……っ！）",
        "type": "TXT",
        "id": "v_SR006_0009",
        "src": "/img/common/voice/ogg/v_SR006_0009.d3e33d3052d9457db23caf382540783c.ogg"
      },
      {
        "name": "",
        "text": "　とっくに満杯状態の腹部に##ドポドポ精液が足されてゆく感覚が、##たまらなく惨めで――心地よくて。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　終わりなく繰り返し訪れる肉の悦楽。##虜となった肉体が絶頂するたびに意識を##引き戻され、気絶することも叶わない。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んふっ……ぅ！　##ふぅっ、ンンッ、ンッ、ンン゛ン゛……♪」",
        "type": "TXT",
        "id": "v_SR006_0010",
        "src": "/img/common/voice/ogg/v_SR006_0010.691cfc31a7de7bba7c07393a796f01a3.ogg"
      },
      {
        "name": "【部下55】",
        "text": "「お、オォ……ッ、##いいぞ、へへ、し、締まるぅぅっ」",
        "type": "TXT"
      },
      {
        "name": "【部下56】",
        "text": "「あぁこっちも……##喉がマンコみてぇにうねりやがるッ！　##くぅおォォォッ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　習慣付いているからというだけでなく、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　率先して射精の甘美な衝動を求めて##膣と口唇をすぼめ、##雄肉から迸る愉悦の飛沫を吸い搾っていた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（あ゛ァ……まら、溜まっでぐゥ……♪　##どびゅどびゅ、せぇしィィ……♪）",
        "type": "TXT",
        "id": "v_SR006_0011",
        "src": "/img/common/voice/ogg/v_SR006_0011.ebf933c787c28af4844ac2082e09e2ab.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「んぢゅっ、ぢゅちゅぅっ……っぷァ♪　##あへぇァァ……☆」",
        "type": "TXT",
        "id": "v_SR006_0012",
        "src": "/img/common/voice/ogg/v_SR006_0012.8806912cab212bdb24407654b0a63eb8.ogg"
      },
      {
        "name": "",
        "text": "　胎を占拠される悦びを仕込まされ、##ボテ腹が揺れる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液漬けの脳みそが命ずるがまま。##突き出た舌の先からも、##精液が糸状に垂れ下がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びゅぐ……ぶびゅっ、びゅ……。##徐々に射精の勢いが弱まるにつれ、##飢餓感が胸を締め付ける。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（あぁぁ……やっぱ、##これだけじゃ足らないよォ……）",
        "type": "TXT",
        "id": "v_SR006_0013",
        "src": "/img/common/voice/ogg/v_SR006_0013.47f0c31161452e41bb1e59c8ecb2b0ba.ogg"
      },
      {
        "name": "",
        "text": "　連日続く輪姦調教によっても得られない、##忘れじの感覚。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それは、捕縛初日に味わわされた、##喉元を抉るほどの長大な肉棒により刻まれた。",
        "type": "TXT"
      },
      {
        "name": "【部下55】",
        "text": "「……っ、ふぅぅ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢゅぽん！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はひ……っ、ン……ふぁぁ……」",
        "type": "TXT",
        "id": "v_SR006_0014",
        "src": "/img/common/voice/ogg/v_SR006_0014.075c3d99d1a3f041864654d2c1cfac50.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（まだ、イッちゃらめぇぇ……なんれぇ。##もっろもっろ、##どぴゅどぴゅひへよぉぉ……）",
        "type": "TXT",
        "id": "v_SR006_0015",
        "src": "/img/common/voice/ogg/v_SR006_0015.a00ef3d7640c223caa1c656bae71e3f0.ogg"
      },
      {
        "name": "",
        "text": "　早く。次のチンポ来て――##もっともっと奥まで埋めて、突いて、##掻き混ぜて、突き刺して。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乞い願う膣口がパクついて##蜜と白濁汁を吹きこぼす。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「相変わらず##欲張りな便器穴だな、さくら」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ふぇ……？　んひっ！　##あっ、っぉおぉおォォ！？」",
        "type": "TXT",
        "id": "v_SR006_0016",
        "src": "/img/common/voice/ogg/v_SR006_0016.b13d982b1285f661bb58e888df015dd1.ogg"
      },
      {
        "name": "",
        "text": "　誰かの声音が、精液の粘り気で詰まる耳朶に##届いた。夢か現かも不確かな、状況下。##絶頂直後の女芯を揺さぶるように。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR006c",
        "src": "/img/pc/hello_script/ev/M/SR006c.eb71d25b03555f6ccd8cf1414f0be234.jpg"
      },
      {
        "name": "",
        "text": "　ずっ……ぢゅぶぶぶぶぶ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んひッい゛ッ！　はォッ、##おぉあはあああァァァァッ！！」",
        "type": "TXT",
        "id": "v_SR006_0017",
        "src": "/img/common/voice/ogg/v_SR006_0017.91ad9dd07498236545077370db37877a.ogg"
      },
      {
        "name": "",
        "text": "　開きっ放しの肉穴に栓をするように、##極太のチンポが突き入ってきた。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（ふっ、太おッォォッ……ッッ！　##な、何っ、なにごれぇぇぇ―――ッッ！）",
        "type": "TXT",
        "id": "v_SR006_0018",
        "src": "/img/common/voice/ogg/v_SR006_0018.748c2023ba0e9d636a2e5fd831e3ba0c.ogg"
      },
      {
        "name": "",
        "text": "　途切れかけていた意識が瞬時に引き戻され、##歓喜した膣がミチミチと侵入物を締め上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　粘膜で悟った肉棒の太さ硬さ長さに、##どっと蜜汁があふれ出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「随分と出されたようだが……##まだ足りぬか？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はひィィッ、足りにゃひっ、##まだ、マラぁぁぁっ♪　##来て来でぇっ奥うゥゥ……！」",
        "type": "TXT",
        "id": "v_SR006_0019",
        "src": "/img/common/voice/ogg/v_SR006_0019.6030092816c6ed76c114ba6a857e3db6.ogg"
      },
      {
        "name": "",
        "text": "　挿入されただけで、追い込まれている。##あと一突き。ほんの一押しで、またイケる。##いくら輪姦されようと至れなかった、高みに。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（落としてっ！　わらひをっ、##極太チンポで突きっ、堕とひへぇぇぇぇっ！）",
        "type": "TXT",
        "id": "v_SR006_0020",
        "src": "/img/common/voice/ogg/v_SR006_0020.47907d567287d7cdeb493620f90e83ee.ogg"
      },
      {
        "name": "",
        "text": "　無自覚な状態で、尻を揺する。##こうすれば嬉々として、これまでの男なら##張り詰めたチンポを突き込んでくれた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　なのに。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んふ、ぅぅっ、んふぅ……ッ！　##ど、どう、ひてぇぇ……？」",
        "type": "TXT",
        "id": "v_SR006_0021",
        "src": "/img/common/voice/ogg/v_SR006_0021.d51e875478f32a630005bc026f2d5df0.ogg"
      },
      {
        "name": "",
        "text": "　挿入した男の手が尻を掴んで固定し、##自発的な刺激の追及すら禁じられた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのくせ膣内の肉棒は、##存在感を鼓舞するように強く脈動し、",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひひゃぁぁっ！　はひっ！　##ひぐっ、はひっいィィイグぅぅぅぅっ！」",
        "type": "TXT",
        "id": "v_SR006_0022",
        "src": "/img/common/voice/ogg/v_SR006_0022.62484485a4c85201430eae65ddb7c303.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　あっさりとイカされてしまった。##結合部から蜜を噴き、##ヒクつくヒダ肉全体で歓喜を満喫する。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はひゃっ、あ、ああァァァ……##ひっ、ィ……ァァ……♪」",
        "type": "TXT",
        "id": "v_SR006_0023",
        "src": "/img/common/voice/ogg/v_SR006_0023.9ec4c4dcba897d42f868b823db94450f.ogg"
      },
      {
        "name": "",
        "text": "　――けれど、違う。こんなものじゃない。##もっと、もっと強く。子宮の奥にまで##ズシンと響くような悦楽が欲しい――。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「な、んれぇぇっ……##ズンズンひてくれらいろぉぉ……？」",
        "type": "TXT",
        "id": "v_SR006_0024",
        "src": "/img/common/voice/ogg/v_SR006_0024.206168298eecf67d985c47bbe95a3bf1.ogg"
      },
      {
        "name": "",
        "text": "　後ろに振り向いて仰ぎ見た男の顔は――##精液と涙と唾液、諸々の汁に遮られ、##霞んでいて、誰なのか判別はできなかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「影の術の能力もなく、##ただ食らうばかりの貴様を、##犯す価値はもはやなかろう？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「しょんら……しょおんらろぉっ、##やあぁぁぁぁっ！」",
        "type": "TXT",
        "id": "v_SR006_0025",
        "src": "/img/common/voice/ogg/v_SR006_0025.f0a2d1f015ff529711c5b61ee4715363.ogg"
      },
      {
        "name": "",
        "text": "　勝手なこと言って。##じゃあ、どうしてこんな##ぶっといチンポを入れたのよ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうして――恨みつらみの罵詈雑言が、##喉元の精子とともに飲み下され。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「自分れお尻振るからぁぁｌっ、##らからっ、ひてっ♪　##おちんぽずぶずぶぅーってひてぇぇぇっ！」",
        "type": "TXT",
        "id": "v_SR006_0026",
        "src": "/img/common/voice/ogg/v_SR006_0026.5f3b3dfb1a4136417b4c4a50b131681c.ogg"
      },
      {
        "name": "",
        "text": "　懸命に媚びながら尻を揺すとうと、##腹部に力を込めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必然的に引き締まった膣肉が肉棒を圧迫し、##また雄々しき脈動を鮮烈に感じる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「我らが軍門に下るのであれば、##考えないでもないが？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでにためらうために必要な、##理性も誇りも残ってはいなかった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「なるゥゥ……言うこと聞くからぁぁっ、##ずぷぅぅってぇ……っ、ひぎあ゛ッ！？　##きっ、きだあっああ゛あ゛ああァァ……！」",
        "type": "TXT",
        "id": "v_SR006_0027",
        "src": "/img/common/voice/ogg/v_SR006_0027.89a8372baa2baeed46b3587eb60c1c34.ogg"
      },
      {
        "name": "",
        "text": "　ぶぢゅっ！　ずぬろろろっ、ぢゅぶんっ！　##ばぢゅっばぢんっ、ぐぼっぼぢゅ！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ひひゃっ、はひっ、いひィ！　##は、はひっ、ひぐっ、##ひっ、ぎゅううぅ―――♪」",
        "type": "TXT",
        "id": "v_SR006_0028",
        "src": "/img/common/voice/ogg/v_SR006_0028.cf02497f0e74ce5d3353bbe4130aafab.ogg"
      },
      {
        "name": "",
        "text": "　ようやく訪れた、激しいピストン。##同時に解放された女囚の腰も、##四肢を束縛されたまま器用にくねり狂い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　続けざま。##波状に到来した悦楽のしびれに、##腰から脳天まで貫かれ、絶頂する。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ぐっ、ひ……んほおおォォォ……♪　##ぐぢゅぐぢゅ鳴っれ、りゅぅぅ☆　##はひっ、ひっ♪　あァあ゛はァァッ！」",
        "type": "TXT",
        "id": "v_SR006_0029",
        "src": "/img/common/voice/ogg/v_SR006_0029.ffc8cfbea18619c8e350c5f275289ff0.ogg"
      },
      {
        "name": "",
        "text": "　精液たっぷり詰まった腹の内を、##掻き混ぜ泡立たせながら暴れ回る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　雄々しい極太チンポに##すがりついて揺さぶられ、##何度もイク。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂に咽びながらも、##雄に媚びる腰の動きは止まらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　腰を回し、揺さぶり、尻肉を押し付けて。##蜜まみれのヒダ肉を総動員して、##雄肉を歓待する。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン……まだ食い足りぬらしいな？」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「うっ、んッッ！　足り、にゃぁっいひィィ♪##らひてっ、中にせぇしっ、らっ……##いぎィううう゛ぅぅぅッ！」",
        "type": "TXT",
        "id": "v_SR006_0030",
        "src": "/img/common/voice/ogg/v_SR006_0030.86ed022193ff03d8875b77dd1a9c6961.ogg"
      },
      {
        "name": "",
        "text": "　乞いながら子宮をコネ潰され、またイッた。##悦び痺れる子宮が降りてきて、距離を詰め。##至近距離で亀頭の直撃を浴び、さらにイク。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んぉッ！　おっ、ひ♪　はっ、早ぐぅぅっ！##もっ、待でにゃっ、ぁいィッ！？　##んヒッぃああ゛ァおォォォ～～～ッッ！」",
        "type": "TXT",
        "id": "v_SR006_0031",
        "src": "/img/common/voice/ogg/v_SR006_0031.718e3b1cb116bab557fa5a5ed00e3f23.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR006d",
        "src": "/img/pc/hello_script/ev/M/SR006d.a60c915bafc236f414615fe7890d9950.jpg"
      },
      {
        "name": "",
        "text": "　どびゅびるるるるるううううゥゥゥッッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乞い願うとほぼ同時に、子宮口に食い入った##肉の切っ先が脈を打ち。白濁色のマグマが##子袋の内部に雪崩れ込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ィぎッ！　ンンンォォァァ……！！　##んぎゅぅっ☆　ははひっ、ひぐっ、##ひぎゅうううゥゥゥッッ！」",
        "type": "TXT",
        "id": "v_SR006_0032",
        "src": "/img/common/voice/ogg/v_SR006_0032.4dc324fc9d2cd259835f730c4f0da0f0.ogg"
      },
      {
        "name": "",
        "text": "　瞬く間に溜まっていく精液が、子宮内粘膜に##ぶつかり、タプタプ波打った。子を孕む器官に##直に浴びる種汁の熱量と勢いによって、再度。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目をぐるりと反転させイキ狂いながら、##潮を噴く。雄の射精のリズムに合わせて##何度も、何度も繰り返し。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　イクたび天井知らずに悦楽が蓄積し、##より強く、高く。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「あにゃァ゛ッ！　ィぎゅっ☆　##う゛ぅ、ばかにっ、なりゅうぅぅぅッ！　##おぐっ、うぅう゛ンンン―――ッッ！」",
        "type": "TXT",
        "id": "v_SR006_0033",
        "src": "/img/common/voice/ogg/v_SR006_0033.1fb64bbcc7a96505618da7707f033052.ogg"
      },
      {
        "name": "",
        "text": "　疲労の極地にあったはずの女体が、##壊れた玩具のごとく尻を振り、##雄から精を搾り取ろうと躍起になる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（はァお、おぉぉ……ンンッ！　ぁは、##はひィ♪　オマンコが悦んれ……せぇし、##ぢゅっぢゅぅって吸い取っへりゅぅ……！！）",
        "type": "TXT",
        "id": "v_SR006_0034",
        "src": "/img/common/voice/ogg/v_SR006_0034.83d890999e5ad01ab97f08712b1315b2.ogg"
      },
      {
        "name": "",
        "text": "　子宮全体が蠢動し、肉棒を締め付けては、##注がれたての精を吸い搾る。膨張した腹部が、##射精の鼓動に合わさり波打って。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ん゛ッッ！！　あああ゛ァァ……！　##お゛ッ♪　ッヒィィィッ♪」",
        "type": "TXT",
        "id": "v_SR006_0035",
        "src": "/img/common/voice/ogg/v_SR006_0035.e2efa5776b3262eb7678378bdbe63a50.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「イグゥッ！　もっ、りゃめぇ、##あ゛ッ！　あ゛～～～ッッ！！」",
        "type": "TXT",
        "id": "v_SR006_0035_01",
        "src": "/img/common/voice/ogg/v_SR006_0035_01.d64adf5444afc117ce694a28f494c93d.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ドプドプ、さらに精を追加注入されながら、##歓喜の大渦の中に沈んだ。##裏返った瞳から嬉し涙がこぼれ落ち。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「欲するだけ出し尽くしてやる。##約束だからな――」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「う゛ぅっ、ンンッッ！　やくそくぅっ、##したっ、ァァ……！　だかっらぁっ、あァ、##まらっ、イグゥゥゥッッ！」",
        "type": "TXT",
        "id": "v_SR006_0036",
        "src": "/img/common/voice/ogg/v_SR006_0036.08ba381dd1a2a9cda0fab687444f5da0.ogg"
      },
      {
        "name": "",
        "text": "　言うことを聞けば、##好きなだけ精子をもらえる約束。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　被虐の悦びと、##何故だか痛切を覚える誓いを噛み締め、##最上の高みへと上り詰めてゆく。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どぐんっ！　びゅるぶうっ！　##びぶっ、びゅるるっ、##びゅぐぶびびィ―――――ッ！！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「おお゛ォヒッ♪##　ひィあァァァ！」",
        "type": "TXT",
        "id": "v_SR006_0037",
        "src": "/img/common/voice/ogg/v_SR006_0037.bcb592026fee612c7e9b9d9e06425386.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「わらひっ、がんばりゅ、からぁぁっ、##んぎゅっ、っほォォ♪　##おぐうううぅぅぅンン――ー♪」",
        "type": "TXT",
        "id": "v_SR006_0037_01",
        "src": "/img/common/voice/ogg/v_SR006_0037_01.384195a7b15ac495b84e82f7b08fe00e.ogg"
      },
      {
        "name": "",
        "text": "　頑張るから。気持ちよくさせるから、##だから、もっと――もっとたくさん注いで。##お腹一杯に満たしていて――ずっと。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶え間なく注ぎ込まれる精液量に比例して、##波状に訪れる肉悦楽も際限なく強まって。##波にさらわれた心が戻ってこられなくなった。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ンはァッ！　##ああァァォォッ、んぐぅッ、ンォッ♪　##おォッほォォォォ―――――ッッ☆」",
        "type": "TXT",
        "id": "v_SR006_0038",
        "src": "/img/common/voice/ogg/v_SR006_0038.de99a0a6031f7f580ba5e1aad0a08bd2.ogg"
      },
      {
        "name": "",
        "text": "　とうとうイキっ放しとなった##元・対魔忍の唇から、##艶と媚に満ちた嬌声と唾液の雫が吐き漏れる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（ああ゛……##お腹一杯になるの、ひっ♪　##ひあわへぇ……☆）",
        "type": "TXT",
        "id": "v_SR006_0039",
        "src": "/img/common/voice/ogg/v_SR006_0039.3f793ac33ddf80b0462912cbf78f483c.ogg"
      },
      {
        "name": "【俺】",
        "text": "「――満足したようだな」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「はぁ……ヒッ♪」",
        "type": "TXT",
        "id": "v_SR006_0040",
        "src": "/img/common/voice/ogg/v_SR006_0040.f84e1971a00a9c1c2cf3c748d6da59de.ogg"
      },
      {
        "name": "",
        "text": "　ぶぴっ♪",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蕩け顔の鼻梁から噴き漏れた精液の粘りを##堪能しながら啜り、口中に含め直した。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ずずっ……あむぅぉっ……##ぐぢゅ、ぐぢゅぐぢゅぅ……ごきゅっ☆　##ン……ばぁ……っ、えぇぁはァァ……♪」",
        "type": "TXT",
        "id": "v_SR006_0041",
        "src": "/img/common/voice/ogg/v_SR006_0041.0db597d795c468ace3ac8586bb798e06.ogg"
      },
      {
        "name": "",
        "text": "　舌上の苦みを撹拌し味わいきった末に##飲み下す。至福の面持ちで背後の男の顔を、##今度こそ仰ぎ見ようとした、その瞬間。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR006e",
        "src": "/img/pc/hello_script/ev/M/SR006e.e53309927d276bf4f3803fb876ef4e9d.jpg"
      },
      {
        "name": "【さくら】",
        "text": "「ぉぉうぇッッ！　んッぐ……！？　##げぽっ、げぼぼっ……##うぅええ゛ぇぇぇっ！」",
        "type": "TXT",
        "id": "v_SR006_0042",
        "src": "/img/common/voice/ogg/v_SR006_0042.a08cbac7033d9fbbd4deb875243a3fc1.ogg"
      },
      {
        "name": "",
        "text": "　視界が明滅し、##堰を切ったように口中から##白濁色の吐しゃ物があふれ出る。",
        "type": "TXT"
      },
      {
        "name": "【部下56】",
        "text": "「うわっ！　コイツ、ゲロ吐きやがった！」",
        "type": "TXT"
      },
      {
        "name": "【部下57】",
        "text": "「っく、くせぇぇっ！　##ザーメンゲロマジやべぇ！」",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ごぼ……ッ！　##んぎゅぅっ、うぅおぇぇっ！　##げぇっ、げっ、ぇぇぇっ！」",
        "type": "TXT",
        "id": "v_SR006_0043",
        "src": "/img/common/voice/ogg/v_SR006_0043.0c732e72eae7bd35bc0c37345cc09891.ogg"
      },
      {
        "name": "",
        "text": "　数多の侮蔑の視線と罵声が突き刺さり、##心が軋む。どうにか飲み下した分も再度##喉をせり上がり、後から後から吐き出して。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　でっぷり膨れた腹を揺らし、##徐々にしぼませながら。堪えきれない嗚咽を、##愉悦の表情で噴き漏らす。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（ぶふぅあぁあ゛ぇぁぁ……##まらっ、ヅンッてきひゃぁぁぁ♪）",
        "type": "TXT",
        "id": "v_SR006_0044",
        "src": "/img/common/voice/ogg/v_SR006_0044.641ec257602f7771bd2d0dac2ae42284.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（濃いザーじりゅろっ、臭ひィィッ♪　##鼻にヅーンっれぇぇぇ♪　##刺しゃっれりゅううう☆）",
        "type": "TXT",
        "id": "v_SR006_0044_01",
        "src": "/img/common/voice/ogg/v_SR006_0044_01.28d702b6f8970e64b9f5e113209d1b16.ogg"
      },
      {
        "name": "",
        "text": "　鼻孔に突き刺さる雄臭と、##酸っぱい吐しゃ物の刺激臭。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　垂れ下がる白濁の鼻水を吹き飛ばして、##目も眩むほどの肉の悦びに浸り込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　――ずぶぢゅうぅぅッッ！！",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「おごォッ！？　げぷぅっ！　う゛っ、##ええぇぇぇッ！　んぶぅっ、ぶぴゅ……！　##ひぎゅゥゥゥゥ……ッッ☆」",
        "type": "TXT",
        "id": "v_SR006_0045",
        "src": "/img/common/voice/ogg/v_SR006_0045.2e14a4447ba4936d3aa6a797e8a71d42.ogg"
      },
      {
        "name": "",
        "text": "　深く突き入った肉棒によって##内側から圧迫され、押し出されるように##精液が喉元を駆け上がった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　吐き戻したら叱られる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　体に刷り込まれていた記憶が、##子宮をぶち抜かれながらの嘔吐絶頂という##新たな体験により、書き換わっていく。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「ずぴっ☆　##ぅぢゅぢゅりゅるっ、##ぅおぇ……げぷぅぅぅぅ☆」",
        "type": "TXT",
        "id": "v_SR006_0046",
        "src": "/img/common/voice/ogg/v_SR006_0046.d4ab5f18defb1354bda12a0e97dbf84b.ogg"
      },
      {
        "name": "",
        "text": "　一度口の中に溜まった吐しゃ物を##飲み下そうと努力して、結局##その粘度にあてられイキながら吐き出した。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（しゅ、しゅごひぃぃ、##吐いたせぇし床に……##溜まっへりゅぅ……。）",
        "type": "TXT",
        "id": "v_SR006_0047",
        "src": "/img/common/voice/ogg/v_SR006_0047.3bd72bafc3e981fc984534349faf087d.ogg"
      },
      {
        "name": "【さくら】",
        "text": "（ものしゅごひ臭ヒッ☆　##おぉァひっ……まだっ、まだぁぁぁっ、##イッぢゃああううぅぅぅっ！）",
        "type": "TXT",
        "id": "v_SR006_0047_01",
        "src": "/img/common/voice/ogg/v_SR006_0047_01.0406badc4bf0cc0e830e6627eb98b5ec.ogg"
      },
      {
        "name": "",
        "text": "　窒息間近の状態で気絶と、絶頂による##覚醒を繰り返し、堕ちきった子宮が##なお精を求めてもがくのを知覚する。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "（もぉらめぇ……##わらひっ、おチンポじりゅないろっ……##らめらろぉぉぉ……☆）",
        "type": "TXT",
        "id": "v_SR006_0048",
        "src": "/img/common/voice/ogg/v_SR006_0048.dda86b2d2d4134092fe6e26037dc46b4.ogg"
      },
      {
        "name": "【俺】",
        "text": "「影を操る技か。##応用を効かせれば、##用途はいくらでもありそうだな？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　絶頂の高波に悶える雌豚の##精液まみれの耳朶には、##もう届かない言葉の続き。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　お前の術を利用して、##姉と友を捕らえてやろう――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奪った能力を使用できるのは##一定の時間だけだし、##時が過ぎれば再度奪い直す必要もある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　相手の能力を奪うといっても万能ではない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「飼い続けてやるのだから、##対価を貰わねばな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　影遁の術を応用して、##アサギや紫を捕縛するための罠を張る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　目の前の豚はそのための前菜であり、##撒き餌だ。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「おぇぇっ、げぇぇ……っぷ☆　##はひゃ……ァァ……##ありがとぉごじゃいまふぅぅ……ンンン♪」",
        "type": "TXT",
        "id": "v_SR006_0049",
        "src": "/img/common/voice/ogg/v_SR006_0049.6ad528e0129dc34a582000a1634006b8.ogg"
      },
      {
        "name": "",
        "text": "　野望を胸に再度脈打ちだす肉棒。##その変化を精子でズルズルの膣壁で感じ取り、##哀れなる豚が吠え盛る。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「げぷぅぅ☆　##やひゃぁぁっ、##くっさいゲップれてヒグぅぅッッ！」",
        "type": "TXT",
        "id": "v_SR006_0050",
        "src": "/img/common/voice/ogg/v_SR006_0050.681754f5893509da33b2d11f19e991f7.ogg"
      },
      {
        "name": "",
        "text": "　嬉しげに食い締めてくる膣ヒダを##こそげ取るように。再び剛直を突き立て、##喰らいにかかる。",
        "type": "TXT"
      },
      {
        "name": "【さくら】",
        "text": "「んおッぉほォォ！？　##げぷ☆　まひゃぁっ、##ゲロ吐きアクメきゅるうぅぅぅ！」",
        "type": "TXT",
        "id": "v_SR006_0051",
        "src": "/img/common/voice/ogg/v_SR006_0051.543cec546c6fa2d4c3d1ccb6854cb10c.ogg"
      },
      {
        "name": "【さくら】",
        "text": "「ゲフッ♪　うぉぇぇッ♪　##はァッ、あ゛ァ……げぼォォォッッ☆」",
        "type": "TXT",
        "id": "v_SR006_0051_01",
        "src": "/img/common/voice/ogg/v_SR006_0051_01.91f13754c65a08a45b88e1538721f699.ogg"
      },
      {
        "name": "",
        "text": "　びしゃっ！　どぼどぼどぼぼ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　女が吐きこぼすたびに、##それ以上の量の種汁を注ぐ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　精液中毒の胎を満たし、##情欲という名の鎖で雁字搦めに囲い込む。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　徹底的に壊してしまえば、##誰の精液でも事足りるようになるだろう。##アサギと紫を捕らえるまでの余興――。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　破壊と支配の興奮を噛み締めつつ、##肉棒はなお濃厚な種汁を吐き連ねていった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c149",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　新たな手駒を我が物とする。##そのための手段はいくつもある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　力押しもすれば、金で買収する事も。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　時には回りくどい手段をとるのも、##また一興だ……。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc111a",
        "src": "/img/pc/hello_script/bg/M/rnc111a.5f24e5f4a0f98cc6597ed94d5eed6d0b.jpg"
      },
      {
        "name": "",
        "text": "　──夜。##電車を待っていた利用客達は、##異様な光景に唖然となった。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i111a",
        "src": "/img/pc/hello_script/ov/M/R_i111a.e244612bfd49af0680c30071f702c39f.png"
      },
      {
        "name": "【リリス】",
        "text": "「見なさいベリリク、##これは電車の駅ですよっ！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0000",
        "src": "/img/common/voice/ogg/v_rev111_0000.bcedf4f5ecc3ed05c9457237107e5c7f.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「ああ、知っている」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ああ！　人間界の、電車の、駅……！」",
        "type": "TXT",
        "id": "v_rev111_0001",
        "src": "/img/common/voice/ogg/v_rev111_0001.681c3d755e4f73b7f31884f6b4993dff.ogg"
      },
      {
        "name": "",
        "text": "　辺りを見渡しながらホームを歩いて来たのは##一人の少女と一匹の白い雌犬。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少女は魔女を思わせる帽子をかぶり、##仰々しい杖を振り回している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その格好は、##仮装パーティーの帰りと解釈すれば##納得できなくもない。だが……。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ほらほら、ここに電車が止まるんです、##はあぁ……！　レールの上を走って、##もうすぐここに、電車が駅に……！」",
        "type": "TXT",
        "id": "v_rev111_0002",
        "src": "/img/common/voice/ogg/v_rev111_0002.c3f9dd9c8d97fff3f3408f713e3a68f7.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「正しくはホームだけど、駅の」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　聞き間違いではない。確かに犬が人語を操り##少女と会話を繰り広げている。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「もう！　妙に理屈っぽい、子犬の癖に。##ベリリクは感情が乏しいですよっ」",
        "type": "TXT",
        "id": "v_rev111_0003",
        "src": "/img/common/voice/ogg/v_rev111_0003.117dbe337c1cb24ceb15b6c6fea4c6d1.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「だから子犬じゃねえって。##まあ見た目はそう見えるだろうけど」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　見た目に言及するくせに、##ベリリクと呼ばれた子犬は、##周囲の驚きなど意に介さず会話を続ける。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「いいですか？　人間は駅を、まるで自分の##家のように愛している事から、“ホーム”と##呼んでいるんです！」",
        "type": "TXT",
        "id": "v_rev111_0004",
        "src": "/img/common/voice/ogg/v_rev111_0004.636ef9f43a8546392db2251600eff289.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「そうだったけ？　まあいいけど。##……それよりリリス、本当に大丈夫か？」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「？？　切符は買いましたよ、ほら」",
        "type": "TXT",
        "id": "v_rev111_0005",
        "src": "/img/common/voice/ogg/v_rev111_0005.8cb2c12c73aab523e89531aeb7622419.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「さっきの襲撃者のことだよ」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ああ、私達に『仲間になれー』って言って、##いきなり襲ってきた変態さんですね？」",
        "type": "TXT",
        "id": "v_rev111_0006",
        "src": "/img/common/voice/ogg/v_rev111_0006.534a6f822be4b4b548bc3154f940d89f.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「大丈夫っ。##私の偉大な魔法で撃退したんだから、##全然再起不能のはずですっ」",
        "type": "TXT",
        "id": "v_rev111_0007",
        "src": "/img/common/voice/ogg/v_rev111_0007.069f36299e9601e106689e152ce46cc5.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「今のリリスに追い払われるような雑魚だ。##大した奴じゃなかったんだろうが……」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「しつれいな！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0008",
        "src": "/img/common/voice/ogg/v_rev111_0008.417c6a4a4fc6e295fa3d7e30d4491b5a.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「だが、俺には奴は、何か別の##狙いがあったように思えてならなくてな……」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「もう、理屈屋な上に心配屋さんなんだから##ベリリクは。大丈夫ですよ、たぶんっ」",
        "type": "TXT",
        "id": "v_rev111_0009",
        "src": "/img/common/voice/ogg/v_rev111_0009.510b674033babcab482073dba708a477.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「ほらほら、電車っ！　電車が来ましたよ！##段々ゆっくりになって……そしてここで、##止まるっ……！」",
        "type": "TXT",
        "id": "v_rev111_0010",
        "src": "/img/common/voice/ogg/v_rev111_0010.cd6898c91ed86ec7ccf9dc1d1baee443.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「でなきゃ客が乗れないからな。##……この駅は準急までは止まるのか」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ぁどあーしまりぃます」",
        "type": "TXT",
        "id": "v_rev111_0011",
        "src": "/img/common/voice/ogg/v_rev111_0011.b95bf4c892a7dabb2514c4ba6e7ad5b2.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「いやまだ開いてない」",
        "type": "TXT"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "【俺】",
        "text": "（……フン。大はしゃぎだな、魔女の卵め）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリスの言葉と、##ベリリクの懸念の通りだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は先刻、彼女を襲撃したものの、##見事に返り討ちの目にあった。##──という芝居を演じてみせたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その身体に恐るべき魔女の才能を##秘めたリリスだが、現段階では、##その資質の萌芽にはまだ至っていない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな今のリリスを手に入れる自体は##容易だが、問題は##彼女が連れ歩いている雌犬だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　使い魔・ベリリク。##今は子犬の姿に身をやつしているが、##あの魔獣の力は計り知れない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あれを相手にするのは俺でも厄介だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だから俺は、少々回りくどいやり方で、##ベリリクに気取られないよう##リリスに手を出す事にしたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手を出すとはもちろん、物理的にも、そして##世間知らずの魔法少女の精神にも……だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc111b",
        "src": "/img/pc/hello_script/bg/M/rnc111b.8e6cac29d655a12e117a13d530d5bfe7.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "R_i111a",
        "src": "/img/pc/hello_script/ov/M/R_i111a.e244612bfd49af0680c30071f702c39f.png"
      },
      {
        "name": "【リリス】",
        "text": "「ふほぉ～っ！　ドアが、自動的に！##空気の力か何かで！」",
        "type": "TXT",
        "id": "v_rev111_0012",
        "src": "/img/common/voice/ogg/v_rev111_0012.5d72391243835cf14657a0bb82bb1737.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「早く乗れ、後がつかえてる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　念願の乗車が叶い、##感激の面持ちのリリスのブーツに、##ベリリクは皺を寄せた鼻先を押し付ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　首の後ろの毛を逆立てたベリリクの仕草に、##明らかな緊張と警戒が見て取れた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（フン。さすがは強力な魔獣。##俺が『いる』事に薄々感づいているようだな）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう。ベリリクが主人と電車を待つ間、##いやそれ以前から、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は、魔獣の主人と##『ずっと一緒にいた』のだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　敗退を演じた時、##俺はリリスにある種の呪縛を施した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　夢魔と呼ばれる高位淫魔族から奪った、##身体を幽体化させて獲物に取り憑く能力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　実に淫魔らしいこの力を使い、##世間知らずの魔法少女を淫らに調教する……。##それが今回の俺のとった手段だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（だが、すぐに始めるのは危いか……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ベリリクの“嗅覚”は予想以上だった。##すぐにでも身体をいたぶってやるつもり##だったが、これではすぐに気取られてしまう。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（リリス一人になるのを待つべきか……）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし忠犬を気取る使い魔が、##主の側を離れるとは思えない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……その時だった。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「こ、これはっ？　電車が止まりますよ！##そしてドアが、どっちか開きます！」",
        "type": "TXT",
        "id": "v_rev111_0013",
        "src": "/img/common/voice/ogg/v_rev111_0013.21c118475565dff83069dac791698aa9.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "「あっちだ。ドアの上に出てるだろ」",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「！？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0014",
        "src": "/img/common/voice/ogg/v_rev111_0014.17ef45ad40997b9b8b076a1c598ff3a0.ogg"
      },
      {
        "name": "",
        "text": "　リリスがぎょっと目を向けたドアが開き、##大勢の客が乗り込んでくる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「んうーっ！？　人だらけ……ぎゅぅ～！？##こっこれが、通勤快速ぅ゛～～」",
        "type": "TXT",
        "id": "v_rev111_0015",
        "src": "/img/common/voice/ogg/v_rev111_0015.86f027661183670ecf52b96b8c110cd4.ogg"
      },
      {
        "effect": "",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "【ベリリク】",
        "text": "「帰宅ラッシュだっ、おいっ、リリス、##どこ行った！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乗客に押しのけられ、##リリスと飼い犬が離れる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（しめた……！）",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev111a",
        "src": "/img/pc/hello_script/ev/M/R-ev111a.9a66a6bc3e8b84481b7ec35114bb6f8f.jpg"
      },
      {
        "name": "【ベリリク】",
        "text": "『リリス、大丈夫か！？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『は、はいっ。びっくりしたけど平気です。##念話も感度良好、出発進行っ！』",
        "type": "TXT",
        "id": "v_rev111_0016",
        "src": "/img/common/voice/ogg/v_rev111_0016.cf158d10e22da0c4d5dfe0ee1d04eff3.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『……その様子なら大丈夫そうだな。##全くヒヤヒヤさせる』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　満員の車内で離ればなれになった##リリスと使い魔は、##念話を使って互いの無事を確認する。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『でも、何だか今日のベリリク、##心配性に磨きがかかってますね？』",
        "type": "TXT",
        "id": "v_rev111_0017",
        "src": "/img/common/voice/ogg/v_rev111_0017.1ab294c82fe39775f03b27c852dea764.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『さっきの男が気になってな。あいつは確かに##唯の人間だった。だが……何かがおかしい。##俺の鼻にビンビン来る』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『あはは、さすがはワンちゃん』",
        "type": "TXT",
        "id": "v_rev111_0018",
        "src": "/img/common/voice/ogg/v_rev111_0018.b43b72dc50644d35febfc4638cc1fd7e.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『失敬な、龍だ。俺も鼻は効くんだよ。##……気をつけなリリス。もしかしたらあいつは##お前に何かしたかもしれない』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『何か、って？』",
        "type": "TXT",
        "id": "v_rev111_0019",
        "src": "/img/common/voice/ogg/v_rev111_0019.396c7dfec61c762e9ddc6f981bf932c9.ogg"
      },
      {
        "name": "",
        "text": "　ベリリクは主のいる方向に顔を向けるが、##子犬の高さでは乗客の足元に埋もれてしまう。",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『あの時、かすかに匂ったんだ。##呪い、呪縛……魔族の連中の一部が持っている##力の匂いが、あいつから……』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『でも、ベリリクも見たでしょ？　私が##ぎゃふんと！　見事粉砕した所をっ……あっ、##とでんって言うんですよこの電車の名前！』",
        "type": "TXT",
        "id": "v_rev111_0020",
        "src": "/img/common/voice/ogg/v_rev111_0020.66aaa03fba4ff482061d3ec635d819ee.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『……ちょっとでもおかしな事があったら、##すぐ報告するように』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ふふふ。大丈夫ですよーだ♪」",
        "type": "TXT",
        "id": "v_rev111_0021",
        "src": "/img/common/voice/ogg/v_rev111_0021.7204648155155731817038f71620a6ed.ogg"
      },
      {
        "name": "【俺】",
        "text": "（……さてと。こっちも始めるか）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　主と使い魔の会話は一段落したらしい。##つま先立ちで窓の外を覗こうとしている##リリスに、俺は手を伸ばしていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111b",
        "src": "/img/pc/hello_script/ev/M/R-ev111b.d6c4e9d191510619729bf3202d4f9fd3.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「ふゎわっ！？　え、えっ何……？」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0022",
        "src": "/img/common/voice/ogg/v_rev111_0022.920d590f4bf28c014aae921b2916024c.ogg"
      },
      {
        "name": "",
        "text": "　突如の違和感に、##リリスは小さな悲鳴を上げて##視線を胸元に下ろした。",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『リリス、おい！　どうした！？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『ええと……ううん。##ちょっと、おっぱいが……』",
        "type": "TXT",
        "id": "v_rev111_0023",
        "src": "/img/common/voice/ogg/v_rev111_0023.158a12cbb1d485602f33fa4299692979.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『おっぱい！？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『な、何でもないです、えへへ……』",
        "type": "TXT",
        "id": "v_rev111_0024",
        "src": "/img/common/voice/ogg/v_rev111_0024.242bda76999fd43866d3493c4eaccda5.ogg"
      },
      {
        "name": "",
        "text": "　リリスは使い魔に答えると、##あらためて自らに起きた異常に目を向けた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「気のせい、じゃないよね……んくっふ？」",
        "type": "TXT",
        "id": "v_rev111_0025",
        "src": "/img/common/voice/ogg/v_rev111_0025.c4f0f5f2c1a2b69af1897fa6f1328772.ogg"
      },
      {
        "name": "",
        "text": "　いつの間にか、気配も感じさせないまま、##服の中に何かが潜り込んできていたのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　手の平と指の感触……人の手としか##思えないが、前にも横にも後ろにも、##リリスに手を伸ばしている乗客はいない。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（え……ひゃうっ！？）",
        "type": "TXT",
        "id": "v_rev111_0026",
        "src": "/img/common/voice/ogg/v_rev111_0026.4f790caad76c0e5add62a0e7d2f19963.ogg"
      },
      {
        "name": "",
        "text": "　手だけが切り離されたようなそれが、まるで##それだけで存在する生き物のように動き出す。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（大きさは充分……やや硬いか。まあいい、##これから俺がたっぷりほぐしてやる）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強い握力で、リリスのボリュームある乳房を##無遠慮に揉みしだき始める。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「っく！　ふぁあ？　ヌルヌルって……？」",
        "type": "TXT",
        "id": "v_rev111_0027",
        "src": "/img/common/voice/ogg/v_rev111_0027.f210e0287f0abc504d405e645e2de2f9.ogg"
      },
      {
        "name": "",
        "text": "　しかも、胸に直接張り付いた手は##その表面からぬらつく液体を滲ませている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　大きなナメクジだろうか？　リリスが呑気に##首を傾げる間に、裸の乳房はみるみる粘液に##まみれ、素肌から内側へと染み込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（揉むほどにモチモチと手に吸い付く。##いいエロ乳だぞリリス……！）",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「へ？　ぁっ……くっふ……っ？」",
        "type": "TXT",
        "id": "v_rev111_0028",
        "src": "/img/common/voice/ogg/v_rev111_0028.2721ecb6e0815938643a6676f699e760.ogg"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111c",
        "src": "/img/pc/hello_script/ev/M/R-ev111c.6992626f7137bcc28f5ed2a763ae721a.jpg"
      },
      {
        "name": "",
        "text": "　事態が全く飲み込めないでいるリリスを##まさぐる両手の動きがさらに執拗になる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（あ、れ……っ？##何だかおっぱい、熱い気が……）",
        "type": "TXT",
        "id": "v_rev111_0029",
        "src": "/img/common/voice/ogg/v_rev111_0029.3128eaaf7797e486d6984f8f7483ae6b.ogg"
      },
      {
        "name": "",
        "text": "　乳房をなぶりながら##粘液を染み込ませていくこの“手”こそが、##男が手に入れた淫魔の力だった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（大分ほぐれてきたが、これからだ。##俺に揉まれるだけで発情する##スケベ乳に仕込んでやる）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　媚薬の効果を持つ粘液が、##リリスの無垢な乳房を強制的に敏感に、##淫らに育てていく。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はぁ、はぁっ、はぁっ……ぅく？##熱くて、くすぐった……くふぅんっ？」",
        "type": "TXT",
        "id": "v_rev111_0030",
        "src": "/img/common/voice/ogg/v_rev111_0030.da5e3439db6e0c844825fa2e53882fe1.ogg"
      },
      {
        "name": "",
        "text": "　世間知らずのリリスには、##今起きている出来事の異常性に##すぐさま対処できない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　服の中で見知らぬ##何ものかの手がのたうつ圧倒的な異物感。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしそんな異常な感覚も、粘液が肌に##染み込む内に霧消して、うずうずと##こみ上げる熱感に置き換えられてしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　頬を火照らせ、甘い吐息を漏らし、##リリスは不可思議で未経験の現象に##ただ受け身になる他なかった。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（お、おっぱいが、変……だよぉっ。##変な手に触られてるのに……くふっ、##嫌なのに、嫌じゃない、みたい……っ）",
        "type": "TXT",
        "id": "v_rev111_0031",
        "src": "/img/common/voice/ogg/v_rev111_0031.f0a57c6f3ff58d4beef329319c72a48c.ogg"
      },
      {
        "name": "",
        "text": "　初めての感覚に戸惑いながら、##窮屈な車内でもぞもぞと身をよじるが、##手は一向に離れてくれない。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（ククク……鈍くさい魔女もいたものだ）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　リリスが騒がないのを確かめて、##男は徐々に刺激を強めていく。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111d",
        "src": "/img/pc/hello_script/ev/M/R-ev111d.3a0fb1a0d7a55907db2540b0fbe756e4.jpg"
      },
      {
        "name": "",
        "text": "　ぎゅ……ぎゅににっ……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　幽体化した男は手の向きを変え、##今度は乳房を正面から揉みしだき始める。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（くふぁあっ！？）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0032",
        "src": "/img/common/voice/ogg/v_rev111_0032.8efb73d32f98c7af3277b23debf68de5.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「あ！　ふッ……ふふぅ～～っ」",
        "type": "TXT",
        "id": "v_rev111_0033",
        "src": "/img/common/voice/ogg/v_rev111_0033.64f20359fa291322be2dd69510d16961.ogg"
      },
      {
        "name": "",
        "text": "　咄嗟に上げそうになった悲鳴を##懸命に押し殺したリリスだったが……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　豊かな乳房の先端、リリスの瑞々しい蕾が、##震えながら硬くしこり始めた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（一人前にいい反応をし始めたじゃないか。##このエロ乳娘め）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首の根元も充血し、##色白の肌からふっくらと盛り上がってくる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「あ……！　きゅっう……！　うっふ……！」",
        "type": "TXT",
        "id": "v_rev111_0034",
        "src": "/img/common/voice/ogg/v_rev111_0034.b8bf860b7a0c96dabe59b791f2eaf912.ogg"
      },
      {
        "name": "【リリス】",
        "text": "（うあぁ、何っこれっ、おっぱいが痺れてる？##先っぽなんて特にっ、ウズウズってぇ……！）",
        "type": "TXT",
        "id": "v_rev111_0035",
        "src": "/img/common/voice/ogg/v_rev111_0035.e45b5d58ca2b4d74abdc14beb446f0fb.ogg"
      },
      {
        "name": "",
        "text": "　周囲の人を気にして平静を装うとするが、##その内心では未知の感覚に##リリスは仰天してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　痛い、わけではない。痒い、のとも違う。##逃げ出したいほどくすぐったい、##だがもう少し、いやもっと味わってみたい……",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（気持ち、いい……？？）",
        "type": "TXT",
        "id": "v_rev111_0036",
        "src": "/img/common/voice/ogg/v_rev111_0036.64d0ae048f664406a1277faa6eabd693.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「ふっは……はふうぅぅ……ッ！」",
        "type": "TXT",
        "id": "v_rev111_0037",
        "src": "/img/common/voice/ogg/v_rev111_0037.9ae7f88970a4e17a4c2c08260f03c17b.ogg"
      },
      {
        "name": "",
        "text": "　震える唇から、こっそりと声を吐き出すと、##その感覚はさらに強さを増した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　気持ちいい。この手に乳房を弄られるのは、##今まで感じたことがないほど気持ちいい──！",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『……リリス、おい、リリス？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『ぇふえぇっ！？　なっ何っ？』",
        "type": "TXT",
        "id": "v_rev111_0038",
        "src": "/img/common/voice/ogg/v_rev111_0038.4be3842a527d04938534161db6573bf3.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『降りる駅はもう少し先だが……大丈夫か？##人混みがキツいなら、途中で降りても……』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『う、ううんっ、大丈夫っ……##何でも、ないからねっ？』",
        "type": "TXT",
        "id": "v_rev111_0039",
        "src": "/img/common/voice/ogg/v_rev111_0039.4a6b51cfdf4446912882f999a8d33991.ogg"
      },
      {
        "name": "【俺】",
        "text": "（ククク……いくら天然のお嬢様でも、こんな##相談事は使い魔にできないか？　そらっ）",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「くひゅ！？　うあっ……」",
        "type": "TXT",
        "id": "v_rev111_0040",
        "src": "/img/common/voice/ogg/v_rev111_0040.abcd2cd8ae04d8facca6cad98a585a1b.ogg"
      },
      {
        "name": "【リリス】",
        "text": "（おっぱいを、真ん中にぎゅうってぇ……！）",
        "type": "TXT",
        "id": "v_rev111_0041",
        "src": "/img/common/voice/ogg/v_rev111_0041.b9f299ae48106a9f33c67bbc59554875.ogg"
      },
      {
        "name": "【ベリリク】",
        "text": "『少し声がおかしいが……##本当に大丈夫なのか？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『う、ん……少し、疲れちゃった、かも』",
        "type": "TXT",
        "id": "v_rev111_0042",
        "src": "/img/common/voice/ogg/v_rev111_0042.15a6a81af8886192962a51826954c418.ogg"
      },
      {
        "name": "【リリス】",
        "text": "（はううそれっ、ぎゅうってするそれっ、##ダメぇぇ……！）",
        "type": "TXT",
        "id": "v_rev111_0043",
        "src": "/img/common/voice/ogg/v_rev111_0043.e950e00278cf3238d630cc7df094ada3.ogg"
      },
      {
        "name": "",
        "text": "　周囲を気にし、使い魔からの呼びかけに##懸命に平静を装うとするリリスに、##男はさらなる刺激を与えることにした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（これなら、どうだ……？）",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111e",
        "src": "/img/pc/hello_script/ev/M/R-ev111e.8b823bccc2d1fc829205d0199264d512.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「くぁひゃうっ！？」",
        "type": "TXT",
        "id": "v_rev111_0044",
        "src": "/img/common/voice/ogg/v_rev111_0044.65bc2b5b63ceed777a76c9b7a1f759cd.ogg"
      },
      {
        "name": "",
        "text": "　がたん、と電車が揺れた瞬間、##リリスの身体が垂直に跳ねた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（手じゃない！　口っ、お口ぃっ……！？）",
        "type": "TXT",
        "id": "v_rev111_0045",
        "src": "/img/common/voice/ogg/v_rev111_0045.85e967a3492e9ba92210cd15b6368baf.ogg"
      },
      {
        "name": "【俺】",
        "text": "（くくく……はぐぐっ♪　じゅるるっ！！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳房を弄る手段を手から口に変え、##男はリリスの乳房にしゃぶり付き、##硬くしこった乳首に強烈な負圧をかける。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（ふむふふぅぅぅん！？##すっ吸っちゃダメぇ……！　赤ちゃんっ、##うああ！？　赤ちゃんなのぉ！？）",
        "type": "TXT",
        "id": "v_rev111_0046",
        "src": "/img/common/voice/ogg/v_rev111_0046.f9eded0d5fe78e07b8c9bd65fd26e329.ogg"
      },
      {
        "name": "",
        "text": "　戸惑うリリスをよそに、##じゅるじゅると音を立てて、##男はリリスの乳首を味わう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　唇で挟み、前歯で噛み、##コリコリクニクニとした感触を堪能し、##さらに強い官能をリリスに浴びせる。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（ああんっ！　おっぱいなんてでないのにっ、##ひゃあァ噛んじゃダメ、声、出ちゃううう！）",
        "type": "TXT",
        "id": "v_rev111_0047",
        "src": "/img/common/voice/ogg/v_rev111_0047.cf07a031aeccf0648d4691a2b122aa44.ogg"
      },
      {
        "name": "【リリス】",
        "text": "「うっ……く……！　ふむぅっ……へうふ！」",
        "type": "TXT",
        "id": "v_rev111_0048",
        "src": "/img/common/voice/ogg/v_rev111_0048.269e6e624df077c89a6a878f3498eb3a.ogg"
      },
      {
        "name": "",
        "text": "　唇を噛み、悲鳴を押し殺す最中に、##しかしリリスはせわしなく口を開け、##繰り返し唇を舌で湿す。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はぁ、あ……♪　ぁあ……ふくっ♪　私、##変……これ、ちゅうちゅうされると……♪」",
        "type": "TXT",
        "id": "v_rev111_0049",
        "src": "/img/common/voice/ogg/v_rev111_0049.aa8d1810a42bfc862d62929370783170.ogg"
      },
      {
        "name": "",
        "text": "　走行音でかき消され、##すぐ近くの乗客にも届かないが、乳首を##くわえる男にはリリスの懊悩が直に届いた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（カマトトぶってるが、##大分仕上がってきたようだ。ならば……！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔の媚薬粘液の、##次なる効能が現れ始めた事を確信し、##男は乳首吸引にスパートをかけた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぢっぢぢゅううッ！　ぢゅちちゅうぅぅっ！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「くふぉウッ──！！？」",
        "type": "TXT",
        "id": "v_rev111_0050",
        "src": "/img/common/voice/ogg/v_rev111_0050.0cd565626de71cec8c094ad2ce896907.ogg"
      },
      {
        "name": "",
        "text": "　ピン、と尖った乳首を##最大級に強く吸引すると、##リリスはくぐもった声と共に胴震いした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳首から注がれる快感が身体の中で##マグマのように熱く渦を巻き、増大し、鼓動に##合わせて爆発するように大きくなり……。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（なっふあぁ！？　なんっか……！##何かが、出、ちゃ、うぅぅぅぅぅッ！！）",
        "type": "TXT",
        "id": "v_rev111_0051",
        "src": "/img/common/voice/ogg/v_rev111_0051.bb7406dc9105b5633f543b91a1496c46.ogg"
      },
      {
        "name": "【俺】",
        "text": "（とどめだ！　いけッリリス！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男が乳首から口を離し、張り詰めたリリスの##乳房を両手で絞り上げた瞬間──",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111f",
        "src": "/img/pc/hello_script/ev/M/R-ev111f.ca5f08e166c5c71e7ff97883bd2249d2.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「きゃッヒ──！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_rev111_0052",
        "src": "/img/common/voice/ogg/v_rev111_0052.d9023561c06b4f0dc368104224b39570.ogg"
      },
      {
        "name": "",
        "text": "　ぷっ、しゅっ──！##ぴしゅうぅぅぅぅぅぅぅぅぅぅぅぅぅ──！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　快楽のマグマがまるで噴火したかのように、##リリスの乳首から堰を切って噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（お、おっぱいぃぃっ！？##お母さんになってないのにぃぃぃっ！！）",
        "type": "TXT",
        "id": "v_rev111_0053",
        "src": "/img/common/voice/ogg/v_rev111_0053.8f735f1f49548d291c14f500779eeaab.ogg"
      },
      {
        "name": "",
        "text": "　ぴゅう！　ぷちゅうう！！　ぴゅう！##ぴゅううっ！！　ぷぴゅーーーーーーっ！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（おっぱい……！　ほんとにミルク！？##アアアおっぱいぃぃぃッ！！）",
        "type": "TXT",
        "id": "v_rev111_0054",
        "src": "/img/common/voice/ogg/v_rev111_0054.032a191ad2de238571287941896af919.ogg"
      },
      {
        "name": "",
        "text": "　自分が乳首から噴出させたのが##母乳だ、と気づいた時には、リリスの神経は##初めての官能の絶頂に白く灼かれていた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「きゅっ♪　ふくゅっ☆　ふぁはうッ──！」",
        "type": "TXT",
        "id": "v_rev111_0055",
        "src": "/img/common/voice/ogg/v_rev111_0055.b922b9cdc54c192b0a29034dbd59c16b.ogg"
      },
      {
        "name": "",
        "text": "　男の手が搾る度に、##びゅっ、びゅっ、と白いミルクが溢れ、##リリスの視界に火花が散る。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「でっ……ひゃあ☆　ダメ……おっぱひ！##出ひゃ、らめぇぇぇッ……♪」",
        "type": "TXT",
        "id": "v_rev111_0056",
        "src": "/img/common/voice/ogg/v_rev111_0056.304ee2ededc5e972145a5d3e4486de1a.ogg"
      },
      {
        "name": "",
        "text": "　堪えきれずに漏れ出た震えるか細い悲鳴は、##かろうじて走行音にかき消された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それをいいことに、男の手は繰り返し##リリスに射乳と絶頂を強制する。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「はぐぅッ！？　ふっぎゅ☆　きゅうんッ♪##出ちゃっ、かひゃ、出ちゃうよぉ……ッ！」",
        "type": "TXT",
        "id": "v_rev111_0057",
        "src": "/img/common/voice/ogg/v_rev111_0057.51baad842b5e6187872203ac0b35758d.ogg"
      },
      {
        "name": "",
        "text": "　左右交互に……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぷしゅうーーっ！　ぷちゅうーーーっ！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ンーー！？　うふぅぅ♪　いッあ……！##ダメ、ダメです、にぎッちャ……☆」",
        "type": "TXT",
        "id": "v_rev111_0058",
        "src": "/img/common/voice/ogg/v_rev111_0058.d8c9c9ec31726e3d9d8204ea6544d75d.ogg"
      },
      {
        "name": "",
        "text": "　両方同時に……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶしゅううううーーーーーーー！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「だッ……めェェェェェェェ……ッ！！！」",
        "type": "TXT",
        "id": "v_rev111_0059",
        "src": "/img/common/voice/ogg/v_rev111_0059.3e249ac6fb5d0d3450cc676e357dcb9d.ogg"
      },
      {
        "name": "",
        "text": "　男がミルクを搾る度、リリスはつま先立ちの##肢体をブルブルと震わせて##人知れず絶頂を繰り返した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（全部出しちまおうな♪##回りのオッサン共に気づかれないよう、##こっそり射乳アクメを満喫しろリリス……！）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　びょるっ！　びょるるっ！　ぶっぴゅ！！",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "（ふぐんッ☆　きっ気持ちッ……気持ちいい！##うああおかしいよっ私っ！　おっぱい！##ぴゅうぴゅう！　気持ちいいですぅぅっ！）",
        "type": "TXT",
        "id": "v_rev111_0060",
        "src": "/img/common/voice/ogg/v_rev111_0060.a96953df2efb7ec06d79f03fa426f031.ogg"
      },
      {
        "name": "",
        "text": "　揺れる満員列車、乗客達の狭間で、##リリスは密かに淫らな初乳を完遂した。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（ククク、初めてにしては随分出たな）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔の力を使った凌辱を一段落させた##男の手がリリスの乳房を開放する。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev111g",
        "src": "/img/pc/hello_script/ev/M/R-ev111g.d10347071b6305af03de2ea8628a68be.jpg"
      },
      {
        "name": "【リリス】",
        "text": "「ふぅぅ……ふぅぅーっ♪##ふうぅ、くふふぅぅ、ひうぅぅっ……♪♪」",
        "type": "TXT",
        "id": "v_rev111_0061",
        "src": "/img/common/voice/ogg/v_rev111_0061.a43a68e7512d9b2c4968b98ea53b1139.ogg"
      },
      {
        "name": "",
        "text": "　ヒク、ヒクッと絶頂の余韻に震え上がり、##リリスは力を失い今にも崩れ落ちそうだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その虚脱した顔はどこか陶然とした##表情を浮かべ、電車に乗った時とは##まるで別人の艶めかしさを発散している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　乳輪から勃起したまま乳首から##名残を惜しむように母乳が溢れ、##ブラウスを濡らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ピクピクと震える太ももの内側に、##透明な滴が滴っている。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「っく……♪　アァ……ア……☆##はぁ、はぁっ、はあぁぁぁ……ッ♪」",
        "type": "TXT",
        "id": "v_rev111_0062",
        "src": "/img/common/voice/ogg/v_rev111_0062.c6c62e4513d059276d86696c538acae6.ogg"
      },
      {
        "name": "【俺】",
        "text": "（フフフ……まあ、最初はこんなものか）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　男はリリスの様子にほくそ笑みながら、##さらなる調教を誓う。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（これからは、夢でも現実でも、##こうして可愛がってやるよ、リリス）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調教を重ね、##無垢な天然魔法少女に快楽を教え込み、##徹底的に淫らに育て上げ……。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（俺の与える悦びのためなら##何でも言う事を訊くビッチ女に、##文字通りの魔女に仕立て上げてやる……！）",
        "type": "TXT"
      },
      {
        "name": "【ベリリク】",
        "text": "『そろそろ駅に着くぞ。……どうしたリリス、##まさか酔ったのか？』",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "『ぅう、ん……なんでも……。##わかった……降りる、ね……』",
        "type": "TXT",
        "id": "v_rev111_0063",
        "src": "/img/common/voice/ogg/v_rev111_0063.f54335da1fd9b3cbaca28f22180393ec.ogg"
      },
      {
        "name": "",
        "text": "　使い魔に答えると、##リリスは片手をひらめかせ、ほんの一瞬、##尖ったままの乳首を指先で触れた。",
        "type": "TXT"
      },
      {
        "name": "【リリス】",
        "text": "「ん……っ」",
        "type": "TXT",
        "id": "v_rev111_0064",
        "src": "/img/common/voice/ogg/v_rev111_0064.8ba68ab54974c7efc647d36421354e66.ogg"
      },
      {
        "name": "",
        "text": "　目を伏せ、羞恥に頬を染め、##しかしリリスの表情は確かに、消えていく##快感の炎を惜しんでいるように見えた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c150",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "rnc098a",
        "src": "/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"
      },
      {
        "name": "",
        "text": "　“魔剣士女医”桐生美琴は、対魔忍に##協力する魔科医・桐生佐馬斗の実姉だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　奴は弟と同じく有能な魔科医であり、研究の##ためなら被験体の生命など省みない危険な##マッドサイエンティストとして有名だった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "srnc077a",
        "src": "/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"
      },
      {
        "name": "",
        "text": "　さらに、自ら移植した##鬼神の腕で大太刀を振るう強者だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　普通なら近寄りたくもない相手だが、##その頭脳には俺が知り得ない##数々の魔界医療技術が詰まっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それを手に入れられれば、##闇の覇権を握ることに大きく前進できる――",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だからこそ、##俺自身の身を危険にさらしてでも奴を倒し、##身柄を確保した。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "rnc109a",
        "src": "/img/pc/hello_script/bg/M/rnc109a.8d666a0a6ae8ef109bf5ee0dca952744.jpg"
      },
      {
        "name": "",
        "text": "　さらには美琴自身の研究施設の設備を##利用する事で、技術まで丸ごと##頂いたというわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そしてその張本人はいま、##施設の中央に設置されたドーム状の機器の中に##監禁されていた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "R-ev109a",
        "src": "/img/pc/hello_script/ev/M/R-ev109a.ac9f9ba3aeffac6fc209ded11fab7fb8.jpg"
      },
      {
        "name": "【美琴】",
        "text": "「んっ……あっ、はぁ……##くっ、んく……っ」",
        "type": "TXT",
        "id": "v_R-ev109_0000",
        "src": "/img/common/voice/ogg/v_R-ev109_0000.205af5c6bc2ac2db7536ebc6f082415b.ogg"
      },
      {
        "name": "",
        "text": "　もし常人がこの光景を見たら、##その場で卒倒してしまうことだろう。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「あっ……あはぁ……っ」",
        "type": "TXT",
        "id": "v_R-ev109_0001",
        "src": "/img/common/voice/ogg/v_R-ev109_0001.736cbc2e5f0555bc0cfcd9c48eafe049.ogg"
      },
      {
        "name": "",
        "text": "　華奢な肢体は、グロテスクな肉瘤の中に##半ばまで埋まっている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　これは美琴自身が開発した##快楽拷問用の淫魔獣の胃袋だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　蠢く肉瘤からは、消化液の代わりに##女を痺れさせ、発情させる媚薬液が絶えず##分泌している。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その媚薬に塗れた美琴は、胃袋の肉疣から##僅かに覗く、自ら移植した鬼神の右腕を握り##締め、必死に発情することを抗っていた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「はぁ……はぁ……はぁ……##あら、久しぶりね」",
        "type": "TXT",
        "id": "v_R-ev109_0002",
        "src": "/img/common/voice/ogg/v_R-ev109_0002.969e1e21b1b2a5677901423ed4fa063f.ogg"
      },
      {
        "name": "",
        "text": "　俺に気づいた途端、不敵な微笑を浮かべる。##その精神力に俺は思わず感嘆する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔獣の媚薬液は、通常なら一滴##垂らされるだけで意識を失うほどに強力だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、奴はまだ理性を保っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのことに敬愛と尊敬の念を込めて、##俺は歪に口角を吊り上げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「どうだＤｒ．桐生？　自分の開発した##淫魔獣に呑み込まれた気分は？」",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「自分の才能に惚れ惚れするわね」",
        "type": "TXT",
        "id": "v_R-ev109_0003",
        "src": "/img/common/voice/ogg/v_R-ev109_0003.21aa19a840470c7b255b838a77914e77.ogg"
      },
      {
        "name": "【俺】",
        "text": "「ははっ！　これからの運命を##よく知っているのに随分余裕だな」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　自分が開発したものなのだから、##淫魔獣に取り込まれた女の末路は##わかっているはずだが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美琴は一切顔色を変えずに鼻を鳴らした。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「坊や？　自分の運命をよく考えなさい。##これで私に勝ったつもりでいるとは……##本当におめでたい子ね」",
        "type": "TXT",
        "id": "v_R-ev109_0004",
        "src": "/img/common/voice/ogg/v_R-ev109_0004.18503a30f2392c797b7fddbe19842bb9.ogg"
      },
      {
        "name": "【俺】",
        "text": "「鬼神の腕の力は俺の邪眼の中にある。##まだ逆転できるつもりでいるとは、##お前こそおめでたいな美琴」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たった一振りするだけで、##強力な瘴気を纏い、大地を揺るがすと##言われる力はすでに奪い取っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　つまりいまのこいつは、##ただのか弱い女というわけだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　名前を呼ばれたことが癇に障ったのか、##美琴は表情を険しいものへと変化させ、##丁寧な口調を取り止めた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「ふうまの小僧、お前の大切にしているものを##全て壊してやる」",
        "type": "TXT",
        "id": "v_R-ev109_0005",
        "src": "/img/common/voice/ogg/v_R-ev109_0005.4dd6349af932ecda2952118dcf8beb00.ogg"
      },
      {
        "name": "【美琴】",
        "text": "「あの時子とかいう娘、##四肢をもぎ取ってオーガの生きたオナホールに##改造してやろう」",
        "type": "TXT",
        "id": "v_R-ev109_0006",
        "src": "/img/common/voice/ogg/v_R-ev109_0006.96e6979a53374006b80c89ee4d16e66f.ogg"
      },
      {
        "name": "【俺】",
        "text": "「それは妙案だ。俺に臣従しなければ##オナホールに改造して俺の娼館で飼ってやる」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　憎々しげな視線を受け、##嘲笑するように手を叩く。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「必要なのはお前の知識だ美琴。##苗床になる前には取り出してやろう」",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「覚えてろ……！　絶対にお前の大切なものを##全て破壊してやるからな……！」",
        "type": "TXT",
        "id": "v_R-ev109_0007",
        "src": "/img/common/voice/ogg/v_R-ev109_0007.db9808dbf5b24f86e53daa385ed0260b.ogg"
      },
      {
        "name": "",
        "text": "　部屋から出る際に投げかけられた##憎悪の言葉がおかしく、喜悦した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その強気な態度がいつまで持つか、##しっかり観察しといてやろう……",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev109b",
        "src": "/img/pc/hello_script/ev/M/R-ev109b.4fe6809c92503ecbc3331eb61f2c41e0.jpg"
      },
      {
        "name": "",
        "text": "　ビリビリッ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んあぁ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0008",
        "src": "/img/common/voice/ogg/v_R-ev109_0008.8c02eb27f091cfb93541b9f79fbc3e2d.ogg"
      },
      {
        "name": "",
        "text": "　研究所から人の気配が消えたのを合図に、##肉壁から無数の細い触手が首を擡げ、##衣服を切り裂く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま露出した豊満な乳房を締め付け、##ボンレスハムのように歪ませた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んっ、くっ……くそ……っ！」",
        "type": "TXT",
        "id": "v_R-ev109_0009",
        "src": "/img/common/voice/ogg/v_R-ev109_0009.df10cf226cbaafc6d897b0ff1ed55c4e.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（まったく……我ながら##厄介なものを創ってしまったものだ）",
        "type": "TXT",
        "id": "v_R-ev109_0010",
        "src": "/img/common/voice/ogg/v_R-ev109_0010.889528a1acdf897d518b8a5c091c3560.ogg"
      },
      {
        "name": "",
        "text": "　身体を揺り動かし、触手から##逃げようとするも、がっちりと##四肢を呑み込まれていては為す術がない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　じわりと内心に焦りを滲ます美琴を##煽るように、別の触手がスカートを捲り上げ、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "ストッキングに染みを作る##股間を露わにさせた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「おのれ……下等生物が……っ！」",
        "type": "TXT",
        "id": "v_R-ev109_0011",
        "src": "/img/common/voice/ogg/v_R-ev109_0011.80b5e58dbd7cd78c7beda7bed0ec5125.ogg"
      },
      {
        "name": "",
        "text": "　まるで獲物がどれだけ発情しているのかを##確認するような行動に、苛立ちが生じる。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「ひうぅっ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0012",
        "src": "/img/common/voice/ogg/v_R-ev109_0012.bd004752258b88707a05122854e2299b.ogg"
      },
      {
        "name": "",
        "text": "　しかしそんな美琴を嘲笑うかのように、##触手が胸を小気味よく揉み始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ギュッギュッと歪に押し潰されるのに##併せて、膨らみの先端で##乳首が徐々に屹立した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「ぐっ……うぐぅ……っ！！」",
        "type": "TXT",
        "id": "v_R-ev109_0013",
        "src": "/img/common/voice/ogg/v_R-ev109_0013.82acf7d227cb800a682351ccc162ac20.ogg"
      },
      {
        "name": "",
        "text": "　媚薬効果で全身が性感帯になっている##美琴は、たったそれだけの刺激でも##絶頂を味わうほどの快感を覚える。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　必死に奥歯を噛み締め、##腹の奥から込み上がる悦楽を##抑えこもうとした。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「落ち着け……堪えればいいだけだ」",
        "type": "TXT",
        "id": "v_R-ev109_0014",
        "src": "/img/common/voice/ogg/v_R-ev109_0014.c240fcd286bcc0d01ea240b75493545d.ogg"
      },
      {
        "name": "",
        "text": "　この淫魔獣は美琴が創りあげたものだ。##ならば、その性質は彼女が##一番よく知っている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まだ捕らえられて一日。淫魔獣は、##獲物をまず７２時間媚薬液漬けにしなければ、##具体的な行動を起こさない。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（２日の猶予がある……##その間に立場を逆転させればいい）",
        "type": "TXT",
        "id": "v_R-ev109_0015",
        "src": "/img/common/voice/ogg/v_R-ev109_0015.f1bd670bf9848b8e393e251aed4453f0.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（ふんっ、ふうまの小僧め！##お前が奪ったものだけが##鬼神の力の全てだと思うなよ！）",
        "type": "TXT",
        "id": "v_R-ev109_0016",
        "src": "/img/common/voice/ogg/v_R-ev109_0016.318caf099b4f2d23168e60f0ad790a94.ogg"
      },
      {
        "name": "",
        "text": "　そう、鬼神の腕には、##もう一つの力が隠されていた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（この胃袋には丸呑みした女を##何度も絶頂させることによって、腹の中に##精力を含んだ体液を分泌させる性能がある）",
        "type": "TXT",
        "id": "v_R-ev109_0017",
        "src": "/img/common/voice/ogg/v_R-ev109_0017.bb465cc440781b3d6686acb1ae7555bb.ogg"
      },
      {
        "name": "",
        "text": "　その精力を吸収すると共に手足を徐々に##融解させ、胴体だけを残して苗床にするのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もう一つの力は、それと近い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鬼神の腕の場合、絶頂させるという##面倒くさい手はずを踏まずに、##接触した対象の生気を吸収する。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（つまり、こいつが活動を開始するまでに、##全ての生気を奪い去ってやればいい）",
        "type": "TXT",
        "id": "v_R-ev109_0018",
        "src": "/img/common/voice/ogg/v_R-ev109_0018.4719034025b12091473de44fe477e0bf.ogg"
      },
      {
        "name": "",
        "text": "　それまでは淫魔獣はただ身体を拘束する##木偶の坊と変わらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　たまに身体を弄ばれることに耐えれば、##彼女は自由を手にすることができる。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（２日後だ……見てろよ小僧……##私を怒らせたことを後悔するがいい）",
        "type": "TXT",
        "id": "v_R-ev109_0019",
        "src": "/img/common/voice/ogg/v_R-ev109_0019.c9a6ef665cbb36a984897b702fbe3124.ogg"
      },
      {
        "name": "",
        "text": "　噛み締めた口端を僅かに吊り上げ、##静かに鬼神の力を解放する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美琴は異型の右腕を覆う肉瘤から##生命エネルギーを吸い取る感触を覚えた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あとはゆっくり脱出のときを待とう――##そう瞼を閉じようとした瞬間、##肉瘤から二つの極太触手が飛び出した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「なんだと！！！？」",
        "type": "TXT",
        "id": "v_R-ev109_0020",
        "src": "/img/common/voice/ogg/v_R-ev109_0020.35a8c551dc0d4c8adee4422778eedd1a.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（ま、まさか……生気を奪われていることに##気づいた……！？）",
        "type": "TXT",
        "id": "v_R-ev109_0021",
        "src": "/img/common/voice/ogg/v_R-ev109_0021.065b9c5b3acb1524ced6eb4f885121b3.ogg"
      },
      {
        "name": "",
        "text": "　美琴の予想は当たっていた。##自らの力を吸い取られた淫魔獣が、##そうはさせまいと反撃に打って出たのである。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　驚愕に見開いた目が見つめる先、##人間のペニスの形を模倣したそれらが、##静かに美琴の股間へと忍び寄る。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「ま、待てっ！？　や、やめろ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0022",
        "src": "/img/common/voice/ogg/v_R-ev109_0022.884520c31dc59b75c7ea373343dc82a3.ogg"
      },
      {
        "name": "",
        "text": "　表情を焦りの色に染め、じたばたともがく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔獣がこの触手を出す――##それは女の雌穴を犯し、##強引に絶頂させるということ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　つまり捕らえた獲物を##“苗床”にする準備を始めたことを意味する。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「あぁ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0023",
        "src": "/img/common/voice/ogg/v_R-ev109_0023.f85634c449d21fa3610ff20750c12ac2.ogg"
      },
      {
        "name": "",
        "text": "　新たに出現した細い触手が、##股間部分の布地を繰り抜き、##秘裂と肛門を剥き出しにさせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　美琴の表情が初めて恐怖に歪んだ##――瞬間、凶悪異型極太触手が##二つの雌穴へ捩じ込まれた。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev109c",
        "src": "/img/pc/hello_script/ev/M/R-ev109c.99310488ee0fea97b6050018f4759e6c.jpg"
      },
      {
        "name": "【美琴】",
        "text": "「うっほおおおおおおぉ～っ！！？」",
        "type": "TXT",
        "id": "v_R-ev109_0024",
        "src": "/img/common/voice/ogg/v_R-ev109_0024.0e9edaef4b7000689b16ec065df00469.ogg"
      },
      {
        "name": "",
        "text": "　秘裂とアナルが同時に##限界まで押し広げられ、下腹が歪に膨らむ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な突貫に、美琴は大きく目を見開き、##ガクガクと腰を跳ね上げた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「さ、さすが私ぃ……ぃぃ……##これすっごぃわぁ☆##おひっ～～～おほぉお☆」",
        "type": "TXT",
        "id": "v_R-ev109_0025",
        "src": "/img/common/voice/ogg/v_R-ev109_0025.ec3c7b232c4ebbba249966d31777e15b.ogg"
      },
      {
        "name": "",
        "text": "　通常なら悶え死んでもいいほどの衝撃だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし媚薬の影響で、身体全体が##発情している美琴にとって、全ての刺激が##凄まじい快感へと転化させられる。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「あひえぇ～……ま、まずいわねぇ……##このままさズコズコされたらぁ……##狂っちゃうかもぉ～☆」",
        "type": "TXT",
        "id": "v_R-ev109_0026",
        "src": "/img/common/voice/ogg/v_R-ev109_0026.0dca0d09bfb3b6161b109b890c98edb6.ogg"
      },
      {
        "name": "",
        "text": "　そんな悲惨な未来にゾクリと背筋を##震わせると、触手チンポがゆっくりと##雌穴の入り口へと移動した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「うぐおおぉ～……っ！？　お腹の中っ、##全部持っていかれるぅ～っ！！」",
        "type": "TXT",
        "id": "v_R-ev109_0027",
        "src": "/img/common/voice/ogg/v_R-ev109_0027.5d2cca2313ede2cea5350f9078caa215.ogg"
      },
      {
        "name": "",
        "text": "　ペニスのカリ首に相当する出っ張りの部分が##雌穴の入り口から覗く――途端、##二つの極太触手が激しい抽送を開始した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んあああああぁ……！？##い、いきなりぃっ！？##ひあっ、あああああっ！！」",
        "type": "TXT",
        "id": "v_R-ev109_0028",
        "src": "/img/common/voice/ogg/v_R-ev109_0028.b0a4685e1b7aca87d57e80bffae39a6c.ogg"
      },
      {
        "name": "【美琴】",
        "text": "「こ、交互にズコズコしちゃダメぇっ！？##はぁっ、ああっ、あぃっ！？　膣壁がっ、##腸壁がっ、捩じ切れちゃうからぁっ……！？」",
        "type": "TXT",
        "id": "v_R-ev109_0029",
        "src": "/img/common/voice/ogg/v_R-ev109_0029.2a4d7b79f54f28b96a643be0adc13b41.ogg"
      },
      {
        "name": "",
        "text": "　膣内と直腸が掻き乱れされるたびに、##大量の愛液が肉瘤に飛び散る。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（うひ、うひぃっ！？　わ、忘れてたわぁ～！##こいつが生物だってことをぉ……っ！？）",
        "type": "TXT",
        "id": "v_R-ev109_0030",
        "src": "/img/common/voice/ogg/v_R-ev109_0030.b85b897a451832712e90df5ed0680687.ogg"
      },
      {
        "name": "",
        "text": "　研究の対象を道具としか見ない##美琴だからこその誤算だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　淫魔獣は生きている――それは即ち、##生物が持つ本能、自己防衛機能が備わっている##ということだ。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（うほっ、ほっほおぉ♪##吸われてる吸われてるっ！##生気がどんどん吸われてるぅっ！）",
        "type": "TXT",
        "id": "v_R-ev109_0031",
        "src": "/img/common/voice/ogg/v_R-ev109_0031.e724b6dad40f7a3fd6b267566bc0e5e9.ogg"
      },
      {
        "name": "",
        "text": "　鬼神の右腕に奪い取られたら##精力を奪い返そうと、淫魔獣は美琴を強制的に##絶頂させていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev109d",
        "src": "/img/pc/hello_script/ev/M/R-ev109d.7c42b0ba96a66f759d137f97871d8418.jpg"
      },
      {
        "name": "【美琴】",
        "text": "「あっひゃぁっ、あうぅんっ！　んひぃっ、##んくはああああああああぁ……っ！」",
        "type": "TXT",
        "id": "v_R-ev109_0032",
        "src": "/img/common/voice/ogg/v_R-ev109_0032.aa9c724bb795691f0f021a7cd454f9e3.ogg"
      },
      {
        "name": "",
        "text": "　触手の動きが激しさを増し、##まるで別の生き物のように##腹をボコボコと歪に膨らませる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脳髄が焼き付くほどの鋭い痺れに##肢体を痙攣させる中、さらに触手は##その動きを変化させた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「うひっ♪　うひいいいいいぃぃぃ～っ♪」",
        "type": "TXT",
        "id": "v_R-ev109_0033",
        "src": "/img/common/voice/ogg/v_R-ev109_0033.693ac7ad20effcff90029b9b33d36b94.ogg"
      },
      {
        "name": "",
        "text": "　触手の先端が、##ゴツゴツと子宮の入り口を叩き始める。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それだけではない。##もう一つの触手が直腸の上側を押し込み、##腸壁越しに子宮を揺り動かした。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んもおおぉッ！？##お……おお……おぉ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0034",
        "src": "/img/common/voice/ogg/v_R-ev109_0034.77839b1d654e74227bec0dc1af4f3d21.ogg"
      },
      {
        "name": "",
        "text": "　視界が点滅し、##身体が弾け飛ぶほどの快感が溢れ出す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　卑猥に歪んだ二つの乳房の先端で、##乳輪が歪に盛り上がり、##乳首が細く長く膨らんだ。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んおおおおおおぉ……っ！？##おおおおおおおおおお……！！」",
        "type": "TXT",
        "id": "v_R-ev109_0035",
        "src": "/img/common/voice/ogg/v_R-ev109_0035.91e66ded3f25e99224ee367d790f1caf.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（子宮アクメダメっ！？　狂う狂うっ！？##感じすぎて脳細胞が焼き切れるぅ……っ！？）",
        "type": "TXT",
        "id": "v_R-ev109_0036",
        "src": "/img/common/voice/ogg/v_R-ev109_0036.9ebf15c77cc6e3b46f46c76d16d2fa72.ogg"
      },
      {
        "name": "",
        "text": "　異なる方向からの子宮責めに激しく身悶えた##瞬間、肉瘤が新たな触手を生み出す。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んごぼおぉ……っ！！？」",
        "type": "TXT",
        "id": "v_R-ev109_0037",
        "src": "/img/common/voice/ogg/v_R-ev109_0037.3738fe860ba8e973163a0e26cdfd5d93.ogg"
      },
      {
        "name": "",
        "text": "　それは大きくあけ放たれた口の中に##突き刺さり、食道をゴリゴリ削りながら、##胃袋まで一気に駆け下りた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んぼぉぉ……っ！？##んべろおおおぉ……っ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0038",
        "src": "/img/common/voice/ogg/v_R-ev109_0038.d386c89c9d1e535c59a701900b4ebb9e.ogg"
      },
      {
        "name": "",
        "text": "　三つの穴を乱暴に犯された美琴は、##肢体を小刻みに痙攣させつつ、##この後に起こる出来事を予感した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（あはぁはぁっ！　こ、こいつ、##私を精液漬けにする気ねぇ……っ！）",
        "type": "TXT",
        "id": "v_R-ev109_0039",
        "src": "/img/common/voice/ogg/v_R-ev109_0039.0c530bb6565b8448fe35567a675b74bf.ogg"
      },
      {
        "name": "",
        "text": "　触手が放出する精液には二種類ある。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　一つが生殖用のザーメン。##そして、もう一つが女を雌へと堕とす##特濃媚薬ザーメン。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いまから吐き出されるザーメンはおそらく##後者の方だ。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（んっ、んんんぅ……！##喉でブルブル震えてる……##このままじゃ射精される……！）",
        "type": "TXT",
        "id": "v_R-ev109_0040",
        "src": "/img/common/voice/ogg/v_R-ev109_0040.b5f2675c8341623bcbc9a6754409878a.ogg"
      },
      {
        "name": "",
        "text": "　もし胃が特濃媚薬ザーメンを吸収したら、##一瞬にして理性が崩壊するだろう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのことを確信したとき、##凶悪触手が大きく脈動し、##大量の精を胃袋へと投下した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「おびゅびゅびゅびゅびゅ～～～！！！？」",
        "type": "TXT",
        "id": "v_R-ev109_0041",
        "src": "/img/common/voice/ogg/v_R-ev109_0041.9c0dced9556d30895fa5b6d6e977b53a.ogg"
      },
      {
        "name": "",
        "text": "　胃袋に特濃媚薬ザーメンが染みていき、##美琴の身体全体が熱く燃え上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　全身がきつい発情状態に陥り、##思わず呻いた拍子に、##特濃ザーメンが食道を逆流した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「ふごおぉっ！？##んぐっ、げほっ、ごっほぉっ……！？」",
        "type": "TXT",
        "id": "v_R-ev109_0042",
        "src": "/img/common/voice/ogg/v_R-ev109_0042.231f4853532ae71ba8aea76bb0c3f377.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（うげええぇぇ……！？##く、臭い！？　ザーメン臭いっ！？）",
        "type": "TXT",
        "id": "v_R-ev109_0043",
        "src": "/img/common/voice/ogg/v_R-ev109_0043.bd3173d80d207dd9be7995ff1b27fbb3.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（でも、気持ちいいぃ……♪##精液に溺れちゃううううううぅ～☆）",
        "type": "TXT",
        "id": "v_R-ev109_0044",
        "src": "/img/common/voice/ogg/v_R-ev109_0044.7da2098553915d44107fe0333253d1ba.ogg"
      },
      {
        "name": "",
        "text": "　鼻から精液を噴き出すという##無残な姿を晒しているというのに、##その顔は至福に染まっていた。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（ぐひっ☆　この下等生物ぅ……##こ、この高貴な私を殺す気ぃ☆##せ、生気吸収止めないと殺す気よぉ……☆）",
        "type": "TXT",
        "id": "v_R-ev109_0045",
        "src": "/img/common/voice/ogg/v_R-ev109_0045.40cbb798d5a581939c9fb42b925bab9a.ogg"
      },
      {
        "name": "",
        "text": "　僅かに残った理性で、鬼神の力を消失させ、##淫魔獣の生気を吸うことをやめる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかし、だからといって触手が##追撃の手を緩めることはなかった。……いや、##下等生物が故に容赦を知らないのだ。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「うもおおおおおおお##おおおおぉ～っ！！？」",
        "type": "TXT",
        "id": "v_R-ev109_0046",
        "src": "/img/common/voice/ogg/v_R-ev109_0046.4efa061a9a9f1ec5dc316b249f74b297.ogg"
      },
      {
        "name": "【美琴】",
        "text": "（なんでなんでなんで##攻撃をやめないのよぉ～！？）",
        "type": "TXT",
        "id": "v_R-ev109_0047",
        "src": "/img/common/voice/ogg/v_R-ev109_0047.a852d163ecadbaa13fddf1a6a5b42fcb.ogg"
      },
      {
        "name": "",
        "text": "　いままでよりもさらに子宮を叩き、##腸壁越しに揺り動かす。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　あまりの激しさに子宮は鞠のように##ひしゃげ、ぐにぐにと歪んだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もしかしたらこれは、##苗床女に二度と攻撃をさせないための、##激烈な懲罰なのかもしれない。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（あひぃっ、んひぃ、うっほぉ☆##アハハ、も、もう、らめぇ～……♪）",
        "type": "TXT",
        "id": "v_R-ev109_0048",
        "src": "/img/common/voice/ogg/v_R-ev109_0048.ad8c41cc87f05a6eb0dc6f8fb1405c87.ogg"
      },
      {
        "name": "",
        "text": "　ついに美琴は抵抗することを諦め、##快楽に身を投げ出してしまう。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　完全に降伏したかつての主人に、##淫魔獣はトドメを刺すことを決めた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev109f",
        "src": "/img/pc/hello_script/ev/M/R-ev109f.4a07877597f8cb7cc6f08584f98ad93c.jpg"
      },
      {
        "name": "【美琴】",
        "text": "「あっひゃああああああああああ☆」",
        "type": "TXT",
        "id": "v_R-ev109_0049",
        "src": "/img/common/voice/ogg/v_R-ev109_0049.c60bdca408ae02665234d40246e56193.ogg"
      },
      {
        "name": "",
        "text": "　雌穴を陵辱する触手たちの先端が##プクリと膨れ上がった瞬間、##大量のザーメンが吐き出される。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（おほおおおおおおおお☆　妊娠確実ぅ～♪）",
        "type": "TXT",
        "id": "v_R-ev109_0050",
        "src": "/img/common/voice/ogg/v_R-ev109_0050.f2c7945ee93287e19f3b3daf1356db29.ogg"
      },
      {
        "name": "",
        "text": "　子宮に吐き出された精液は生殖用のものだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　この特濃ザーメンには##体長１ミリにも達する強烈な精子が##１００万匹含まれる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その中から壮絶な生存競争に勝ち残った##無数の精子だけが無防備な美琴の卵子と##確実に受精する。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "（あはははは～……♪　お母さん……##私にママになっちゃうのぉ～☆）",
        "type": "TXT",
        "id": "v_R-ev109_0051",
        "src": "/img/common/voice/ogg/v_R-ev109_0051.e51dbe99cf406d1a5484a5bca249c6b5.ogg"
      },
      {
        "name": "",
        "text": "　腸内に放出された精液は、胃袋のものと##同じく媚薬効果が含まれており、一気に##美琴の肢体を発情の火炎で燃え上がらせる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その欲望の炎にたちまち理性を##焼き切られた美琴は、一切の思考を放棄した。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んっはぁ……☆##あはは☆　あははは……☆」",
        "type": "TXT",
        "id": "v_R-ev109_0052",
        "src": "/img/common/voice/ogg/v_R-ev109_0052.cfa8fde18057d9ae03f239ab2baffade.ogg"
      },
      {
        "name": "",
        "text": "　たび重なる絶頂の連続に、##鬼神の腕から吸収した生気を全て吐き出した##美琴の姿は無残なものだった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　白目を剥き、だらしなく舌を伸ばしたまま、##言語不明な喘ぎ声を漏らし続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そこには理知的でサディスティックな##魔科医の面影は一切なかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "R-ev109f",
        "src": "/img/pc/hello_script/ev/M/R-ev109f.4a07877597f8cb7cc6f08584f98ad93c.jpg"
      },
      {
        "name": "【美琴】",
        "text": "「んもおおおおおおぉぉぉぉぉぉっ！？」",
        "type": "TXT",
        "id": "v_R-ev109_0053",
        "src": "/img/common/voice/ogg/v_R-ev109_0053.58414df842b857c5d3b16527f66235e3.ogg"
      },
      {
        "name": "",
        "text": "　やがて射精が終わり、穴という穴から##触手が抜き取られると、肉疣が蠢き、##美琴の頭部を覆う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　胴体も表側を僅かに露出するまでに##肉瘤の中に沈み込み、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　もぎ取れそうなほどに盛り上がった##乳輪と乳首、魔性の獣汁によって妊婦のように##膨らんだ腹だけが覗くだけになった。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「んもおおおおおおぉ☆##おほおおおおおお☆」",
        "type": "TXT",
        "id": "v_R-ev109_0054",
        "src": "/img/common/voice/ogg/v_R-ev109_0054.3f021c5cb0f80dc67aed826e3a5290bb.ogg"
      },
      {
        "name": "",
        "text": "　この肉のドームの中で、##美琴は意識を失ってもなお、##絶えず責めを受け続ける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ゆっくりと邪魔な手足を溶解させられ、##完全な苗床になるまで――。",
        "type": "TXT"
      },
      {
        "name": "【美琴】",
        "text": "「おおおおお☆　うっほおおおお☆##んもおおおおおおおおぉ～☆☆」",
        "type": "TXT",
        "id": "v_R-ev109_0055",
        "src": "/img/common/voice/ogg/v_R-ev109_0055.427396285861cf14c6faf85b5cfd1330.ogg"
      },
      {
        "name": "",
        "text": "　肉のマスク越しに漏れ響く、##くぐもった喘ぎ声が途切れることは、##いつまでもなかった。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "black",
        "src": "/img/non_resource?type=EV&src_id=black&mode=pc"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c151",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "【紅羽】",
        "text": "「すぅぅ……ぅぅ……ふぅぅ……っ」",
        "type": "TXT",
        "id": "v_sr075_0000",
        "src": "/img/common/voice/ogg/v_sr075_0000.32dd050550fd794daadb50b7f51a10bd.ogg"
      },
      {
        "name": "",
        "text": "　激しい行為の直後、寝入ってしまった紅羽を##仰向けに寝かせ、頭を抱え上げる。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「さて、見せてもらうぞ紅羽。##お前の意識の深層を」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺は紅羽の額に自分の額を当てると、##寝息を立てる紅羽の頭の内側に##“目を凝らした”。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の右目に宿った力で、##紅羽の無意識下の思考、##より本質に近い領域を覗き込むのだ。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（こいつの力は、##まだまだこんなものではないはずだ）",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感獣化という紅羽独自の能力には、##まだまだ秘められた可能性があるはずだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の意識に潜入することで、能力を##さらに引き出すきっかけが見つかればよし。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そうでなくても、紅羽がさらに俺への忠誠を##強めるヒントが見つかるかもしれない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺はさらに意識を集中し、##ブラックアウトした意識の表層をくぐり抜け、##紅羽が見ている夢の中へと飛び込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "（……見えた！）",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の見ている、その光景は……。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "srnc075a",
        "src": "/img/pc/hello_script/bg/M/srnc075a.41fb00982867a697a23f1208d86fe6c9.jpg"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_i038a",
        "src": "/img/pc/hello_script/ov/M/SR_i038a.f03325368d4c13104fe2f675581e5b9b.png"
      },
      {
        "name": "【紅羽】",
        "text": "（……！！）",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr075_0001",
        "src": "/img/common/voice/ogg/v_sr075_0001.888b7304b31f71a45a97a098cb95bb6b.ogg"
      },
      {
        "name": "",
        "text": "　通路の曲がり角の奥から向かってくる##何者かの気配に身を固くした一瞬で、##紅羽の意識に無数の言葉が乱舞した。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　「広い屋敷の最奥部」「単独の潜入偵察」##「通路」「護衛は曲がり角の奥」「数は１」##「魔族」「人間じゃない」『近過ぎる！！』",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　近すぎる。身を隠すにはもう遅い……！",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（迂闊っ──！）",
        "type": "TXT",
        "id": "v_sr075_0002",
        "src": "/img/common/voice/ogg/v_sr075_0002.50acdffa3acd10ac01c0090f888dae20.ogg"
      },
      {
        "name": "",
        "text": "　ほぞを噛む。冷たい汗が背中を伝った。##自分はなんて莫迦なんだ。##こんなドジを踏むなんて……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　鋭敏な感覚が自慢なのに、ここまで察知が##遅れた理由は、視界の隅で庭を横切る番犬に##ほんの一瞬気を取られてしまったせいだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　無論、護衛が人間であれば、この距離から##身を隠す紅羽に気づける者などいない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、相手はこの屋敷の主が魔族と##取引して雇った人外の傭兵。人間以上の##敏感な探知能力を備えている種族もいる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すでに自分は、##相手に把握されてしまっている──##そう考えるべきだった。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ク……！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr075_0003",
        "src": "/img/common/voice/ogg/v_sr075_0003.337cff4ec9fe31f20c96b6f202db08b7.ogg"
      },
      {
        "name": "",
        "text": "　迂闊。もう一度自分を叱咤しながら、##紅羽は彼女の能力を発動させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　──五感獣化の術。間に合うか。##一か八かの賭だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　向こうが紅羽を敵だと認識する前に、##強化した感覚で相手の全てを##丸裸にしてやる──！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感の特に聴覚と触覚、そして嗅覚を##極大まで強化し、感覚の網で相手を包み、##舐めるように感じ取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その時──",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「っ！？　オーク！！　しまっ……」",
        "type": "TXT",
        "id": "v_sr075_0004",
        "src": "/img/common/voice/ogg/v_sr075_0004.abd02ca9cfa212ddecfe991d93dbf2b7.ogg"
      },
      {
        "name": "",
        "text": "　猛烈な臭気。一度も嗅いだ事のない、##獣じみたオークの体臭が##紅羽の嗅覚を占領した。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「クウゥゥゥッ──！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr075_0005",
        "src": "/img/common/voice/ogg/v_sr075_0005.56a307a501be39027757cbc7df649ffd.ogg"
      },
      {
        "name": "",
        "text": "　オークの体臭はどんな生き物より強烈──##そんな知識を思い出しながら、##紅羽は床を蹴り、超スピードでダッシュする。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「……ん？　人間の女？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふんんっ！！」",
        "type": "TXT",
        "id": "v_sr075_0006",
        "src": "/img/common/voice/ogg/v_sr075_0006.3786898bf9739f8507c28c0658a8165e.ogg"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "name": "",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　どかあっ！！",
        "effect": "ef02",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「あげべっ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽が通路の角を曲がって、##ようやくこちらに気付いたオークの顔面を##蹴りつけ、そのまま床に踏みつける。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぶご！？　むぎょるっ！　……！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どう、と床に倒れたオークを足蹴にしたまま##紅羽は繰り返し肩で息をする。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "location": "",
        "type": "OV",
        "id": "SR_i038a",
        "src": "/img/pc/hello_script/ov/M/SR_i038a.f03325368d4c13104fe2f675581e5b9b.png"
      },
      {
        "name": "【紅羽】",
        "text": "「はぁ、はぁっ、はぁ……！」",
        "type": "TXT",
        "id": "v_sr075_0007",
        "src": "/img/common/voice/ogg/v_sr075_0007.e92abec7d839237f45849f660dfd05f3.ogg"
      },
      {
        "name": "",
        "text": "　足の裏で目を回すオークを見下ろし、##そして紅羽は……。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "location": "",
        "type": "OV",
        "id": "del"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR075a",
        "src": "/img/pc/hello_script/ev/M/SR075a.fa2988e65539c717c69cfb2c2394e248.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「あぁ、はぁぁぁ～～っ♪」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr075_0008",
        "src": "/img/common/voice/ogg/v_sr075_0008.c64e8a6d2b0bcfd32dc32e90f75490e7.ogg"
      },
      {
        "name": "",
        "text": "　身も世もなく身をよじり、オークの身体に##飛び込むように抱きついていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「すごいっ……！　すごいすごいスッゴイ！##こんな臭いの初めて！　ワンちゃんを##ずっとお風呂に入れなかった時以上ぉ♪」",
        "type": "TXT",
        "id": "v_sr075_0009",
        "src": "/img/common/voice/ogg/v_sr075_0009.d2109fad66d9cfa0d418e8e3e8b9325c.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「……ぶご？　んっ？？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぁあんっ♪」",
        "type": "TXT",
        "id": "v_sr075_0010",
        "src": "/img/common/voice/ogg/v_sr075_0010.7c6dc32ed6ae685915c56f022db9459e.ogg"
      },
      {
        "name": "",
        "text": "　目を覚ましたオークが##事情がわからないのも構わず、##腰にまかれた粗末な布をはぎ取る。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その紅羽の瞳に、すでに理性の光はない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　いや、オークに向かって駆け出した時には、##紅羽のトリップは完了していた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈極まるオークの体臭が紅羽の敏感すぎる##嗅覚に突き刺さり、神経を突き抜け脳髄に##達し、紅羽の理性を吹き飛ばしていたのだ。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「おっほ！？　なんだお前、急に……おう！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「匂いっ♪　この匂い……すごいっ！！##すごくてすごすぎてぇっ、ふあぁぁんっ！」",
        "type": "TXT",
        "id": "v_sr075_0011",
        "src": "/img/common/voice/ogg/v_sr075_0011.be75481a0b90b2db377e7eb271d1d3c3.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「にお……ふおおっ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　剥き出しになったオークの肉棒に猛然と##顔を押し付け、鼻梁も眉尻もお構いなく、##顔面で頬ずりを繰り返す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　汚臭、異臭、激臭……。##常人は当然、通常の紅羽でも吐き気を##催すようなオークの不潔な陰部が放つ臭気。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　しかしそれが、今の紅羽にとっては、##甘美極まる芳香に……いや。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（く、臭いのがいいの！　臭いほどいいのっ！##私っ、臭い匂いで狂っちゃうのぉぉぉっ♪）",
        "type": "TXT",
        "id": "v_sr075_0012",
        "src": "/img/common/voice/ogg/v_sr075_0012.cc8a3224a61b63471ba87187c429bac2.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぐうんっ♪　スゴイッ……！##はあぁぁ、きゃあ♪　ふきゃぁあんっ！」",
        "type": "TXT",
        "id": "v_sr075_0013",
        "src": "/img/common/voice/ogg/v_sr075_0013.1d35469ff212788c8675143c53c292c9.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「お、おぐ……発情してるのか、この女？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふがハ♪　はあぁんっ！　くあぁぁぁ、##はふうぅ～～んっ♪」",
        "type": "TXT",
        "id": "v_sr075_0014",
        "src": "/img/common/voice/ogg/v_sr075_0014.c8b8a0a5522c2cc38f767a37f09bfe4a.ogg"
      },
      {
        "name": "",
        "text": "　甲高く鳴きながら、激臭を放つ股間に##顔ごとなすりつける紅羽の姿に、##オークのペニスがムクムクと充血していく。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐ、ひ♪　なんでかわからんが……ぐひっ。##得したぞぉ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　床に転がったまま、すがりつく紅羽を##抱き寄せ、オークは不潔な勃起陰茎から##ドロドロと先走りを滲ませた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あっあっ……！？　ふくぁああっ！」",
        "type": "TXT",
        "id": "v_sr075_0015",
        "src": "/img/common/voice/ogg/v_sr075_0015.3e243136886f3b6f1714791b054f02c0.ogg"
      },
      {
        "name": "",
        "text": "　ペニスが臭気と湿り気を増した事に気付いた##紅羽の反応は早かった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR075b",
        "src": "/img/pc/hello_script/ev/M/SR075b.6528ccd9f96d844361b9e3bee86a6c8f.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「ひゅがふ！　はぶぅっ！　ふじゅるっ！##じゅるるるる！　るぇるるるるぅっ！」",
        "type": "TXT",
        "id": "v_sr075_0016",
        "src": "/img/common/voice/ogg/v_sr075_0016.5345091de7cd3341f06340bfbfc0677a.ogg"
      },
      {
        "name": "",
        "text": "　充血した肉棒に横咥えにかぶりつき、##自らも濡れた熱い舌を夢中で押し付ける。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「うおっ、うほうっ？　すげえっ！　お前、##すげえスケベな人間のメスだ、おうう！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふじゅれれれれぇ♪　ぇうる？　んじゅっ！##じゅぷじゅぷちゅううう！　ぷひゃあっ♪」",
        "type": "TXT",
        "id": "v_sr075_0017",
        "src": "/img/common/voice/ogg/v_sr075_0017.9ca43a571bd0cc074acb57830ea5fc55.ogg"
      },
      {
        "name": "",
        "text": "　言葉にならない歓声を漏らしながら##舌を這わせ、押し付けたまま唇を滑らせ、##唾液を次々塗り込める。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「にほひっ！　ひぃんっ、匂ひ濃くなふっ♪##レロレロするとこの匂いっ、ふあぁん！##ろんろん濃ふなっちゃふよぉぉ～～っ♪」",
        "type": "TXT",
        "id": "v_sr075_0018",
        "src": "/img/common/voice/ogg/v_sr075_0018.7e51ef8aae40b9719664eab18ea29590.ogg"
      },
      {
        "name": "",
        "text": "　陰茎のあちこちで固着した垢をふやかし、##舐め取り、鼻声で甘く鳴きながら##不潔な匂いを堪能する紅羽。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「くふおぉんっ、イボぉ……！　これ、イボ♪##イッふぉ♪　イボイボスゴひ、デコボコの##イボの間、匂いがいっぱい詰まっレルう！」",
        "type": "TXT",
        "id": "v_sr075_0019",
        "src": "/img/common/voice/ogg/v_sr075_0019.fde561fda8c0d34d1632be58fba5b95a.ogg"
      },
      {
        "name": "",
        "text": "　イボ、イボとうわ言のように繰り返し、##紅羽はオークの陰茎に密集した凹凸の##一つひとつに尖らせた舌先をねじ入れる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふじゅっ！　くじっ♪　くりりっ！##ひん！　もぉここホジると、いくらレも匂いが##濃くなるんらからあぁっ」",
        "type": "TXT",
        "id": "v_sr075_0020",
        "src": "/img/common/voice/ogg/v_sr075_0020.1b5b52d339bf8d818982cfe98f771741.ogg"
      },
      {
        "name": "",
        "text": "　極上のスペアリブをむさぼるように、紅羽は##咥えた肉棒の輪郭をねぶり、感触を味わい、##性臭と汚濁の混合物を堪能する。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐっひ！？　うっうまいぞ女、それっ、##すごくうまいぞぉ！？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「これ、ふぉれ？　根元からじゅるるーって、##ペロペロするのぉ？」",
        "type": "TXT",
        "id": "v_sr075_0021",
        "src": "/img/common/voice/ogg/v_sr075_0021.71a55ec7f07779cb219aebfcde83a474.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふうう！　それだ、吸い付いたまま、##口の中でチンポをベロベロ舐めろぉ、##舐めたまま首、触れっ、ぐへへへっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「じゅっぶふぅぅっ！」",
        "type": "TXT",
        "id": "v_sr075_0022",
        "src": "/img/common/voice/ogg/v_sr075_0022.8f4c30d8afa32714ab4b7f392b84973c.ogg"
      },
      {
        "name": "",
        "text": "　すぐさま紅羽は言われた通りに##魔物の陰茎に奉仕する。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「じゅぞ、ずろろっ、んぐんるレルルル♪##んるっ、じゅれるっ、クフ～～ンッ！」",
        "type": "TXT",
        "id": "v_sr075_0023",
        "src": "/img/common/voice/ogg/v_sr075_0023.30372b9fb21646997682f548a985395a.ogg"
      },
      {
        "name": "",
        "text": "　オークの肉棒を喜ばせる度に、紅羽の頬は##紅潮し、瞳は濡れた輝きを増していく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　亀頭だけでなく肉竿にまでこびりついた##恥垢をこそぎ落とし、喉を鳴らして飲み下す##度に、紅羽の表情は欲望に濡れ輝いていった。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「もぉ、垢がすごひんらからっ♪　じるるっ、##ギトギトこびりついて、カピカピ乾くまで##放っておいてぇ……！」",
        "type": "TXT",
        "id": "v_sr075_0024",
        "src": "/img/common/voice/ogg/v_sr075_0024.5f563426a359d10cb4e48ece28d6c0de.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぎひ、風呂なんて入った覚えないからなぁ！##お前の可愛い舌で、##ペロペロキレイにしてくれよなっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「くうまたビンビンっ、大きくしたっ、はう！##熱くなって、すふぅぅ！##匂いも濃くなっちゃってぇ……！」",
        "type": "TXT",
        "id": "v_sr075_0025",
        "src": "/img/common/voice/ogg/v_sr075_0025.1ccce9a5acd52f2f3c7f3af2a697c75b.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「そら、舐めろ舐めろ。オレのブッとくした##チンポを根元から先っぽまで、対魔忍の舌で##全部舐めてから舐め回せぇっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークのぶ厚い手が紅羽の頭を掴み、##自分の股間にぐいぐいと押し付ける。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぎゅんっ♪　じゅろろっ！　ぢうぅーっ！##じゅる、はぷ！　はぁんっ、舐め回す、##ぺろぺろレロレロ舐めちゃふう！」",
        "type": "TXT",
        "id": "v_sr075_0026",
        "src": "/img/common/voice/ogg/v_sr075_0026.912ffecb952990e86b3a109ad382a055.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐぅ、堪らねぇ……おっお！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふひひんっ？　また、ぶぴゅって出た、##先走り、ガマン汁の匂いもすごひぃ……！」",
        "type": "TXT",
        "id": "v_sr075_0027",
        "src": "/img/common/voice/ogg/v_sr075_0027.a14099294b48a2fb0891d9c6be4bb19d.ogg"
      },
      {
        "name": "",
        "text": "　血管が浮き出た野太いペニスが脈打つと、##亀頭の先端から透明な粘液が繰り返し##噴出する。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「じゅろ！　じゅちゅう～～っ！　ふひ！？##ふっごく、くさあぁぁいっ♪♪」",
        "type": "TXT",
        "id": "v_sr075_0028",
        "src": "/img/common/voice/ogg/v_sr075_0028.53cdb734514c4660726dcbfeffd02c59.ogg"
      },
      {
        "name": "",
        "text": "　オークの身体から出たばかりの、##より鮮烈な悪臭に、##紅羽は歓喜の声を漏らしてしまう。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（カウパーだけで、##こんなにすごい匂いなんて……！）",
        "type": "TXT",
        "id": "v_sr075_0029",
        "src": "/img/common/voice/ogg/v_sr075_0029.51fc9aadb7ead5fd49d49f885a9e3680.ogg"
      },
      {
        "name": "",
        "text": "　人間の男のそれとはまるで別物、##臭気を放つオークの先走りに、##紅羽の昂奮と期待が増大していく。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ガマン汁れこんらなら、もぉ精液なんれ##どうなっちゃうんらろぉ……っ♪」",
        "type": "TXT",
        "id": "v_sr075_0030",
        "src": "/img/common/voice/ogg/v_sr075_0030.51f0761fd6f2e7e223e2b666a18bd472.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「そんなに臭いのがいいのか、女。##オレの臭いチンポの匂いが嬉しいのかっ？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふすぅぅぅ～～っ、すふぅぅぅ～～んっ、##ふぐぐんっ……じゅるるる！」",
        "type": "TXT",
        "id": "v_sr075_0031",
        "src": "/img/common/voice/ogg/v_sr075_0031.7d476dcf2ba2f79e31de63e7cb393dac.ogg"
      },
      {
        "name": "",
        "text": "　返事の代わりに深呼吸する紅羽に、##オークの血走った眼が欲望にぎらついた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「へへへ……臭いぜオレの本番汁はっ。##ガマン汁なんか目じゃない代物だぜぇ？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ほぶぷっ……ぷふぁあ！　それ、ほひぃっ♪##もっろもぉーろ、くひゃいのがいいっ♪##ふじゅるっ♪　レウレルレロロぉぉ！」",
        "type": "TXT",
        "id": "v_sr075_0032",
        "src": "/img/common/voice/ogg/v_sr075_0032.78c093610e60bae1f36f81a179fedb44.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「オークのザーメンは媚薬れっ♪　れろれろ、##匂いも独特なんれしょっ？　ちゅうう！##それ、欲しっ♪　その匂い嗅ぎたいぃっ」",
        "type": "TXT",
        "id": "v_sr075_0033",
        "src": "/img/common/voice/ogg/v_sr075_0033.6361ef4cdfcb91f2fa7ca874c53869ac.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐっふ！　オレのは特に強烈だぜ？##うお！　対魔忍さんよ、試してみるか……？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぐんっ♪」",
        "type": "TXT",
        "id": "v_sr075_0034",
        "src": "/img/common/voice/ogg/v_sr075_0034.ea982279dc0d0d68215b83492a2fdfd4.ogg"
      },
      {
        "name": "",
        "text": "　オークの言葉を聞いた瞬間、##紅羽は猛然と自らの唾液で濡れそぼった##ペニスに襲いかかった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR075c",
        "src": "/img/pc/hello_script/ev/M/SR075c.ad7160db1be22596d7148f0895cb7e11.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「くぼぼぼ！　ふぉっぼ！？　こぉう゛！##くぼっぐぼっくふぉっ、おもおーっ！」",
        "type": "TXT",
        "id": "v_sr075_0035",
        "src": "/img/common/voice/ogg/v_sr075_0035.a4663ea26294f5d233290fbe8c9a60b7.ogg"
      },
      {
        "name": "",
        "text": "　くぐもった悲鳴を上げながら、紅羽は##躊躇なくオークのペニスを飲み込んでいく。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　口をいっぱいに開き、頭ごと唇を押し付け、##喉がひしゃげて気道が##ふさがるのもお構いなしだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽にとっても初めてのディープスロートの##相手は、異臭を放つオークの陰茎だった。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（悪臭ぅぅっ♪　すごい！　コレもう毒ガス！##鼻が曲がって頭をガツン！　て殴られて、##もう何にも考えられなくなるぅ～～っ♪）",
        "type": "TXT",
        "id": "v_sr075_0036",
        "src": "/img/common/voice/ogg/v_sr075_0036.38909245337b4f3478bbd0a17425aa20.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「へぶぐぶぐぶぶんっ♪　ぇおぉぉぉ～～！##こぷ、ごぽぷ！　ぐっじゅ！　じゅうう！」",
        "type": "TXT",
        "id": "v_sr075_0037",
        "src": "/img/common/voice/ogg/v_sr075_0037.6ecae9db904e6c0aa68465e0aa36163b.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐっほお……！　すげえ、丸呑みだあっ、##オレのチンポを全部喰っちまうのかぁ！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の熱烈な奉仕、いやむしろ##貪欲な捕食とさえ言えるようなフェラチオを##浴びて、オークの肉棒がさらに充血する。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「げひひひ……！##これじゃどっちが生殖猿かわからねぇなっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぉぼう！？　ぇおう！　んふぅぅぅっ♪##太くなっふぁ、太ひ♪　クサひぃぃぃん！」",
        "type": "TXT",
        "id": "v_sr075_0038",
        "src": "/img/common/voice/ogg/v_sr075_0038.c67bdc282d5fa11046e837fc383ece7d.ogg"
      },
      {
        "name": "",
        "text": "　紅羽の理性を放棄した欲望を堂々受け止め、##オークはさらに獣欲を高めて応える。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「そら、もっと嗅げ！　オレのチンポの匂い、##嗅いで嗅いで嗅ぎまくれぇっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぐっじゅ♪　ぐじゅっぐじょろっ、ずず！##じゅるっぷ、じゅるるるる！　ぶぐぐっ！」",
        "type": "TXT",
        "id": "v_sr075_0039",
        "src": "/img/common/voice/ogg/v_sr075_0039.c1a85c4941e39cbcc7ae2e963381b598.ogg"
      },
      {
        "name": "",
        "text": "　まるで身も心も許した恋人同士のように、##オークと紅羽は床に転がったまま絡み合い、##劣情を練り上げていく。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（好きでもなんでもない、薄汚いケダモノぉ♪##不潔なイボだらけの、##オークのチンポなのにぃっ……！）",
        "type": "TXT",
        "id": "v_sr075_0040",
        "src": "/img/common/voice/ogg/v_sr075_0040.0643be79d0eba0a7d5a55b1747bf0ec4.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「ふき♪　ふきぃぃっ♪##わふぁひこの匂ひ、臭くて好ひ！##はぶぶ！　ふひふひふひぃ～～んっ！」",
        "type": "TXT",
        "id": "v_sr075_0041",
        "src": "/img/common/voice/ogg/v_sr075_0041.16650c8a2ad7cb1547c4437f4e5d4e36.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐぉううっ！　いいぞっ、イボイボ一つずつ##ベロベロしながら、しゃぶれっ！　ぉう！##ガマン汁でるぞっ、飲めっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んじゅる！　こく、こくっ……ふぁああ！##ふんごい！　すっごくクサくておいひぃ！」",
        "type": "TXT",
        "id": "v_sr075_0042",
        "src": "/img/common/voice/ogg/v_sr075_0042.b1fa33fb0a627af1f2a2fa0d6abe87a9.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ふへへ……♪　お前からも匂ってくるぞ？##発情したメスのい～い匂いだぁ……！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひひぃいぃんっ！？」",
        "type": "TXT",
        "id": "v_sr075_0043",
        "src": "/img/common/voice/ogg/v_sr075_0043.3db7abfdfa916107b216894596b44677.ogg"
      },
      {
        "name": "",
        "text": "　オークの下卑たにやけ声に、紅羽は##頭を横殴りにされたような衝撃を覚えた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（か、嗅ぎながら、嗅がせてるぅぅ──！！）",
        "type": "TXT",
        "id": "v_sr075_0044",
        "src": "/img/common/voice/ogg/v_sr075_0044.8d6644c25caa61f86ea4835d58e06d63.ogg"
      },
      {
        "name": "",
        "text": "　オークの牡の発情性臭で頭蓋の中まで##一杯にしながら、自分のはしたなく漏らした##牝の匂いを相手に知られてしまっている……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そう考えるだけで、恐ろしいほどの興奮が##身体の芯から湧き起こり、紅羽はビクビクと##手足を震わせてしまう。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぎひひ……オレのチンポと匂いだけで、##いっちまいそうだぜ、この対魔忍はっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひうぅぅぅんっ！　いうらぁぁっ、##恥ずかしひから言わないれぇっ、はぷぅ！」",
        "type": "TXT",
        "id": "v_sr075_0045",
        "src": "/img/common/voice/ogg/v_sr075_0045.ff274e40eedb6365f49415f9c62b4af7.ogg"
      },
      {
        "name": "",
        "text": "　嫌々と甘く鳴きながら、紅羽はさらに##熱烈にペニスと口唇を密着させる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぶじゅ！　そろ前に、いかしゅっ##わたひがいっちゃう前に、出ろぉっ♪##じゅろろ、ずろろろっ、ふぐぐぐんん！」",
        "type": "TXT",
        "id": "v_sr075_0046",
        "src": "/img/common/voice/ogg/v_sr075_0046.62ad8bb88db901be74614beb013e139a.ogg"
      },
      {
        "name": "",
        "text": "　プリプリと弾力ある瑞々しい唇が##肉イボにはじかれるまま、##紅羽は嗚咽を漏らしながら頭を振り動かす。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐひ、ぐふふふっ、そっちがその気ならぁ、##オレもチンポだけでお前の口マンコを##イカしてやるぞおっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふむぐぅぅぅんんっ！？」",
        "type": "TXT",
        "id": "v_sr075_0047",
        "src": "/img/common/voice/ogg/v_sr075_0047.2f0b9a0b2a8eebceac9bbdcba352c95a.ogg"
      },
      {
        "name": "",
        "text": "　口マンコ、という言葉が、##茹だった頭蓋にこだました瞬間、##紅羽の官能は限界に向かって燃え盛った。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「いふゅうぅぅぅぅぅっ！　いふぁせふぇっ、##いふぁせふぇぇぇ！　まんほ、口まんふぉ、##ぺにしゅしゃぶらせていふぁせてぇぇ！」",
        "type": "TXT",
        "id": "v_sr075_0048",
        "src": "/img/common/voice/ogg/v_sr075_0048.12b0e6ea553a917c17d9844d33db9f58.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおおおっ、いけ、いけっ！##エロ対魔忍っ、オレのチンポ臭で発情して、##チンポしゃぶって口マンコアクメしろぉ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「いぷ！　いぷっ♪　いっひゃういぷうう！##らして！　すっごふクヒャいせいえひっ、##くっしゃいざあめんれいかしぇてぇっ！」",
        "type": "TXT",
        "id": "v_sr075_0049",
        "src": "/img/common/voice/ogg/v_sr075_0049.22b6c1459ebef17c780d96b6b6819b61.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「いけっ！　くっさい精子出るぞ！##口から胃袋までベッタリ張り付く、##オレの精子の匂い嗅いでイけぇぇぇ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひむうぅぅぅぅぅ！！」",
        "type": "TXT",
        "id": "v_sr075_0050",
        "src": "/img/common/voice/ogg/v_sr075_0050.b9629896de6bc7db2a440278832ba429.ogg"
      },
      {
        "name": "",
        "text": "　オークのペニスがビクビクと跳ねた瞬間、##紅羽は悲鳴を上げながら##肉棒にむしゃぶりついた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「！！！！！！！！！！」",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR075d",
        "src": "/img/pc/hello_script/ev/M/SR075d.61fe7f205430fd8667bf9e381a4b43a5.jpg"
      },
      {
        "name": "",
        "text": "　ブッビ！　ブビュルゥゥ～～ッ！！##ビュブッブビビッッ！！　ブブブッ！##ブビュブビュビュルルル～～～～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の喉の奥で、##極大まで膨張したオークのペニスが爆発した。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぉがあああああ！？　ふぎっ！　びゃっ！##おっグ！　ふぶぶぶぶぶっ！　ふぐーっ！」",
        "type": "TXT",
        "id": "v_sr075_0051",
        "src": "/img/common/voice/ogg/v_sr075_0051.47afcfc6da5cdfd1cf700fcf7d7a33bd.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビュボボボボボボボボボ！！　ビュルル！！##ビュウッビュウッ！！　ビュブブブ～～ッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるでホースの蛇口を開いたかのような、##人間では不可能な量と勢いの射精が、##一気に紅羽の喉を押し広げる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ほごおぉぉぉぉぉっ！　ごぼほ！　おぼ！##ひぃぐ！　いぐ！　いぐっいぐっのどれ！##いぶくろまれ、イグウゥゥゥゥゥゥッ！！」",
        "type": "TXT",
        "id": "v_sr075_0052",
        "src": "/img/common/voice/ogg/v_sr075_0052.d41fd03cc31c2f4a5b5a92f8bfddbae3.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐひぃぃぃぃぃ！　ぐふ！　ふぐぐ！##ぐはっぐひゃっ！　ぬぐーーーーっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　獣の吠え声を上げるオークの射精は、##しかし一向にその勢いを止めない。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ブビッブビッブビリィィ！　ビョウウッ！！##ドブッ、ドピュウゥッ！　ドボボボボッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　爆発の勢いで後ろへ下がった紅羽の喉奥から##亀頭が外れると、白濁の奔流が##一瞬で口の中を満たし……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふっび！？　ふびょえッ、ぶがががっ！？」",
        "type": "TXT",
        "id": "v_sr075_0053",
        "src": "/img/common/voice/ogg/v_sr075_0053.a4a549d18c96a5945f869fac3f71b7aa.ogg"
      },
      {
        "name": "",
        "text": "　頬を内側から水風船のように膨らませ、##それでも押さえきれない勢いが、##唇の端と形の良い鼻腔から逆流する。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビュッ！　ブビュッ！！　ブピピィィィ！！##ビョウッ！　ビュンッ！　ビュンビュンッ！！",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐへへへへへ……！　まるでお前の顔が、##オレのチンポになったみたいだぜぇっ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの言葉の通りに……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふキヒぃぃぃ～～～ッ！！　はが！？##ぎゅふ！？　ぶばッ！　んがぁぁんっ！！」",
        "type": "TXT",
        "id": "v_sr075_0054",
        "src": "/img/common/voice/ogg/v_sr075_0054.01f959cf55ccebb748d8afbc5772802b.ogg"
      },
      {
        "name": "",
        "text": "　ペニスの脈動に合わせ、##痙攣する紅羽の鼻の穴から口から、##塊状の精液が噴出する。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひぃぃぃぐっ☆　ひぐう！　ひぐっいぐっ！##イグイグイグイグ、イグウゥゥゥ～ッ！！」",
        "type": "TXT",
        "id": "v_sr075_0055",
        "src": "/img/common/voice/ogg/v_sr075_0055.192deed4e7b4537ae610cbd451d61b04.ogg"
      },
      {
        "name": "",
        "text": "　胃袋も喉も、口も鼻腔にも激烈な獣臭の塊を##詰め込まれた紅羽、意識する間もなく##絶頂の極みに飛び上がっていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（ニホイ──！！　ざぁめんっ♪　オークの##チンポのザーメンっ！　ふががっ♪##匂いでイク！　臭くてイクゥゥーーッ！！）",
        "type": "TXT",
        "id": "v_sr075_0056",
        "src": "/img/common/voice/ogg/v_sr075_0056.fa03e59e7de3eb56c6f43d1736422876.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐろろろろっ……！##おら、もっと飲めっ、お前の口マンコで、##オレのザーメン全部受け止めろぉ……っ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぶぐぐんっ♪　いぐん！　ふがががっ！！」",
        "type": "TXT",
        "id": "v_sr075_0057",
        "src": "/img/common/voice/ogg/v_sr075_0057.bca9c4aa2f926efec1cdce8a886623dd.ogg"
      },
      {
        "name": "",
        "text": "　繰り返し鼻の穴から精液の噴水を発射する、##壮絶なアクメ姿を晒しながら……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひびぃンっ！　いぐ！　うれひっ！##匂いッ、ふれひひぃぃ～～～んっっ♪♪」",
        "type": "TXT",
        "id": "v_sr075_0058",
        "src": "/img/common/voice/ogg/v_sr075_0058.9b2c733193c7d38773952ce97e748d93.ogg"
      },
      {
        "name": "",
        "text": "　紅羽の顔は、満面に喜悦をたたえていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ずご、じゅごっ、ずごごごごっ！！",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおお！？　すっ吸い取られるっ……！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　強烈な吸引にオークが驚き見下ろすと、##紅羽は肉棒を咥えたまま##全身を痙攣させていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　空気を追い出し、胃袋までを精液で満たした##結果、紅羽が嚥下するだけでオークの##ペニスから精液が吸い出されていたのだ。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぐっび♪　ぐびひんっ！！　んぐんっ♪##ふごぉんっ、むほぉ～～ん♪」",
        "type": "TXT",
        "id": "v_sr075_0059",
        "src": "/img/common/voice/ogg/v_sr075_0059.ba270a9e686e3d24a6b4d51f39c60e69.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおおおおん！　飲めっ、チンポごと飲め！##オレの精子チンポごとグビグビ飲めぇぇ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぴったりと密着したまま、紅羽とオークは##絶頂の快感にビリビリと震え合う。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで息の合った恋人同士の##クライマックスを思わせる光景だった。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふひゃうッ！！　はぁ、はぁっ、はぁっ、##はぁっ、はあぁぁぁ……っ☆」",
        "type": "TXT",
        "id": "v_sr075_0060",
        "src": "/img/common/voice/ogg/v_sr075_0060.aaede79f8f16b76c1ce40dc84bcc9a3a.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐひひいっ……！　はぁ、はぁ、はぁぁっ。##いいぜぇ対魔忍。最高だ、##お前の口マンコ、最高だぁ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ブリっブリっと噴き出る残り汁も##吸い取らせながら、オークは##紅羽に向かって舌なめずりする。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「……だが、もちろんこんなもんじゃ、##満足しねぇよなぁ……？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぐっ、ひゅう……♪　もひ、ろん……♪」",
        "type": "TXT",
        "id": "v_sr075_0061",
        "src": "/img/common/voice/ogg/v_sr075_0061.41a28652a39a6ba6b187361132da3ef1.ogg"
      },
      {
        "name": "",
        "text": "　口の中の精液を舌で掻き回し、##空気に臭気を染み込ませて鼻腔に送りながら、##紅羽は陶然として頷く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　愛おしくて堪らないというように、汗と##精液にまみれた顔を、奇怪な陰茎にユルユルと##なすりつけ、紅羽はオークを見上げた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「もっと、もっとぉ……♪##この匂い♪　身体中ぅ……。##私に全部刻みこんれぇ……♪」",
        "type": "TXT",
        "id": "v_sr075_0062",
        "src": "/img/common/voice/ogg/v_sr075_0062.3c590dcc5bc8c61d49cc5366c464afb5.ogg"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　人が眠りについたとき、##昼間の記憶を再生する、夢の領域で……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽は愛しい匂いの持ち主に、##艶然と微笑みかけていた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c152",
    "script": [
      {
        "type": "START"
      },
      {
        "effect": "ef00",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "【俺】",
        "text": "「むぅ……！？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　右目の力を使って覗き込んだ、##紅羽が意識下に封じ込めていた記憶の情景に、##さしもの俺も鼻白んでしまった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「なかなかに強烈な記憶だな……。##俺の鼻にまで、オークの匂いが##染みつきそうだ……チッ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感獣化の術、蘇我紅羽が##その能力を積極的に使おうとしない理由。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それはどうやらこの記憶──オークの匂いに##発情し、使命を忘れてその身体を##差し出してしまった経験──にあるようだ。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「すぅぅぅ……ふうぅぅ……。##おやかた、さまぁ……」",
        "type": "TXT",
        "id": "v_sr076_0000",
        "src": "/img/common/voice/ogg/v_sr076_0000.8d554b7ffb2c553eb41a5c020c22b6f7.ogg"
      },
      {
        "name": "",
        "text": "　寝息を立てる紅羽の顔は、##むしろあどけないとさえ言えたが、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽はその寝顔の裏側に、##壮絶な経験を隠していた事がわかった。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フン。乗りかかった船だ……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　最後まで見届けるべく、##俺は再び紅羽の記憶に潜る事にした。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "EV",
        "id": "SR076a",
        "src": "/img/pc/hello_script/ev/M/SR076a.e6291ea9096c762a263f8eddafd86f6c.jpg"
      },
      {
        "name": "【紅羽】",
        "text": "「あはぁぁっ♪♪」",
        "type": "TXT",
        "id": "v_sr076_0001",
        "src": "/img/common/voice/ogg/v_sr076_0001.a86df7f06637dba68d9d57141836917a.ogg"
      },
      {
        "name": "",
        "text": "　胡座をかいたオークの股ぐらに座り込み、##紅羽は歓喜の悲鳴を上げた。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふふふ♪　対魔忍、可愛いヤツめぇ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　下卑た笑いを浮かべるオークと紅羽には、##ほんの半時前まで一切の面識はなく、##今も互いの名前すら知らないままだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だというのに紅羽は、まるで思い焦がれた##恋人との逢瀬もかくやという熱烈さで、##怪物の身体に自らをなすりつけている。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感獣化によって、極大まで拡張した紅羽の##嗅覚が呼び覚ました結果だ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの猛烈な体臭が##紅羽の嗅覚を打ち据え、##神経を麻痺させ、理性を混乱させた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　臭気によるトリップ。##快と不快、嫌悪と愛おしさを逆転させて、##紅羽は醜いオークとの性交に狂っていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あぁっ入れるよっ、クウゥ入るぅっ！##私っオークと生セックスしちゃうよぉっ♪」",
        "type": "TXT",
        "id": "v_sr076_0002",
        "src": "/img/common/voice/ogg/v_sr076_0002.436a43cb810405ffb5271a9720a85f9d.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぎひひ、来い来いっ。お前のマンコの中も##オレのチンポ臭を染み込ませてやる！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「クファアァァッ……！」",
        "type": "TXT",
        "id": "v_sr076_0003",
        "src": "/img/common/voice/ogg/v_sr076_0003.954818f1dd10a0a8569b5c3e55f6b94c.ogg"
      },
      {
        "name": "",
        "text": "　期待に潤んだ嬌声と共に、紅羽は一気に##その引き締まった腰を真下へ突き落とした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　すぶぐぅぅぅっ！！　ぶちちちちぃっ！！",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひ……！？　ぃきひぃぃぃぃ～～～っ！！」",
        "type": "TXT",
        "id": "v_sr076_0004",
        "src": "/img/common/voice/ogg/v_sr076_0004.35b97760878634081bec62dd5eab9749.ogg"
      },
      {
        "name": "",
        "text": "　絹を裂くような悲鳴と共に、##紅羽はビリビリと全身を打ち振るわせた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その、野太いオークの肉根を##中程まで咥え込んだ恥裂から……。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「うおほほっ？　お前、処女かっ！？##こんな発情対魔忍が、##まさか初物だったとはなあ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　錆びた鉄の匂いと共に##オークのペニスを伝ったのは、一筋の鮮血。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の純潔を示す、そしてその純潔がたった##今失われた事の証だった。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　だが、当の紅羽の表情には、##破瓜のショックも後悔の感情も##欠片も浮かんではいない。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「かんけーないっ！　くふぅうんっ♪##この匂い、獣のくさぁい匂い嗅いだら、##どうしようもないぃ～っ！」",
        "type": "TXT",
        "id": "v_sr076_0005",
        "src": "/img/common/voice/ogg/v_sr076_0005.40f0f0e749c7ee3237fcd7e23890f305.ogg"
      },
      {
        "name": "",
        "text": "　胸を膨らませ大きく息をしながら、##紅羽は自分からオークに向かって##もどかしげに尻をねじり下ろす。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「はぁっはぁっ……くふう～っ！##クサいっ、ひぃんっ、気持ちいいよぉぉっ！##頭が痺れて気持ちよくなるぅ～～っ♪」",
        "type": "TXT",
        "id": "v_sr076_0006",
        "src": "/img/common/voice/ogg/v_sr076_0006.534779901d0fb9590feb4f38f8e0482a.ogg"
      },
      {
        "name": "",
        "text": "　当然あるはずの破瓜の傷みなど##少しも感じていないどころか、##紅羽は激しい快感を訴えている。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐへへ、オレのチンポ汁が##効いているのもあるんだろうが……ふんっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぎゃん！？##太っとぉぉぉい……ッ！！」",
        "type": "TXT",
        "id": "v_sr076_0007",
        "src": "/img/common/voice/ogg/v_sr076_0007.8e98f1e47e4d4e3135532101e0523eed.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「こんなにサカるのは異常だぜっ。##やっぱり本物の変態だお前は、ひひひっ、##変態対魔忍の初物マンコだぁぁっ♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　肉棒に血液を送り込んで膨張させ、##イボ付きの竿を紅羽の膣襞に##ズリズリと密着させる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぐうっ、イボイボっ、擦れるうぅぅ～～！」",
        "type": "TXT",
        "id": "v_sr076_0008",
        "src": "/img/common/voice/ogg/v_sr076_0008.0f2bab2b0ad447cdc082531be4110603.ogg"
      },
      {
        "name": "",
        "text": "　初めて侵入を許した襞肉を凸凹の肉棒に##かき乱される、普通なら気絶寸前の刺激すら、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今の紅羽にとっては##官能の炎にくべる薪でしかない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今や嗅覚だけでなく、##鋭敏になった五感の全てが紅羽の脳髄に##快楽の情報を送り続けているのだ。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークが、牡が与えてくれる刺激の全てが##紅羽の瑞々しい肢体と神経を揺さぶり、##紅羽を牝に目覚めさせていく。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（ケダモノ、だぁ……！##交尾っ、私このオークとケダモノになって、##交尾されるの喜んでるぅぅ……！）",
        "type": "TXT",
        "id": "v_sr076_0009",
        "src": "/img/common/voice/ogg/v_sr076_0009.eac422a5074459ab099ac72f1d1db49c.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「うぅうスゴイ♪　セックス気持いぃっ！##こんなの私覚えたら、癖になるっ、オークの##セックス病みつきになっちゃうよぉ！」",
        "type": "TXT",
        "id": "v_sr076_0010",
        "src": "/img/common/voice/ogg/v_sr076_0010.e76da9162b91850a6058266fa5ada884.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐほほほほっ！　いいぞ対魔忍っ、##覚えろっ、オレのチンポでセックスの味っ、##ドンドン覚えろっ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　怒張して紅羽の牝を貫こうとする陰茎、##熱く震える身体を掴む強引な腕、##生臭い息までもが気持ちいい。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「はンぐっ♪」",
        "type": "TXT",
        "id": "v_sr076_0011",
        "src": "/img/common/voice/ogg/v_sr076_0011.f4057687b2b2fb26d918a1e8b5233746.ogg"
      },
      {
        "name": "",
        "text": "　ばちぃっと音を立て、##紅羽の両手がオークの野太い首に回された。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そのまま巨体が滲ませた汗を##対魔忍装束に吸い込ませるように、##紅羽は背中をオークになすりつける。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「もぉ、全部やってっ……犯してぇ！##この太いの全部っ、##挿しちゃっていいからぁ！！」",
        "type": "TXT",
        "id": "v_sr076_0012",
        "src": "/img/common/voice/ogg/v_sr076_0012.d0f3eea9c0c1c6af8b6a0786a0a8e9d3.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐひひっ？　なら、力抜けっ。##やっぱり初物は硬くて狭いぜっ……」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ゴリゴリやっていいっ、##無理矢理ぶち抜いてぇっ♪　もぉ全部、##はひぃっ、何されても感じるからあぁ！」",
        "type": "TXT",
        "id": "v_sr076_0013",
        "src": "/img/common/voice/ogg/v_sr076_0013.f88e09df9d9644caf20e11fc98658b17.ogg"
      },
      {
        "name": "",
        "text": "　オークにせがむだけでなく紅羽は自分からも##腰をひねり、まん丸に開いた膣口を、##オークのペニスの太さに合わせようとする。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「すげぇ、狭いのは相変わらずだが、##ヒクヒクうねって、まるで痴女のマンコだ、##オレのチンポをしゃぶってやがるっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「早く、早くっ、ふああっ早くうぅぅ♪」",
        "type": "TXT",
        "id": "v_sr076_0014",
        "src": "/img/common/voice/ogg/v_sr076_0014.b9d4f099be5a72da53b6d4aaede2dbb1.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「急かすなって♪　そんなに欲しいなら、##ぐふふっ、遠慮なくいただくぜ……！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の細腰を掴み、##オークは軽々と持ち上げると……。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ふんっっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体ごと勢いよく自分の股間に##振り下ろした。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR076b",
        "src": "/img/pc/hello_script/ev/M/SR076b.2811070f41f630e8eb16007127d4a74d.jpg"
      },
      {
        "name": "",
        "text": "　ゴボリュッ！！　グポボボボボボボッ！！",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「おぉぐぅううううううううううっ！！」",
        "effect": "ef02",
        "type": "TXT",
        "id": "v_sr076_0015",
        "src": "/img/common/voice/ogg/v_sr076_0015.bbdef35881c52165fa3f64e99d137124.ogg"
      },
      {
        "name": "",
        "text": "　人外の巨根に一気に貫かれた紅羽の##くぐもった悲鳴が周囲に反響する。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　紅羽の下腹部とオークのペニス。##種族の違う二人のあまりの体格差に、##陰茎そのものの輪郭がボコリと浮かび上がる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その内側では……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「くふぃ、ぎッ♪　こっ、コレ♪　先っぽ、##これっ入ってる、先っぽ、があぁ……っ♪」",
        "type": "TXT",
        "id": "v_sr076_0016",
        "src": "/img/common/voice/ogg/v_sr076_0016.0f6727d07b532561d421a98d958ca129.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「おふぅっ……！　入ってるぞっ？##オレのチンポの亀頭が、お前の子宮に……」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひゃ♪　は☆　ひゃわハ、アハッ……！」",
        "type": "TXT",
        "id": "v_sr076_0017",
        "src": "/img/common/voice/ogg/v_sr076_0017.a9c113b8b344352fa8716051b12a72c0.ogg"
      },
      {
        "name": "",
        "text": "　子宮口を無理矢理押し広げられた上、##さらに深々と侵入された衝撃に、##紅羽は肺の空気を吐き出した。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「かっヒ……！　はひ、アひっ☆##は、はっ、かひゃぁ……ッ！」",
        "type": "TXT",
        "id": "v_sr076_0018",
        "src": "/img/common/voice/ogg/v_sr076_0018.7706cf8919ac9f6121531139da915fe2.ogg"
      },
      {
        "name": "",
        "text": "　陸に上がった魚のように、##口をパクパクと開け閉じして、##紅羽が漏らすのは意味を成さない声だけだ。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（入った、入った☆　これ、入ってるっ！##私の中っ、中の中にっ、子宮にぃ……！）",
        "type": "TXT",
        "id": "v_sr076_0019",
        "src": "/img/common/voice/ogg/v_sr076_0019.12fdd2bfb5dbeff93f0c818cf34db958.ogg"
      },
      {
        "name": "",
        "text": "　肺だけでなく頭の中まで##空っぽにされてしまい、思考がまとまらない。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そんな紅羽の紅潮した耳たぶに顔を近づけ、##オークが臭い息を吹きかけて囁く。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふぅ……気持ちいい、だろ？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ア……！　あっあ、そう。そうれすっ。##気持ちいひ。気持ちいっ、気持ちっ……！」",
        "type": "TXT",
        "id": "v_sr076_0020",
        "src": "/img/common/voice/ogg/v_sr076_0020.85e0e6b154397432158efdb96b6c4964.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「クフォォ～～ンッ♪　気持ちいいぃぃぃっ！##気持ちいいあああ！？　すごっ、しゅご！##しゅっごく気持ちいいぃぃぃ～～～！！」",
        "type": "TXT",
        "id": "v_sr076_0021",
        "src": "/img/common/voice/ogg/v_sr076_0021.61fc768ca232e712153711b330d44834.ogg"
      },
      {
        "name": "",
        "text": "　空っぽの頭蓋にその言葉だけを反響させて、##紅羽は子宮への肉棒の侵入をオークに告げた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（気持ちいいっ！　ホントにすごいぃっ！##お腹の中オークのチンポっ！　子宮にぃ！）",
        "type": "TXT",
        "id": "v_sr076_0022",
        "src": "/img/common/voice/ogg/v_sr076_0022.0a2f835889560444c8f80b52c5c6f386.ogg"
      },
      {
        "name": "",
        "text": "　本来ならばショック死して当然のはずの##激痛も、今の紅羽には甘美極まる牡の愛撫に##変換されてしまう。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふふん♪　お前の子宮はよ～く締まるぜ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークもまた紅羽の純潔のみならず、##子宮の処女まで奪った征服感に、##深々と埋めた巨根をさらに勃起させる。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「そら、もっと締めろ、子宮口で食いつけっ。##お前の子宮にオレのチンポが##そそり立ってるぞぉぉ～～っ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふぉおおお！？　締めるところじゃっ♪##そこっ子宮はチンポを##締める所じゃないんらからねぇえ！？」",
        "type": "TXT",
        "id": "v_sr076_0023",
        "src": "/img/common/voice/ogg/v_sr076_0023.ff540097f1305c8e2837594e2316e2bc.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「堅いことを言うなよ、##オレとお前の仲じゃねえか。##これから、ぐへへ、ここに……♪」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐり、ぐりっと紅羽の身体ごと子宮を##股間に近づけながらオークは##下品な笑い声を漏らす。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ここを、オレの臭っさい精液で##いっぱいにしてやるからなぁっ？」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「オ！　オ！？　オオ……！　そんらっ、##そんらコト、しちゃったらあぁ……！」",
        "type": "TXT",
        "id": "v_sr076_0024",
        "src": "/img/common/voice/ogg/v_sr076_0024.b092c6c2d5091d91bf1d564670dac453.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "（オークの精液って、##すっごく妊娠しちゃいやすいって……！）",
        "type": "TXT",
        "id": "v_sr076_0025",
        "src": "/img/common/voice/ogg/v_sr076_0025.efba357bef32c4ee9436148ee9924d28.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「ひぃィ！　くっさい精子で、妊娠っ……？」",
        "type": "TXT",
        "id": "v_sr076_0026",
        "src": "/img/common/voice/ogg/v_sr076_0026.297cb19830fc68f42b136ecb35aa47d2.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「嬉しいだろ？##お前もオレのチンポ汁で妊娠したいよなぁ？」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークの声が耳に届き、鼓膜を震わせ##聴覚神経を伝って脳に届く一瞬の間に……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「はひゃっ……！」",
        "type": "TXT",
        "id": "v_sr076_0027",
        "src": "/img/common/voice/ogg/v_sr076_0027.ca0beca2385d3548a44c2572ba63bbea.ogg"
      },
      {
        "name": "",
        "text": "　それは紅羽の牝の本能に火を付ける##イグニッション・キーへと変換されていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「クフゥゥゥンンッ！　しゅる、しゅるっ♪##受精すりゅううっ！」",
        "type": "TXT",
        "id": "v_sr076_0028",
        "src": "/img/common/voice/ogg/v_sr076_0028.bb9e3c09c2351ca4194bc32df0d55e8d.ogg"
      },
      {
        "name": "",
        "text": "　上ずった嬌声を漏らすと、##紅羽は自らオークの剛直に貫かれた腰を##真下に向かって押し付け始めた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふんっ！　フンフンッ！　クサい精液でッ、##身体じゅう中も外も汚されてっ、##全部オークの匂いになって受精しゅるぅ！」",
        "type": "TXT",
        "id": "v_sr076_0029",
        "src": "/img/common/voice/ogg/v_sr076_0029.ecf1433e9ec3adf790160d462bb25ddf.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐほほほ！　いい心がけだぁ！##さすが対魔忍は、オレ達オークのチンポが##大好物だぜぇ！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　調子付くオークが言葉と共に湿った息を##吐きかけると、膣と子宮だけでなく、##鼻腔も強烈な刺激に包まれた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「くふゥゥんっ！　息、イキっ、口ぉ臭ぅっ♪##嗅がせてっ、もっと臭い息ちょうらぁい！」",
        "type": "TXT",
        "id": "v_sr076_0030",
        "src": "/img/common/voice/ogg/v_sr076_0030.3d4e7258beb3b06d0772d0768fef9a1d.ogg"
      },
      {
        "name": "",
        "text": "　首に回した両手に力を込めると、##紅羽は震える背中を伸び上がらせ、自分から##オークの顔にむしゃぶりついていった。",
        "type": "TXT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR076c",
        "src": "/img/pc/hello_script/ev/M/SR076c.327fcf7c5e6aeec392da5c7d6f7b8d46.jpg"
      },
      {
        "name": "【オーク】",
        "text": "「おっお！？　こいつ……ふむぐっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふじゅるっ！　じゅるるるっ、ふふぁあ！##キふしてっ♪　そっちの舌も伸ばしれっ♪」",
        "type": "TXT",
        "id": "v_sr076_0031",
        "src": "/img/common/voice/ogg/v_sr076_0031.f302639905fe94cfae065cc9f4ae727f.ogg"
      },
      {
        "name": "",
        "text": "　噛み付くようにオークの口に##濡れた唇を近づけると、##紅羽は熱烈なディープキスを浴びせかけた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「クフじゅる！　ぅれうぅっ！　しひゃ、##舌っもっと出しれっ、舐めフェぇえ♪」",
        "type": "TXT",
        "id": "v_sr076_0032",
        "src": "/img/common/voice/ogg/v_sr076_0032.88b2b5c4b8044f78719150d68878f311.ogg"
      },
      {
        "name": "",
        "text": "　伸ばした舌をオークの舌と絡め合わせ、##表面を削るように力一杯擦りつける。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぶちゅっぐちゅっという粘ついた水音が、##紅羽をさらに昂ぶらせた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ペロペロっ、してぇ……！##私もいっぱふぃ舐めてあげるからっ、##おマンコ犯しながらベロベロ舐めてぇぇっ」",
        "type": "TXT",
        "id": "v_sr076_0033",
        "src": "/img/common/voice/ogg/v_sr076_0033.b8ef4b4fe5d209d3e51924ef18922b0c.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ふぶぶっ、こりゃあ本当に拾い物だ、##子宮ほじられてオレに惚れたのかぁ？##いいぜ、そらっ……ベロロロロロロッ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふむぅぅぅぅっ……！　んっ、んっ♪##んくっ、ちゅう！　じゅろるっ、レロロ！##あんんっ、ふあぁんっ、んんん……っ！」",
        "type": "TXT",
        "id": "v_sr076_0034",
        "src": "/img/common/voice/ogg/v_sr076_0034.7a8c1c4a37ded81da95722ba9c08e7e4.ogg"
      },
      {
        "name": "",
        "text": "　濡れた熱い互いの舌をねっちょりと##絡ませたまま、舌を伝ってくるオークの##唾液を、甘美なシロップのように飲み下す。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「クサイぃ☆　臭い臭いくさひぃッ、##おいひいぃ……っ！　ほむぶっ！？」",
        "type": "TXT",
        "id": "v_sr076_0035",
        "src": "/img/common/voice/ogg/v_sr076_0035.e5200b1085992fb6280161e86ec54ca4.ogg"
      },
      {
        "name": "",
        "text": "　オークのぶ厚い唇で顔の下半分ごと##舌と唇をしゃぶられ、##ドロドロと唾液を流し込まれる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んむぶうう！　むふぉおおおお、おおお！」",
        "type": "TXT",
        "id": "v_sr076_0036",
        "src": "/img/common/voice/ogg/v_sr076_0036.f7a079466e30d45506a03806ff466642.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "（狂っちゃう☆　臭くって嬉しくって、##狂うぅぅ……！！）",
        "type": "TXT",
        "id": "v_sr076_0037",
        "src": "/img/common/voice/ogg/v_sr076_0037.5f31ddefa085cabc153269df783c60a9.ogg"
      },
      {
        "name": "",
        "text": "　気が遠くなるほどの臭気を放つ唾液が、##他の何より紅羽の女の芯を熱く溶かした。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐへへっ。オレの唾を飲むたび、じゅるっ、##お前の子宮がこなれてきてるぜぇ。##おら、飲めっ、もっとグビグビ飲めっ」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んぐんっ♪　ふじゅるるんっ、くはぁ！##ほ、あ！　はおぉ！　こく、んっ……##くおぉぉぉんっ！」",
        "type": "TXT",
        "id": "v_sr076_0038",
        "src": "/img/common/voice/ogg/v_sr076_0038.1b1cd5dee92ba7d42d00318d332b22e9.ogg"
      },
      {
        "name": "",
        "text": "　注がれる唾液を嬉しそうに口の中に溜め、##喉を鳴らして次々に飲み込んでいく。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んちゅう、ぶちゅうっ♪　これいいっ、##スゴイ臭いのキス、癖になるぅぅ……！」",
        "type": "TXT",
        "id": "v_sr076_0039",
        "src": "/img/common/voice/ogg/v_sr076_0039.9953d35341a722351427183e34d57182.ogg"
      },
      {
        "name": "",
        "text": "　下品なキスがエスカレートするのに合わせ、##二人の股間がさらに過激に互いを貪り始めた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ぐぼっじゅぼっと粘液質の水音と共に、##洪水のような愛液がしぶきを上げる。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　その奥では子宮まで貫いたオークの肉根が、##子宮口をイボで擦りながら奥底を掻き回す。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　オークと対魔忍。美女と野獣……いや、##美しい獣と醜い怪物は、身体の上と下で##音を立ててセックスを貪り合った。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひぐぅ……もぉ、もぉ、欲しいぃぃ……！」",
        "type": "TXT",
        "id": "v_sr076_0040",
        "src": "/img/common/voice/ogg/v_sr076_0040.35373745b817a44f693f9be3ab3f5e94.ogg"
      },
      {
        "name": "",
        "text": "　震える唇からかろうじて、##紅羽は哀願の言葉を漏らした。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　身体の震えはそれ以上だ。##初めてのセックスで、紅羽はオークとの姦交で##オーガズムを迎えようとしていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「お願いぃ……もぉイクぅ……！##イッちゃうから出しれ、ちゅる、らしてぇ！##あなたの匂いまみれでイカせふぇぇ……！」",
        "type": "TXT",
        "id": "v_sr076_0041",
        "src": "/img/common/voice/ogg/v_sr076_0041.e6e520ed273a0f77fe4a070b9b14086c.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおうっ……！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　涙まで滲ませてのおねだりに、性欲以外は##知能の回らないオークすらほだされ、##愛おしささえ感じてしまう。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「いく、イクぞっ。出してやるぞぉ……！##お前のマンコの子宮に、おううっ、##オレの精子の匂い染み込ませてイクぞお！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「来へっ、下さひ出しれぇぇっ！##クッサイせいひれ妊ヒンさせふぇぇぇっ！」",
        "type": "TXT",
        "id": "v_sr076_0042",
        "src": "/img/common/voice/ogg/v_sr076_0042.a1512009e5e6d2dc94090e31d46ee95c.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「ぐほおぉぉぉぉぉっ！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　瞬間、さらに熱烈に紅羽の唇に吸い付いた##オークの肉棒が一気に膨張し……。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふみゃあっ！！？」",
        "type": "TXT",
        "id": "v_sr076_0043",
        "src": "/img/common/voice/ogg/v_sr076_0043.4c178e18864dd9d7c152bdce72565c41.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「！！！！！！！！！！」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　子宮を膣代わりにしたペニスが、そのまま##紅羽の中に沸騰した汚液を爆発させた。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "effect": "ef00",
        "type": "EV",
        "id": "SR076d",
        "src": "/img/pc/hello_script/ev/M/SR076d.c60a60c7bc24ad808bc752e16e2e960e.jpg"
      },
      {
        "name": "",
        "text": "　ブビョルルルルルッ！！　ブボオオオッ！！##ゴボッボブュルルルル！　ブビュウーーッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　まるで噴水のように、塊状の精液が##紅羽の子宮のただ中で噴き上がる。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ぅゆああああ！？　ひゃあああ！！##でっ、ひゃ！！　アアアッ！！　出てるっ、##出てる出てる出テルゥゥゥゥ～～ッ！！」",
        "type": "TXT",
        "id": "v_sr076_0044",
        "src": "/img/common/voice/ogg/v_sr076_0044.9fe8730d2797b9b1b18ee99d0689fc54.ogg"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　ビュウウウウウウッ！！　ビュルルルル！！##ビュブッ！　ブビュルッ！　ドビュウウッ！",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおおおおおーーーーーっ！！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あっひゃあぁああああああああーーっ♪♪」",
        "type": "TXT",
        "id": "v_sr076_0045",
        "src": "/img/common/voice/ogg/v_sr076_0045.8c71fbe19d8986cdcaae48ae0076b1d2.ogg"
      },
      {
        "name": "",
        "text": "　オークの雄たけびと共に、紅羽も##叫び声を上げ、二人は痙攣しながら##同時に絶頂の極みに到達した。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐふうう！　出てるぞお！　ぐおっ！##オレのチンポ汁っ！　お前の子宮マンコに##ドバドバ出てるぞおおおーーー！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「あひゃぁイク！　イクイクイクゥーーッ！！##せぇしっ☆　子宮が精子の##匂いになっちゃう　よおぉぉぉーーーっ！」",
        "type": "TXT",
        "id": "v_sr076_0046",
        "src": "/img/common/voice/ogg/v_sr076_0046.b4a75aa6a4d77af7c2a27876fabf8ba6.ogg"
      },
      {
        "name": "【オーク】",
        "text": "「染み込ませろ、ぬぐうーっ！　唾も飲めっ、##唾と精液同時に飲めぇえ！　じゅるるっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「はぶむんっ！　ふぐぉおおおお～～んっ！##いぷ！　いぷっ♪　きもぴぃい！##せぇしもツバも、おいひぃよおぉぉぉっ！」",
        "type": "TXT",
        "id": "v_sr076_0047",
        "src": "/img/common/voice/ogg/v_sr076_0047.9fd07b2f4f939a744d8ae693d0946235.ogg"
      },
      {
        "name": "",
        "text": "　性器と唇でオークにむしゃぶりついた紅羽の##身体がガクガクッと痙攣すると、",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "color": "#FFF",
        "msec": 500,
        "type": "OUT"
      },
      {
        "msec": 500,
        "type": "WAIT"
      },
      {
        "color": "del",
        "msec": 0,
        "type": "OUT"
      },
      {
        "name": "",
        "text": "　プッシュ！　プシュウゥゥーーーッ！##シュオッ！　プシュオッ！　ピュウウーーッ！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　広がりきった小陰唇の合わさるすぐ下、##尿道口から、勢いよく潮が噴き出した。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ひゃががっ☆　ああああっ！　私も出るっ！##あーーーっ、あーーーっ、ああーーー♪」",
        "type": "TXT",
        "id": "v_sr076_0048",
        "src": "/img/common/voice/ogg/v_sr076_0048.4e7d0626ff59a36c1d899eed98491670.ogg"
      },
      {
        "name": "",
        "text": "　自分を絶頂に導いてくれた##相手にならうかのように、##紅羽の潮吹きもまた長く続く。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　ドブリュッ！！　プピュウウウッ！！##ブビビビビビ！！　プシイィィィィッ！！##ドクンッドクンッ！！　ピュルルゥ～ッ！！",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　射精と潮吹きを繰り返し、その度ごとに##紅羽は何度も何度も絶頂を重ねた。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　かつて感じたことのない感覚が、##鋭敏を極めた紅羽の神経を焼焦がしていく。",
        "type": "TXT"
      },
      {
        "name": "【オーク】",
        "text": "「ぐおおおおおっ！　まだ出すぞぉ！##いくらでも出してやるぞぉおおおっ！」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「ふひぃーーっ♪　ふひーーー！##ふひぃぃ…………っっ！！！」",
        "type": "TXT",
        "id": "v_sr076_0049",
        "src": "/img/common/voice/ogg/v_sr076_0049.f877901639b22c932aa0a3bbe7266f14.ogg"
      },
      {
        "name": "",
        "text": "　おこりのように全身を震わせながら、##紅羽は肩を上下させ胸を膨らませ、自分達の##周囲にたれ込める臭気に我を忘れていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "（これがっ、あぁ……！　すごい匂いが、##今の私の匂い……っ。すごい、よぉ……！）",
        "type": "TXT",
        "id": "v_sr076_0050",
        "src": "/img/common/voice/ogg/v_sr076_0050.f938ee386d672b25ba514f841b854d0b.ogg"
      },
      {
        "name": "",
        "text": "　愛液と精液の混じり合った匂い、##唾液の放つ匂い。汗と垢にまみれた##オークの肌ともつれ合って放たれる匂い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　脂ぎったオークと、##瑞々しい対魔忍の身体が結びつき、溶け合い、##熱気と共にムンムンと立ち上る匂い。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　それら全てが混じり合った、##牡と牝の性臭──",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　今まで嗅いだどんな悪臭よりも##強烈な匂いに、しかし紅羽は思考が##止まってしまう程の興奮を覚えていた。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「すううー！　すふぅぅーーーっ！##忘れる♪　お役目ぜぇんぶ忘れてちゃふ♪」",
        "type": "TXT",
        "id": "v_sr076_0051",
        "src": "/img/common/voice/ogg/v_sr076_0051.1acc46111adbc9c5f9eb0abf506fc871.ogg"
      },
      {
        "name": "【紅羽】",
        "text": "「私、この匂い癖になる♪　すふぅぅぅ！##これからぜったひ、この匂いで私いつでも##バカになっちゃうよぉぉっ♪」",
        "type": "TXT",
        "id": "v_sr076_0052",
        "src": "/img/common/voice/ogg/v_sr076_0052.b81df9aea0d9290975ee45144046fff2.ogg"
      },
      {
        "name": "",
        "text": "　ビュクビュクと未練がましく精液を##噴き上げるオークにしがみつき、紅羽も##飽きることなく深呼吸を繰り返し……。",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　そして、紅羽の意識はそこで##プツリと途切れた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「……なるほど、な」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　壮絶なオークとの交合の記憶から戻り、##俺は紅羽の寝顔を見下ろした。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「あの後助け出され、以来術を使うのに過剰な##警戒心を抱く事になった、という所か……」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　どうやら紅羽は、嗅覚刺激による##トリップを避けようとするあまり、",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　五感獣化の本来のポテンシャルを##引き出す事を躊躇してしまっているらしい。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「無理もない。対魔忍がその役目を忘れ、##魔物の体臭に狂ってしまうなど、##失態も甚だしい。だが……」",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「フ……安心しろ。##これからは、もうそんな心配は無用だ」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　少し頬を紅潮させ、##額に汗をにじませている紅羽の寝顔に告げた。",
        "type": "TXT"
      },
      {
        "name": "【俺】",
        "text": "「お前はただ存分に力を発揮すればいい。##その結果ヤリたくなったなら、##その時は俺がいくらでも犯してやる」",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「んっ……ふ……ふぅ……」",
        "type": "TXT",
        "id": "v_sr076_0053",
        "src": "/img/common/voice/ogg/v_sr076_0053.3511f439b9058ad0fb34519221c6ad49.ogg"
      },
      {
        "name": "【俺】",
        "text": "「オークの媚薬チンポではなく、##この俺のチンポの匂いをお前の全身余す所無く##染みつかせてやるぞ、紅羽」",
        "type": "TXT"
      },
      {
        "name": "",
        "text": "　俺の言葉が届いたかは分からなかったが。",
        "type": "TXT"
      },
      {
        "name": "【紅羽】",
        "text": "「は、ふう……おやかた、さまぁ……」",
        "type": "TXT",
        "id": "v_sr076_0054",
        "src": "/img/common/voice/ogg/v_sr076_0054.bebae2510cc3c9d1792f8c2914dc381d.ogg"
      },
      {
        "name": "",
        "text": "　紅羽はかすかに、##寝顔を嬉し気にほころばせたように思えた。",
        "type": "TXT"
      },
      {
        "effect": "ef01",
        "type": "BG",
        "id": "black",
        "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
      },
      {
        "name": "",
        "text": "　……………………。",
        "type": "TXT"
      },
      {
        "name": "del",
        "text": " ",
        "type": "TXT"
      },
      {
        "msec": 1000,
        "type": "WAIT"
      },
      {
        "next_url": "",
        "type": "JUMP"
      },
      {
        "type": "END"
      }
    ]
  },
  {
    "id": "c153",
    "script": [
  {
    "type": "START"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "m_nc010a",
    "src": "/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
  },
  {
    "name": "【俺】",
    "text": "「そこまでだ」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「……ッ！！」",
    "type": "TXT",
    "id": "v_Rev077_0000",
    "src": "/img/common/voice/ogg/v_Rev077_0000.f9179323e515927f658b0df3534c401d.ogg"
  },
  {
    "name": "",
    "text": "　男の目の前、四方から##サーチライトを浴びせかけられる中心で、##闇と銀色にまたたく“影”が浮かび上がった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　軍用のＨＩＤライトの暴力的な光条さえ##吸収する、液体金属製のスーツに身を包んだ##曲者、米連の隠密。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　女の名は──",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「“軍事衛星（サテライト）”。##イーオ・オライオン。間違いないな」",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "location": "",
    "type": "OV",
    "id": "R_i077a",
    "src": "/img/pc/hello_script/ov/M/R_i077a.a888757a4806ec03f2438798513de944.png"
  },
  {
    "name": "【イーオ】",
    "text": "「……ええ、間違いないわ」",
    "type": "TXT",
    "id": "v_Rev077_0001",
    "src": "/img/common/voice/ogg/v_Rev077_0001.27690bdb33a02b25ffffc9c2f07a246f.ogg"
  },
  {
    "name": "",
    "text": "　敵地の深部で捕らえられた##孤立無援の斥候にしては涼しげな声が、##女の唇からこぼれた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　イーオ・オライオン。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　米連の捜査局の潜入捜査官。単独での##潜入任務と情報戦のプロフェッショナル。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　米連捜査局でも屈指の難度の任務を、##並行して遂行していなくては##説明のつかない速度で達成し続ける実績から、",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その名前は複数のエージェントが重要任務に##就く際に使用する共通の##コードネームだろうと目されていたが……。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「まさかその正体が、こんな妙齢の、##しかもとびきりの美女だったとはな」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふふ。ずいぶん口が上手なのね、あなた」",
    "type": "TXT",
    "id": "v_Rev077_0002",
    "src": "/img/common/voice/ogg/v_Rev077_0002.3a5667cca102740fa7ebe12930b425cc.ogg"
  },
  {
    "name": "",
    "text": "　落ち着き払って答えながら、##暗闇から急に強烈な光を浴びて##目が眩んでいるのか、",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　イーオの視線は虚空をさまよい、##二度三度と男の前を通り過ぎる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　……いや、違った。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふぅん……そうか」",
    "type": "TXT",
    "id": "v_Rev077_0003",
    "src": "/img/common/voice/ogg/v_Rev077_0003.58dd1759a25172695e486d47ab0cdda2.ogg"
  },
  {
    "name": "",
    "text": "　微笑さえ浮かべた美貌に浮かぶ瞳の輝きは##最初から見当がついていた、とばかりに##男を真正面に捕らえてピタリと制止する。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「そう……。あなたが私の、##初めてのミスなのね……？」",
    "type": "TXT",
    "id": "v_Rev077_0004",
    "src": "/img/common/voice/ogg/v_Rev077_0004.9782bb8f4c86d11a5e14513051ea3177.ogg"
  },
  {
    "name": "",
    "text": "　イーオの表情には、##追い詰められた者が抱いて当然の、##焦りも恐怖も浮かんではいない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　あえて言うなら、興味──自らの最初の、##そしておそらく最後の失敗となるであろう##この場所を、",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そして何より、初めて自分を捕らえた##男の顔をじっくりと目に##焼き付けておこうとするかのような──",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　常軌を逸したイーオの態度には、##そんなある種の破滅的な嗜好が##うかがえるようだった。",
    "type": "TXT"
  },
  {
    "effect": "",
    "location": "",
    "type": "OV",
    "id": "del"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "effect": "ef01",
    "type": "EV",
    "id": "R-ev077a",
    "src": "/img/pc/hello_script/ev/M/R-ev077a.b9784035630ea271a9c481d939d32adb.jpg"
  },
  {
    "name": "【イーオ】",
    "text": "「標的のかわりに、罠が待ち構えていたなんて##……くっふ！　はめられたわ……っ」",
    "type": "TXT",
    "id": "v_Rev077_0005",
    "src": "/img/common/voice/ogg/v_Rev077_0005.7b01614e954d0e1a8d58a0fc60fbf741.ogg"
  },
  {
    "name": "",
    "text": "　天井から海老反りの体勢で##鎖で吊り下げられたイーオが##男を振り返って呻く。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「上手くいったのは、実際幸運だったよ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　実の所、イーオを捕らえた瞬間まで、彼女が##いつからこのアジトを嗅ぎ回っていたのか##さえ把握できていなかったのだ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　手勢の諜報員から、“彼女がすでに潜入して##いるらしい”という情報を得、泥縄で講じた##対策が運良く当たったに過ぎない。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「呆れたわ……っ。##まさか、本丸が自分を囮にするなんてっ……」",
    "type": "TXT",
    "id": "v_Rev077_0006",
    "src": "/img/common/voice/ogg/v_Rev077_0006.845e642c9ec3186aa778ec96d0575cb6.ogg"
  },
  {
    "name": "",
    "text": "　俗に駿河問いと呼ばれる拷問の体勢を##強いられながら、イーオの関心は##自分を捕らえた男の計略に向いているらしい。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「いつでも自分の寝首をかけるように、##ドアの鍵を開けて寝るような事っ……##そんなＶＩＰ、今まで見た事もない……っ」",
    "type": "TXT",
    "id": "v_Rev077_0007",
    "src": "/img/common/voice/ogg/v_Rev077_0007.ce4805c2c00fd5f50162f4c138f93662.ogg"
  },
  {
    "name": "",
    "text": "　男は完全に独立して稼働する保安システムを##別個に用意し、そこに男に関するデータを##全て移動させていたのだ。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「それくらいしないと、お前をここまで##引っ張り出すことは##出来なかっただろうからな……」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　イーオは見事偽のシステムが張った防壁と##偽装データの網を全てくぐり抜け、",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そしてついに、ただ一つ本物である男の前に##姿を現わしたのだった。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「多少ヒヤヒヤしたがな。トラップにかかれば##それでよし、もし全て突破するなら、それは##本物の軍事衛星（サテライト）……お前だ」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「光栄ね。随分と高く買って貰って……！」",
    "type": "TXT",
    "id": "v_Rev077_0008",
    "src": "/img/common/voice/ogg/v_Rev077_0008.798f552969eef58e830ab64d9eebd65a.ogg"
  },
  {
    "name": "",
    "text": "　憎まれ口を叩くと、##イーオの白い喉が小さく上下した。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　これから自分を待ち受ける運命。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　このまま男に尋問されて殺されるか、##彼女に恨みを抱く組織に売り渡されるか、##それとも……。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　いくつかの選択肢から、一番高い蓋然性を##はじき出そうとでもしているのか。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　恥辱のオブジェと化したまま、##イーオの瞳が輝きを増す。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「まあ、いいわ。##私の命は、もうあなたの手の平の上……##ふふふふっ……！」",
    "type": "TXT",
    "id": "v_Rev077_0009",
    "src": "/img/common/voice/ogg/v_Rev077_0009.ac1a8513a58e8061d0a19a7166e07f24.ogg"
  },
  {
    "name": "",
    "text": "　イーオの真っ赤な舌が素早く動き、##形の良い唇を湿した。##こめかみに新たな汗がにじむ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その些細な変化を男は見逃さなかった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　──やはり、この女は。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お前の処遇については、もう決めてある。##……お前が一番臨むようにしてやろう」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「え……？」",
    "type": "TXT",
    "id": "v_Rev077_00010",
    "src": "/img/common/voice/ogg/v_Rev077_00010.ae6d4b58a34c92fed749f82feff370ca.ogg"
  },
  {
    "name": "",
    "text": "　男に捕らえられて初めて、イーオの瞳が##男の不可解な言葉に見開かれた。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ど、どういう事……んァック！？」",
    "effect": "ef02",
    "type": "TXT",
    "id": "v_Rev077_00011",
    "src": "/img/common/voice/ogg/v_Rev077_00011.3c26521d810a3ad9389cd95b9c9b47e4.ogg"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev077b",
    "src": "/img/pc/hello_script/ev/M/R-ev077b.e9a74fce8a033dbe01d0d538f1e49591.jpg"
  },
  {
    "name": "",
    "text": "　男は無遠慮にイーオの乳房に手を伸ばし、##そのままスーツ越しに肉を鷲掴みにした。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「こういう事だ、イーオ・オライオン」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「き、ぃッ……ちゃんと答えてっ、##あっあンッ！？」",
    "type": "TXT",
    "id": "v_Rev077_00012",
    "src": "/img/common/voice/ogg/v_Rev077_00012.175d697dc0934a6fb55ab77b180bcdeb.ogg"
  },
  {
    "name": "",
    "text": "　スーツの先端だけを切り取って露出させた##イーオの乳首は、男が触れる前から##はっきりとわかるほど硬く勃起していた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その乳首の根元から乳肉全体を##男は荒々しく揉みしだいていく。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「米連新開発の特殊スーツか。##液体金属が光の反射率を操り、##衝撃を受け流す装甲にもなるが……」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ん！　んっう！　痛いわよあなたっ……##あんんッ！？」",
    "type": "TXT",
    "id": "v_Rev077_00013",
    "src": "/img/common/voice/ogg/v_Rev077_00013.8fa30692e8c9e5312308d09ee1fac90e.ogg"
  },
  {
    "name": "【俺】",
    "text": "「こうしてゆっくり圧力を加える内は、##衝撃は直に内側に届く……当然だな、##そうでなければ普段は身動きも取れなくなる」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「能書きが聞きたいなら教えるわよっ、##ああっ強いわ、食い込んでっ……##潰れちゃうぅ！」",
    "type": "TXT",
    "id": "v_Rev077_00014",
    "src": "/img/common/voice/ogg/v_Rev077_00014.49c286582490ca6f7f42887d1c458feb.ogg"
  },
  {
    "name": "",
    "text": "　ギシギシと鎖を鳴らして身悶える##イーオに構わず、男は乳房をなぶる指に##力を込めていく。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ほんとにっ、ああ！　痛いんだからっ、##やめてっ力を抜いて、アふッ、ンンン～ッ、##おっぱい、つねってるぅぅ……！」",
    "type": "TXT",
    "id": "v_Rev077_00015",
    "src": "/img/common/voice/ogg/v_Rev077_00015.93709aaf629bc0e9e962afdb3ea3dbfa.ogg"
  },
  {
    "name": "",
    "text": "　頬を染め唇を噛むイーオだが、##その声は熱く湿っている。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「やはりな……イーオ、##お前同様、俺もお前のことを調べていた」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　言いながら、男は容赦なく乳肉を責める。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お前が真性のリスクジャンキーだという事は##調べがついている」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「リス、フぅンッ！？」",
    "type": "TXT",
    "id": "v_Rev077_00016",
    "src": "/img/common/voice/ogg/v_Rev077_00016.cc58e0fb9fffcc6c618aa84dcdd2ed47.ogg"
  },
  {
    "name": "【俺】",
    "text": "「原因は、お前を虐待をしていた父親、##そいつが強盗に殺されるのを##目の前で見たのがきっかけ……だったか」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「……ッ！！」",
    "type": "TXT",
    "id": "v_Rev077_00017",
    "src": "/img/common/voice/ogg/v_Rev077_00017.eaf446382c3011308f56a6750d6b92f2.ogg"
  },
  {
    "name": "【俺】",
    "text": "「お前は求め続けているんだろう？##その時以上のスリル──死への恐怖と、##そこから生還する快感を」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふッ、う……そんな、こと……っ」",
    "type": "TXT",
    "id": "v_Rev077_00018",
    "src": "/img/common/voice/ogg/v_Rev077_00018.a3ba998ca8de02377bdeb0ab1f33171f.ogg"
  },
  {
    "name": "",
    "text": "　イーオの食いしばる歯が震え、##動揺の汗が頬を伝い落ちる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　裏腹に、男の指の中で乳房が張りを増し、##乳首がムクムクと大きく育った。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「まるで放火魔の性癖だな。お前は生死##ギリギリの任務に自ら望んで飛び込み続けた。##より大きな火、より危険な任務を求め……」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「う、あ……そんな、私は……」",
    "type": "TXT",
    "id": "v_Rev077_00019",
    "src": "/img/common/voice/ogg/v_Rev077_00019.78b6d8a1a0a06fd5466cb7d38714db6d.ogg"
  },
  {
    "name": "【俺】",
    "text": "「しかし、危険をくぐり抜けるごとに##お前のスキルは上がり、##スリルは薄れていった」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「そしてお前はそんな任務の間中、##“とうとう失敗してしまう自分”を##想像していたんじゃないのか？」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「なぁっ……！？　あり得ないわ！私は米連の##エージェント、どんな潜入任務からも##生還するのが私の誇りよっ……！」",
    "type": "TXT",
    "id": "v_Rev077_00020",
    "src": "/img/common/voice/ogg/v_Rev077_00020.fe6da38328428b1628fefefbefcf0344.ogg"
  },
  {
    "name": "【俺】",
    "text": "「なら、どうして……」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　男が反り返ったペニスを突き出し、##イーオの股間に差し向けた。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「っひン！？」",
    "effect": "ef02",
    "type": "TXT",
    "id": "v_Rev077_00021",
    "src": "/img/common/voice/ogg/v_Rev077_00021.d55ee280c61665f88004a039d475e9cc.ogg"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev077c",
    "src": "/img/pc/hello_script/ev/M/R-ev077c.5fc819286c3e99f3d896a7db5126e280.jpg"
  },
  {
    "name": "【俺】",
    "text": "「なら、何故お前はここに直接侵入してきた？##大がかりだが結局は張りぼてのシステム……##お前にはわかっていたはずだ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　乳房同様、切り裂いて露出させた##イーオの股間に、男の逸物が直にもつれる。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふあッ！？　あ、あなたが、##何を言ってるのかわからない……クッふ！##ぉ……！　ペニス、あなたの……っ」",
    "type": "TXT",
    "id": "v_Rev077_00022",
    "src": "/img/common/voice/ogg/v_Rev077_00022.bfb798483d3b6dd3da44284f989e0604.ogg"
  },
  {
    "name": "",
    "text": "　男はイーオに言いながら、隆々と勃起した##肉棒をイーオの股間に擦りつける。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「罠だとわかっていて、体験してみたいと##思ってたんだろう？　もし本当に捕らわれて、##自分がどうなってしまうのか」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「んひんっ！　違う、違うっ……あひん！？##乳首っ、くふン！　クフゥゥッ」",
    "type": "TXT",
    "id": "v_Rev077_00023",
    "src": "/img/common/voice/ogg/v_Rev077_00023.e329791d142c7f82e96174af0073577c.ogg"
  },
  {
    "name": "",
    "text": "　男はイーオの乳房の頂点、##そそり立った乳首に##指を伸ばしてつねり上げた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ペニスともつれる陰唇と、##硬くしこった乳首から、イーオの体温が##上昇していくのが伝わってくる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「想像するだけじゃ、もう我慢出来なかった。##本やムービーの脇役のように、哀れで無惨な##最後を、無慈悲な、炎に灼かれるような死を」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「うぁ……あ……ぁ」",
    "type": "TXT",
    "id": "v_Rev077_00024",
    "src": "/img/common/voice/ogg/v_Rev077_00024.e1bbdffe8310664f96b4ba87ff852e91.ogg"
  },
  {
    "name": "【俺】",
    "text": "「イーオ、お前は灼かれたかったんだ、##危険に、俺という炎に」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ほ、炎っ、ファイアー……っ」",
    "type": "TXT",
    "id": "v_Rev077_00025",
    "src": "/img/common/voice/ogg/v_Rev077_00025.22e61b339ebef12374a33830c6f39f08.ogg"
  },
  {
    "name": "",
    "text": "　くちゅっという水音が、##鎖の擦れる金属音にまぎれて##かすかに耳に届いた。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふぅーっ、ふふぅーーッ、くうぅ、炎に、##ああ、灼かれるような……っ！」",
    "type": "TXT",
    "id": "v_Rev077_00026",
    "src": "/img/common/voice/ogg/v_Rev077_00026.bf596c9db37a75b34be98398bfd03dda.ogg"
  },
  {
    "name": "【俺】",
    "text": "「図星だったようだな。##すっかり燃え盛っているぞ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　死の恐怖と生還の愉悦に捕らえられた##イーオという女。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　しかし今のままでは、単にこの女の##変態嗜好を満足させているだけに過ぎない。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「俺も楽しませて貰うぞ。死にたくなかったら##俺を灼き尽くしてみせろ……！」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ぃヒィ！？　待って！##今来たらっ、アアアッ……！？」",
    "type": "TXT",
    "id": "v_Rev077_00027",
    "src": "/img/common/voice/ogg/v_Rev077_00027.a6dccc70ca1ea76db55730a488891c5d.ogg"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev077d",
    "src": "/img/pc/hello_script/ev/M/R-ev077d.e23a93929e54c3dc1435b03df54336f1.jpg"
  },
  {
    "name": "",
    "text": "　ずっ、ぼおぉぉぉ……ッ！！",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ィイ！？　くふぁあぁぁぁ～～～ッ！！」",
    "effect": "ef02",
    "type": "TXT",
    "id": "v_Rev077_00028",
    "src": "/img/common/voice/ogg/v_Rev077_00028.f4310607802de8906ba23cd1ddd83dc0.ogg"
  },
  {
    "name": "【俺】",
    "text": "「そら……！　お望み通り、レイプだ……！##お前はとうとう捕まって、##お前を捕らえた男に犯されているぞ……！」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「んああああっ！？　アア！　アアアッ！##アアアアアッ……！！」",
    "type": "TXT",
    "id": "v_Rev077_00029",
    "src": "/img/common/voice/ogg/v_Rev077_00029.6d21c0b4e0eb69255dfd3c8a90322c34.ogg"
  },
  {
    "name": "",
    "text": "　男の巨根の挿入感、そして耳打ちされる##言葉に、イーオは自分でも驚くほどの反応を##示してしまう。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（犯されてる……！　私、この男に捕まって、##もう逃げられなくてどうしようもなくて、##許して貰えなくって、力づくで……！！）",
    "type": "TXT",
    "id": "v_Rev077_00030",
    "src": "/img/common/voice/ogg/v_Rev077_00030.c6787bde52c31c303d9794eaff9997d0.ogg"
  },
  {
    "name": "【イーオ】",
    "text": "「嫌ぁぁっ！　許してっやめ……くうっ゛！！##んふうぅぅぅぅぅ～～っ！！」",
    "type": "TXT",
    "id": "v_Rev077_00031",
    "src": "/img/common/voice/ogg/v_Rev077_00031.2ef1f8db7a2152ce7947df9fd02339e2.ogg"
  },
  {
    "name": "",
    "text": "　声を殺そうと唇を噛みしめた隙間から、##イーオの歓喜の悲鳴が迸る。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「やはりな！　想像以上の淫売だお前はっ。##俺はお前の組織が狙っている敵だぞ？？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ずぼっぐぼっと音を立ててイーオの濡れた##股間をうがち、男はさらに罵る。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「その相手にチンポぶち込まれて##よがってるのか、成功率トップの##エージェントさんは！？」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ひいぃ！？　違うわ、喜んでない！　嫌ぁ！##放しなさいっ、解いてぇ！　くうぅ……！##許さないっ、私の誇りをぉ……！」",
    "type": "TXT",
    "id": "v_Rev077_00032",
    "src": "/img/common/voice/ogg/v_Rev077_00032.e4dd5e1ca7457d6cb54ffdf36eb39915.ogg"
  },
  {
    "name": "【俺】",
    "text": "「その誇りとやらも、今日こうして俺にヤッて##もらうためのポーズだろうが、イーオ！？」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふぐんッ！　ぐうぅ……深、いぃ……っ！」",
    "type": "TXT",
    "id": "v_Rev077_00033",
    "src": "/img/common/voice/ogg/v_Rev077_00033.f8e354bdf8c1193e0fe236c566352625.ogg"
  },
  {
    "name": "",
    "text": "　男の肉槍の先端が、ゴツゴツと繰り返し##イーオの奥底に突き当たる。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（こんな、薄暗い部屋でっ、##誰にも知られないままっ……！）",
    "type": "TXT",
    "id": "v_Rev077_00034",
    "src": "/img/common/voice/ogg/v_Rev077_00034.559a59c17a78a1715faa9177b6340b3b.ogg"
  },
  {
    "name": "",
    "text": "　子宮口を連続で突かれ、##濡れそぼった襞肉を亀頭で擦られ、##イーオの視界に白い火花がまたたく。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（誰も助けてくれない……！##私がここにいる事、##この男しか知らないもの……！）",
    "type": "TXT",
    "id": "v_Rev077_00035",
    "src": "/img/common/voice/ogg/v_Rev077_00035.d54659c0fd517a9cbf3e811d9bf65364.ogg"
  },
  {
    "name": "【イーオ】",
    "text": "「やめっ、てぇ゛っ……！##奥、突かないでっ、揺すらないでぇっ！」",
    "type": "TXT",
    "id": "v_Rev077_00036",
    "src": "/img/common/voice/ogg/v_Rev077_00036.0b4f23697faaee040bf672192b788079.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ハハ！　お前が自分から##子宮を下ろしてるんだろう、がっ！」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふぐぅ～～んッ！？」",
    "type": "TXT",
    "id": "v_Rev077_00037",
    "src": "/img/common/voice/ogg/v_Rev077_00037.f36073b7167f7250d2376b510e037e17.ogg"
  },
  {
    "name": "【俺】",
    "text": "「腰を引いても、子宮がチンポに##すがりついてくる……おお、本気汁が##ドバドバ出て、チンポが火傷しそうだ」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（この男は私の敵よ！　逃げなきゃ##殺されちゃうかもしれないの……！）",
    "type": "TXT",
    "id": "v_Rev077_00038",
    "src": "/img/common/voice/ogg/v_Rev077_00038.7681fd6acf657bda3b1bb9a7850c5cab.ogg"
  },
  {
    "name": "",
    "text": "　エージェントとしての生存本能が、##イーオの脳裏で狂ったように警鐘を鳴らす。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（私はこの人の情報を暴こうとした、##殺されたっておかしくないのっ、##だから早く逃げなきゃ！　なのにっ……！）",
    "type": "TXT",
    "id": "v_Rev077_00039",
    "src": "/img/common/voice/ogg/v_Rev077_00039.93c2e5bf99fe1459ed95d2347711dce8.ogg"
  },
  {
    "name": "【イーオ】",
    "text": "「どうしてぇぇぇっ！？」",
    "type": "TXT",
    "id": "v_Rev077_00040",
    "src": "/img/common/voice/ogg/v_Rev077_00040.4cdbdab2823c587aedbe62ba2666ed75.ogg"
  },
  {
    "name": "【イーオ】",
    "text": "（どうして私こんなに、こんなに気持ちいい！##今までで一番気持ちいいのぉ！？）",
    "type": "TXT",
    "id": "v_Rev077_00041",
    "src": "/img/common/voice/ogg/v_Rev077_00041.61866259cd960b031a988e47c7e160b7.ogg"
  },
  {
    "name": "【イーオ】",
    "text": "「おかしくなっちゃうぅぅ～～ッ゛！」",
    "type": "TXT",
    "id": "v_Rev077_00042",
    "src": "/img/common/voice/ogg/v_Rev077_00042.559fb772e7451cb42857eca4e0481875.ogg"
  },
  {
    "name": "【俺】",
    "text": "「フン、それも当然かもな？」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ふひぃンッ！？」",
    "type": "TXT",
    "id": "v_Rev077_00043",
    "src": "/img/common/voice/ogg/v_Rev077_00043.1d1aabaf89daaa3f6359004ce6d26d97.ogg"
  },
  {
    "name": "【俺】",
    "text": "「動物は生命の危機に瀕した時、##本能で子孫を残そうとするらしい。##だからお前は今……ふんっ！」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お前は今、自分が一番欲しかった物を##貰ってるんだよ、イーオ！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　どちゅちゅぅっ！！",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「くわあぁぁぁッ！？##あ……☆　ひァ……ッ☆」",
    "effect": "ef02",
    "type": "TXT",
    "id": "v_Rev077_00044",
    "src": "/img/common/voice/ogg/v_Rev077_00044.512829ae478b3fddf72d64b3d5f9381b.ogg"
  },
  {
    "name": "【俺】",
    "text": "「死と生のギリギリの境界……##お前はそこでしかイケない変態なんだ、##だから……！」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「あぁ待って！？　嫌っ、出さないでぇ！##今出されたら私っ、私ぃっ！！」",
    "type": "TXT",
    "id": "v_Rev077_00045",
    "src": "/img/common/voice/ogg/v_Rev077_00045.3015bf66db0c1d4d5580ce7c99e4ea28.ogg"
  },
  {
    "name": "",
    "text": "　男の肉棒の膨張から射精の瞬間を##本能的に感じ取り、イーオは悲鳴を上げた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　同時に赤熱した膣襞が狂ったように収縮し、##男の肉棒を強烈に締上げる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「フフ、身体の方は素直なようだな……！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　男はニヤリと笑うと……。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev077e",
    "src": "/img/pc/hello_script/ev/M/R-ev077e.ce73a14adcc54129c5dfd1bbf900ca96.jpg"
  },
  {
    "name": "",
    "text": "　ぶぼおぉぉぉぉぉぉっ！！　ぶぶりゅう！##ぶびゅううう！！　どぼぼぼぼぼぼぉぉっ！！",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「きゅわおぉおおおおおおーーーーっ！！？」",
    "type": "TXT",
    "id": "v_Rev077_00046",
    "src": "/img/common/voice/ogg/v_Rev077_00046.b1a72d5515a1786af0590552afa65cbe.ogg"
  },
  {
    "name": "",
    "text": "　沸騰した精液が子宮を直撃した瞬間、##イーオの意識は火花の中で灼き切れた。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ああああ！？　あひゃああッ♪##ひゃあん☆　熱、いぃ！　熱いぃっ♪##熱ぅいぃいぃぃぃぃぃぃーーーーっ♪♪」",
    "type": "TXT",
    "id": "v_Rev077_00047",
    "src": "/img/common/voice/ogg/v_Rev077_00047.99776cbd25c069d081fac821de2fef4c.ogg"
  },
  {
    "name": "",
    "text": "　結合部から愛液を噴出し、熱い小便を##噴きこぼし、それ以上に熱く、イーオは##炎のようなオーガズムに吠え声を上げる。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "（し、死ぬぅ……♪##焼け死ぬ♪　死んじゃうぅっ☆##この人に私もぉ殺されちゃうう♪♪）",
    "type": "TXT",
    "id": "v_Rev077_00048",
    "src": "/img/common/voice/ogg/v_Rev077_00048.b060eb687a3d73ff80c2e0f1a7e5aa68.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ふははは！　小便まで漏らして、##バッドエンドの味は##そんなに良かったかイーオ！」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「もぉダメ☆　これスゴひぃぃ……♪　ひぐ！##私これなしじゃ！　もうコレしてもらわないと##生きていけないですぅぅッ♪♪」",
    "type": "TXT",
    "id": "v_Rev077_00049",
    "src": "/img/common/voice/ogg/v_Rev077_00049.7901a80b9a107f9a9e3c2b88144a4c45.ogg"
  },
  {
    "name": "",
    "text": "　海老反りの背中をさらにギュウギュウと##反り返らせ、熱い体汁を四方にまき散らし##ながらイーオは法悦の極みを漂った。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「こんなのぉ……はひ☆　めへぇ……♪」",
    "type": "TXT",
    "id": "v_Rev077_00050",
    "src": "/img/common/voice/ogg/v_Rev077_00050.7660339f2862ddfad000345482f45c9e.ogg"
  },
  {
    "name": "",
    "text": "　心の奥底に秘めていた欲望を##初めて完璧に満たされる快感に、##イーオは繰り返し深い絶頂を繰り返した。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「はぁ……！　はぁ、はぁっはぁぁっ！##アアアアア……☆」",
    "type": "TXT",
    "id": "v_Rev077_00051",
    "src": "/img/common/voice/ogg/v_Rev077_00051.4cfe786ebf97757fcc9f1753ff57513c.ogg"
  },
  {
    "name": "",
    "text": "　だが、そんなイーオの熱い身体を見下ろし、##男は言いはなった。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「駄目だな。ボーイスカウトの焚き火にも##ならん。所詮は小賢しい女の火遊びか」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「ぇひぃ……？」",
    "type": "TXT",
    "id": "v_Rev077_00052",
    "src": "/img/common/voice/ogg/v_Rev077_00052.004a01b349f6e0a67357136aba9fc8f6.ogg"
  },
  {
    "name": "【俺】",
    "text": "「だがまあ、素質はある。##……俺と来い。俺とついてくれば、##もっと大きな火をみせてやるぞ、イーオ」",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「すふぁあ……っ！」",
    "type": "TXT",
    "id": "v_Rev077_00053",
    "src": "/img/common/voice/ogg/v_Rev077_00053.ba8bb87ae6a98c8a4502ea5abc7038fa.ogg"
  },
  {
    "name": "",
    "text": "　これよりもさらに大きな炎。##今以上のスリルと快感──",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　引き替えにするのは──",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「は、ぃ……」",
    "type": "TXT",
    "id": "v_Rev077_00054",
    "src": "/img/common/voice/ogg/v_Rev077_00054.ac04af6d7305b04f7194d99e8853e2fd.ogg"
  },
  {
    "name": "",
    "text": "　考える前に、イーオは即答していた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　思考は欲望の後にやってくる。##答えは結局同じだった。",
    "type": "TXT"
  },
  {
    "name": "【イーオ】",
    "text": "「はい……一緒に、行きます……♪##あなたと、どこまでも……♪」",
    "type": "TXT",
    "id": "v_Rev077_00055",
    "src": "/img/common/voice/ogg/v_Rev077_00055.2bb24e4bfc48fff9e48eb132877f4eed.ogg"
  },
  {
    "name": "",
    "text": "　肉と、魂を売り渡し、##イーオは男に忠誠を誓ったのだった。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "next_url": "",
    "type": "JUMP"
  },
  {
    "type": "END"
  }
  ]
  },
  {
    "id": "c154",
    "script": [
  {
    "type": "START"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "rnc098a",
    "src": "/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"
  },
  {
    "name": "",
    "text": "　東京キングダムの死闘より、数週間――。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "nc001a",
    "src": "/img/pc/hello_script/bg/M/nc001a.771d857feb4427a1427ff43bd334c5cd.jpg"
  },
  {
    "name": "",
    "text": "　アジトの研究室に戻った男は、##そこに捕らえた、死闘の戦果に語りかける。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「傷は癒えたようだな、舞華よ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　却って不気味さを感じさせるほどに、##男の態度も口調も冷静だった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そしてそれとは正反対に、##戦果のほうは、瞳を爛々と輝かせ、##盛んな血気を表情にも表していた。",
    "type": "TXT"
  },
  {
    "effect": "",
    "type": "BG",
    "id": "del"
  },
  {
    "effect": "ef01",
    "type": "EV",
    "id": "SR089a",
    "src": "/img/pc/hello_script/ev/M/SR089a.7fe956fef1de77e69057b72a7c1a890b.jpg"
  },
  {
    "name": "【舞華】",
    "text": "「っるせぇっっ！　てめぇっ、よくもっ……」",
    "type": "TXT",
    "id": "v_SR089_0000",
    "src": "/img/common/voice/ogg/v_SR089_0000.38ca17ac50228d219bb29c940376ba92.ogg"
  },
  {
    "name": "",
    "text": "　男に掴みかからんばかりの勢いで、舞華は##身体を捩り、前のめりになろうとする。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　けれど身体は、どうしても動かなかった。##男の言葉通り、身体はもちろん、着ている##対魔忍装束にも傷一つ残ってはいない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　けれど舞華の四肢は、その付け根から、##装束ごと完全にメタル化してしまっていた。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ほう、元気が戻ったはいいが、どうやら##魔界医療によるメタルコーティングは、##お気に召さなかったようだな」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　煽るような男の言葉に舞華は瞳を尖らせ、##明確な殺意を込めて男を睨みつけた。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「てめぇ、よくもヌケヌケとっ……」",
    "type": "TXT",
    "id": "v_SR089_0001",
    "src": "/img/common/voice/ogg/v_SR089_0001.f79a660694d5f595a3c20e87298a79aa.ogg"
  },
  {
    "name": "",
    "text": "　両腕を上げて頭の後ろで手を組まされ、##脚はガニ股姿勢から、まるで動かない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　魔界の特殊な金属で固めたこの拘束は、##立っていても疲れることはないのだが、##生きたままオブジェにされたようなものだ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　それを憎むべき男にされた屈辱が、##舞華の反発と敵愾心を煽り、叫ばせる。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「こっちはとうに覚悟くらいできてんだよ！##殺すならさっさとしな……じゃねぇと、##必ず後悔させてやらぁっ、クソ野郎！」",
    "type": "TXT",
    "id": "v_SR089_0002",
    "src": "/img/common/voice/ogg/v_SR089_0002.bfc91d5453a5056672c8c4d5a905e343.ogg"
  },
  {
    "name": "【男】",
    "text": "「ふん……二週間以上もオブジェにされて、##まだこれだけ威勢がいいとはな。##そっちはとんだクソ女のようだ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　同じような煽りを返され、舞華はヘッと##鼻でせせら笑い、なおも挑発を繰り返す。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「黙れよ、このビビリの小便垂れ野郎が。##そうじゃねぇなら、このクッソ硬ぇ拘束を##さっさと解きやがれ」",
    "type": "TXT",
    "id": "v_SR089_0003",
    "src": "/img/common/voice/ogg/v_SR089_0003.20c997460fad9358692dd3ade8597deb.ogg"
  },
  {
    "name": "【舞華】",
    "text": "「――そうすりゃ一瞬だ。##てめぇなんざ、クソの消し炭にしてやるよ」",
    "type": "TXT",
    "id": "v_SR089_0004",
    "src": "/img/common/voice/ogg/v_SR089_0004.afba3a7126d81271cd842280ae716146.ogg"
  },
  {
    "name": "【男】",
    "text": "「おっと、そいつは遠慮したいな、舞華。##さすがにお前の火遁は物騒だ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　今度は余裕を持った笑みで男が答えると、##舞華の頬にサッと赤みが差した。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「このっ……さっきから気安いんだよっ！##名前で呼ぶなっ、インポクズ野郎が！」",
    "type": "TXT",
    "id": "v_SR089_0005",
    "src": "/img/common/voice/ogg/v_SR089_0005.c67e386d4f71ab018aa21d1579a70168.ogg"
  },
  {
    "name": "",
    "text": "　普通の拘束と異なり、##器具がガチャガチャと音を立てることもない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そこには意思を宿らせることもできない、##自由を奪い尽くす金属拘束。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　暴れられない歯痒さに表情を歪める舞華を、##男はニヤニヤと眺めて口を開く。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「どうだ、メタル化拘束は……得意の火遁も、##手足を封じられては形無しだな」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「クソがっ……」",
    "type": "TXT",
    "id": "v_SR089_0006",
    "src": "/img/common/voice/ogg/v_SR089_0006.8957dd4a329f3b0a6b33dd30bb8891ba.ogg"
  },
  {
    "name": "",
    "text": "　舞華の能力は非常に強力な火遁術であり、##自分の意思で、四肢から炎を生みだす。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ただ、それは強力すぎるために、##普段は制御装置である火砲『冥途バズーカ』を##用い、能力をコントロールしていた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　いずれにせよ、メタル化によって四肢の##自由を奪われた以上、舞華にできる抵抗は、##こうして声をだし、睨むことだけだ。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「さて――クソ牝ブタの舞華ちゃんよ」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「なっっ……黙れよ変態クソ野郎がっ！」",
    "type": "TXT",
    "id": "v_SR089_0007",
    "src": "/img/common/voice/ogg/v_SR089_0007.47843bb1c16f8cf74e500cf39df4923f.ogg"
  },
  {
    "name": "【男】",
    "text": "「お前の傷を癒した理由、察しはつくか？##ふふ、親切心などではない……なにしろ、##お前にはこれから、最高の調教を施すのだ」",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「その調教で死なれては困るのでな、##耐えられる体力を戻してやったのよ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　男の笑いが研究室に響き渡り、##舞華のフラストレーションを刺激する。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「はっっ……ふざけんじゃねぇっっ！##なにが調教だっ、汚いウジ虫ふうまが！」",
    "type": "TXT",
    "id": "v_SR089_0008",
    "src": "/img/common/voice/ogg/v_SR089_0008.c02dd7d013bd375384362fb9c939f666.ogg"
  },
  {
    "name": "",
    "text": "　呆れたような態度、そして直後に##激高の表情を見せて、舞華が吠え猛る。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　けれど拘束された手足はまるで動かず、##自由な生身の部分だけが、芋虫のように##蠢く姿を見て、男がさらに笑いをもらした。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「くくくっ……無様なものだな、舞華。##そのウジ虫に捕まり、調教される気分は##どういうものだ？」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「うるせぇっ！　決まってんだろうがっ……##虫如きになにされようが、気になるか！」",
    "type": "TXT",
    "id": "v_SR089_0009",
    "src": "/img/common/voice/ogg/v_SR089_0009.b1872c55553379c09d38ce30b510061b.ogg"
  },
  {
    "name": "",
    "text": "　叫んだ舞華が勢いよく唾を吐き、##男の顔にペチャリと被弾する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ようやく一つ逆襲を果たした、その成果を##見つめ、舞華がニヤリと笑いをもらした。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「……ふんっ、お前はいずれ、その虫相手に##許しを請うて泣き喚き、イかせてほしいと##懇願するはめになるぞ。嬉しいか？」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「けっ、誰がっ……弱虫ヘタレの短小相手に、##そんなこと頼むわけがねぇ！」",
    "type": "TXT",
    "id": "v_SR089_0010",
    "src": "/img/common/voice/ogg/v_SR089_0010.96831052f55843af913c101b39751d82.ogg"
  },
  {
    "name": "",
    "text": "　殺すなら殺せ、でなければ必ず復讐する。##舞華のスタンスは変わらず、どれだけ無意味に##足掻いても、瞳の輝きは生きていた。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「……それならそれでも構わん。##だが、せいぜい愉しませてくれよ」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「てめぇを愉しませるつもりなんざ、##これっぽっちも――っ……くぅっ……」",
    "type": "TXT",
    "id": "v_SR089_0011",
    "src": "/img/common/voice/ogg/v_SR089_0011.ec5327aa21900cc340fc872102b2158f.ogg"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "SR089b",
    "src": "/img/pc/hello_script/ev/M/SR089b.6a6990b03be0766880502ea802bc0110.jpg"
  },
  {
    "name": "",
    "text": "　メタル化されていない対魔忍装束の胸元を、##男の手にした刃物が切り抜いた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　たっぷりと脂の乗った牝肉が転び出て、##男の目の前でタプンッと揺れ躍る。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　柔肉の白肌をカァッと赤らめながら、##それでも舞華は視線をそらさず男を睨みつけ、##恥辱への怒りを、吐き捨てるように呟いた。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「っ……覚えてろよ、てめぇだけはっ……##ぜってぇブッ殺してやるっ……」",
    "type": "TXT",
    "id": "v_SR089_0012",
    "src": "/img/common/voice/ogg/v_SR089_0012.2e65973893a9bef754f5cd7bdf2430bf.ogg"
  },
  {
    "name": "【男】",
    "text": "「くく、そいつは怖いな……そうならんよう、##しっかりと身体検査しておこうか。##このデカ乳に、武器でも仕込んでないか？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　年齢にそぐわぬほど熟れ育った爆乳が、##男の視線で舐め回すように見つめられる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　隠すことも叶わず、服を引き裂かれて、##晒された豊乳を揺すりながら、舞華は真っ赤に##頬を染め、たまらず顔を背けた。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「っるせぇっ……ンなとこに、誰がっ……」",
    "type": "TXT",
    "id": "v_SR089_0013",
    "src": "/img/common/voice/ogg/v_SR089_0013.58831ecb32827c0fa41c94fbf7873596.ogg"
  },
  {
    "name": "【男】",
    "text": "「なに、それはこれから確認することだ」",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "SR089c",
    "src": "/img/pc/hello_script/ev/M/SR089c.9f09222951e94c06f1a2d4153df46b9d.jpg"
  },
  {
    "name": "",
    "text": "　ニヤニヤと笑い、男は両腕を伸ばして、##膨らんだ淫肉塊に指を沈めてゆくように、##正面からそれを揉みしだく。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「くふぅぅっっ……っ……きたねぇ、手で……##触るんじゃ、ねぇよっ……ぅんっっ……」",
    "type": "TXT",
    "id": "v_SR089_0014",
    "src": "/img/common/voice/ogg/v_SR089_0014.56512f89fbab4ca93cbac59c083e54ff.ogg"
  },
  {
    "name": "",
    "text": "　片方の乳房だけでさえ、両手で収めるのも##苦労するほどのボリュームだった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　手に余るサイズの両乳房を片手に抱え、##男の指は遠慮もなく肌を這い回り、ムニュリと##形をひしゃげさせ、舞華の乳房を捏ね回す。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ほう、これはすごい……態度に難ありだが、##身体のほうは立派なものだぞ、舞華」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「っっ……だから、名前をっっ……」",
    "type": "TXT",
    "id": "v_SR089_0015",
    "src": "/img/common/voice/ogg/v_SR089_0015.7ad36035be0fb363817eb5450f5b41dc.ogg"
  },
  {
    "name": "【男】",
    "text": "「荒れているようで、肌は滑らかだな……##なかなかいい手入れをしている。しかも、##この瑞々しさ、手に吸いつくようだぞ？」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「だ、黙りやがれっ！　変態クソ野郎ッッ！」",
    "type": "TXT",
    "id": "v_SR089_0016",
    "src": "/img/common/voice/ogg/v_SR089_0016.f584a6ff81cb8c5b6701e6360064a56d.ogg"
  },
  {
    "name": "",
    "text": "　身体に対する批評、それを憎い敵から、##下卑た男から受ける屈辱に、舞華は瞳を##ツリ上げて、真っ赤な顔で怒鳴り返した。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「謙遜することはない。なによりこのサイズ、##立派な牝ウシになれそうだなぁ、舞華」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「黙れって言って――ぁうっっ……んっ……##くっ、うぅぅっっ……んぐっ、はぁっ……」",
    "type": "TXT",
    "id": "v_SR089_0017",
    "src": "/img/common/voice/ogg/v_SR089_0017.3f8dbd662456b38e85a845e016e3433f.ogg"
  },
  {
    "name": "",
    "text": "　なおも声を荒らげようとしたところで、##男の手つきが、乳房の感触を確かめるような##動きから、妙にねちっこい動きへ変化する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　乳房を強く握り込んだかと思うと、すぐに##それを解放し、乳房の奥深くから丁寧に##ほぐそうとする、どこか心地よい動きだ。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "（っっ……お、落ち着け、こんなっ……##んっ、ひゃうぅっ！　んぅぅっ……##こんな、の……なんてことねぇっ！）",
    "type": "TXT",
    "id": "v_SR089_0018",
    "src": "/img/common/voice/ogg/v_SR089_0018.0c4abbf31a0b8f3f71469d299e01d2b0.ogg"
  },
  {
    "name": "",
    "text": "　ギリッと歯を噛み締め、唇を引き締め、##熱を孕んだ声が出ないように努める。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　だがそんなわかりやすい舞華の反応を見て、##男はますます下卑た笑みを浮かべながら、##柔乳を激しく揉み捏ね、指を沈めて弄ぶ。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「くぁうぅっ……んっ、はぁっ……うっ……」",
    "type": "TXT",
    "id": "v_SR089_0019",
    "src": "/img/common/voice/ogg/v_SR089_0019.f865ebaa02c480e233fa647209ddea13.ogg"
  },
  {
    "name": "【男】",
    "text": "「――しかも、感度は良好ときている。##憎い男に乳揉みされながら、身体は随分と##熱くなっているぞ……どんな気分だ？」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「だ、まれぇっ……んぁっ、ひゃうっっ！##あぐっ、く、くそぉっ……んぁっ……」",
    "type": "TXT",
    "id": "v_SR089_0020",
    "src": "/img/common/voice/ogg/v_SR089_0020.7352d4f4d74a924caaafcd4c9fc71a2a.ogg"
  },
  {
    "name": "",
    "text": "　下から掬うような手つきで、かと思えば、##真正面から握り潰すように――。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　グニグニと動きと感覚で舞華を翻弄し、##予想しない刺激を送り込んでは、恥ずかしい、##上擦った声を引きだされてしまう。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "（この変態野郎ぉっ……んぁっ、ひぃっ！）",
    "type": "TXT",
    "id": "v_SR089_0021",
    "src": "/img/common/voice/ogg/v_SR089_0021.43ad84f53b2151e8140ad7c6ce7d6c4d.ogg"
  },
  {
    "name": "",
    "text": "　そう思いながらも、男の手の中で乳首が、##僅かに硬く尖り、その手の平に潰された。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　たまらずビクンッと身体が跳ねてしまい、##わかりやすい反応を見せてしまったことを、##舞華は真っ赤になって恥じ入る。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「クソがっ……」",
    "type": "TXT",
    "id": "v_SR089_0022",
    "src": "/img/common/voice/ogg/v_SR089_0022.89caa61bf80d472526e1ec8605bef80e.ogg"
  },
  {
    "name": "【男】",
    "text": "「くく、悪いことではないぞ？　牝の身体は、##牡を悦ばせるためのものだ。これだけ感度が##いい身体なら、いくらでも使いようはある」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「ほざきやがれっ！　誰がっ……誰が、##てめぇみたいなゲスキモ野郎の手で、##感じてるもんかよ！」",
    "type": "TXT",
    "id": "v_SR089_0023",
    "src": "/img/common/voice/ogg/v_SR089_0023.4f8720edbd8d9abf1d11aabdbd402f5a.ogg"
  },
  {
    "name": "",
    "text": "　喘ぎを押し殺して懸命に叫ぶ舞華。##その態度を男はほくそ笑みながら眺め、##なおも乳房を弄び、舞華の腰をくねらせた。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「て、めぇっ……んくっ、な、なんかなぁっ！##あぅっっ、はっ……こうでも、しねぇと……##女、一人っ、相手できねぇ……ひゃんっ！」",
    "type": "TXT",
    "id": "v_SR089_0024",
    "src": "/img/common/voice/ogg/v_SR089_0024.ef5fc7e7975e5579a81fb26e7499280f.ogg"
  },
  {
    "name": "",
    "text": "　小水を我慢するように腰を捩って、##甘い吐息を絡ませた声が、懸命に男を罵る。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　しかし当然というべきか、男はまったく、##気にする様子がない。それどころか――。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ああそうだな、お前の言う通りだ……##だがこうすることで、お前のような――」",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「お前のような――処女を辱められる。##なかなか楽しいものだぞ、この立場はな」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「なっっ――」",
    "type": "TXT",
    "id": "v_SR089_0025",
    "src": "/img/common/voice/ogg/v_SR089_0025.ddd902753fca20afc20d4ca0b355d886.ogg"
  },
  {
    "name": "",
    "text": "　そんな指摘をし、ニヤリと唇を歪めた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　舞華は瞬時に耳まで真っ赤になり、##そのまま顔を勢いよく背け、##しどろもどろに返す。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「ばっっ……馬鹿、じゃねぇのか、お前っ……##この俺がっ、しょ――処女、とか……##ンなわけねぇだろ！　馬鹿かてめぇっ！」",
    "type": "TXT",
    "id": "v_SR089_0026",
    "src": "/img/common/voice/ogg/v_SR089_0026.5c1d845c8071f762d61cd8fc719d36b1.ogg"
  },
  {
    "name": "",
    "text": "　勢いよく声を荒らげたが、不意の指摘に##舞華は全身に汗をかいて、体温がグングンと##上昇していくのを感じていた。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「嘘を吐くな。それくらい、反応でわかる」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「なわけねぇだろっ、この変態童貞野郎！##お、俺が処女なわけ……ち、ちちっ……##チンッッ、ポ……くらい、何本もっ……」",
    "type": "TXT",
    "id": "v_SR089_0027",
    "src": "/img/common/voice/ogg/v_SR089_0027.321c3c50a513929b786bf37d86f1563c.ogg"
  },
  {
    "name": "【舞華】",
    "text": "「何本も経験してるっつぅのっっ！」",
    "type": "TXT",
    "id": "v_SR089_0028",
    "src": "/img/common/voice/ogg/v_SR089_0028.1247ee96b9376f3faf12d665c4a44d66.ogg"
  },
  {
    "name": "",
    "text": "　男性器の俗称を口にし、赤くなっていた##舞華の頬が、さらに赤く染め上げられる。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「――お前はこれから、俺の手で調教され、##場合によっては鬼畜極まりない改造さえ、##その身で味わうことになる」",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「鬼畜性癖揃いの魔界貴族、その中でも##変態中のド変態が、奴隷や娼婦に施す、##最低最悪の改造だ」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「っっ……そ、それがどうしたっ……」",
    "type": "TXT",
    "id": "v_SR089_0029",
    "src": "/img/common/voice/ogg/v_SR089_0029.7c570260ed4992009a0ef543042bff15.ogg"
  },
  {
    "name": "",
    "text": "　僅かに声を震わせた舞華に、##男は笑いかけ、わかりやすく説明をする。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「つまりだ、もしもお前が処女なら、##多少の手加減はしてやる……さすがに、##俺もそこまでレベルが高くないからな」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　決めるのはお前だ――とでも言うように、##そこで言葉を切った男は、乳房に沈めていた##指を浮かせ、爆乳の形を元に戻させた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　だがそれは、乳責めをやめるわけでは、##断じてない。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "（変態中のド変態が、女にする改造っ……##い、いや、ハッタリだ！　決まってる、##ンなもんで、誰が――あぐぅぅぅっ！？）",
    "type": "TXT",
    "id": "v_SR089_0030",
    "src": "/img/common/voice/ogg/v_SR089_0030.94d714e40b320238067ddec80468adc9.ogg"
  },
  {
    "name": "",
    "text": "　男の言葉に動揺し、ドクドクと鼓動を##激しく脈打たせていた舞華は、状況も忘れて##思案した瞬間、鋭い刺激に顔を跳ね上げる。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "SR089d",
    "src": "/img/pc/hello_script/ev/M/SR089d.21aebac80dfbdedfa3f9a10534be66c1.jpg"
  },
  {
    "name": "【舞華】",
    "text": "「んぁうぅぅっっ！？　くぁっ、んっっ……##んぐぅぅっ、はぁっっ……うぅっ……」",
    "type": "TXT",
    "id": "v_SR089_0031",
    "src": "/img/common/voice/ogg/v_SR089_0031.5cebdf940a99d6cda95f4b23726d89e4.ogg"
  },
  {
    "name": "",
    "text": "　突然の衝撃に思わず声を上げてしまったが、##すぐさま唇を引き締め、声を押し殺す。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その目の前では男の手が、舞華の乳房を##引っ張るように揉みしだき、それでいて乳首は##優しく転がし、甘い刺激を与えていた。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「やめっっ、あっ……ふぅぅっっ……」",
    "type": "TXT",
    "id": "v_SR089_0032",
    "src": "/img/common/voice/ogg/v_SR089_0032.ab13c83226c934f3e3565e2116b97120.ogg"
  },
  {
    "name": "",
    "text": "　痛みを伴う刺激を与えながらも、乳先端は、##これでもかというほど優しく、丁寧な愛撫で、##舞華の『女』の部分を弄んでいる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　上擦った声を噛み殺すも、感じたことのない##刺激に胸を包まれ、舞華は表情に力を失い、##男を睨むこともままならなかった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　乳首から這い上がる、甘い痺れ――快感を、##懸命にこらえようとする顔は力なく歪み、##声にも震えと喘ぎが混じり始める。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「んくぅぅっ……や、めろっ……って……##言ってん、だろっ……インポ、野郎っ……」",
    "type": "TXT",
    "id": "v_SR089_0033",
    "src": "/img/common/voice/ogg/v_SR089_0033.fe21b53d545b27fe0a3ee83cdeeae066.ogg"
  },
  {
    "name": "",
    "text": "　過敏な乳房が揉みしだかれ、中でも最たる、##硬く尖りだしたニプルを指の間で転がされ、##扱くような刺激まで与えられてしまう。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「きゃふっっ……ぅぐっ、んむぅっ……##くっひゅ、あぅっ……は、なしぃっ……##や、やがれっ……馬鹿、がぁっ……」",
    "type": "TXT",
    "id": "v_SR089_0034",
    "src": "/img/common/voice/ogg/v_SR089_0034.7e3b7959c8b3e01b426e4283f91fe51d.ogg"
  },
  {
    "name": "",
    "text": "　男の指が動くたびに喘がされてしまうなど、##舞華にとっては最大の屈辱だった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　敏感極まりない身体は、もしも相手が##好いた男でさえあれば、充実した性生活が##約束されていただろう。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　それほど男にとって魅力的な身体は、##いまの舞華にとっては呪うべきものだ。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "（れ……れった、ひっ……ふぐっ……##こんな、のぉ……か、感じ、ねぇっ……）",
    "type": "TXT",
    "id": "v_SR089_0035",
    "src": "/img/common/voice/ogg/v_SR089_0035.760238154c8937dc96def6b9cebfec7f.ogg"
  },
  {
    "name": "",
    "text": "　頑なに唇を引き締め、軽蔑する男の前に、##女の姿を見せまいと、歯を食い縛る。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ちっ、強情な……だが――」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「うっ、んぅぅっ……はぁっ、ふぅ……」",
    "type": "TXT",
    "id": "v_SR089_0036",
    "src": "/img/common/voice/ogg/v_SR089_0036.8e85fcf0a3095b4a891466bcedf18de5.ogg"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "SR089e",
    "src": "/img/pc/hello_script/ev/M/SR089e.cb4d5d4ea75ca268d47748d1d3e178d7.jpg"
  },
  {
    "name": "",
    "text": "　男の手が遠ざかり、##ようやく舞華はしばしの休息を得て、##荒い息をもらした。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　けれど、鋭く相手を睨んでいた瞳は、##いまやトロンと目尻を下げて垂れ落ち、##そこにうっすらと涙さえ浮かんでいる。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「く……ひょっ……んくぅっ……」",
    "type": "TXT",
    "id": "v_SR089_0037",
    "src": "/img/common/voice/ogg/v_SR089_0037.d501646407f23e73cc7f495cefcdb4da.ogg"
  },
  {
    "name": "",
    "text": "　上気した頬、そして汗に塗れた肌。##なにより、息を吐いているだけでも、そこに##甘い色が混じってしまい、男の目が笑った。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　視線に耐えかね、舞華は涙の溢れた顔を、##サッと男の前から背ける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　けれど身体はどうしても隠すことができず、##愛撫で感じた証拠だと言わんばかりに、##震える乳房は、先ほどより紅潮していた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　桃色の乳輪はプックリと膨らんで隆起し、##その中央――散々、指で捏ね回された乳首は、##天を突かんばかりに屹立している。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "（あっ……うぐぅぅっ、なんでっ……##縮まれよっ、俺のぉっ……くそっっ……）",
    "type": "TXT",
    "id": "v_SR089_0038",
    "src": "/img/common/voice/ogg/v_SR089_0038.f656088bfd2a26e8ea4cf1458d59ffeb.ogg"
  },
  {
    "name": "",
    "text": "　そんな舞華の羞恥を示すように、乳首は##硬く尖ったままでプルプルとヒクついており、##まるで、おさわりをねだっているようだ。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ふっ、口と違って乳首は随分と素直だな。##俺の手の中で、ビンビンになっていたぞ？##恥というものはないのか、舞華？」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「――っっ、だ、黙れぇっっ！」",
    "type": "TXT",
    "id": "v_SR089_0039",
    "src": "/img/common/voice/ogg/v_SR089_0039.3318d58e86e40f920a822cbb13f74ca8.ogg"
  },
  {
    "name": "【男】",
    "text": "「おっと、これはすまん……言葉責めより、##触診責めのほうが好みのようだな」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「なっっ……ち、違――きゅふぅぅっっ！？」",
    "type": "TXT",
    "id": "v_SR089_0040",
    "src": "/img/common/voice/ogg/v_SR089_0040.2dfd6f4e9aa569405521090d42ecd676.ogg"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "SR089f",
    "src": "/img/pc/hello_script/ev/M/SR089f.88621fecf3682c60a7d895b71093ba44.jpg"
  },
  {
    "name": "",
    "text": "　逸らした視線の死角を通り、近づいていた##男の指が不意に、舞華の勃起乳首を摘んだ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　摘む――というよりは、抓り上げ、##そのまま引っ張り上げようとする、##痛烈な刺激。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「んぁいぃぃっっっっ！？##いひっっ、ひあああぁぁぁ――っっっ！」",
    "type": "TXT",
    "id": "v_SR089_0041",
    "src": "/img/common/voice/ogg/v_SR089_0041.e4d1f723732bbe6024ae0bcf5028cf1e.ogg"
  },
  {
    "name": "",
    "text": "　心の準備もままならぬまま、硬く勃起し、##ますます過敏にされた敏感ボディの性急所を##責め立てられ、たまらず悲鳴をもらす。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そのまま爪を食い込ませて捩られ、何度も##回転させられ、挙句に激しく扱かれ――。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「ひきぁあっっっ、あんっ、な――っっ！？##あぅぅっ、なんっ、なん、らっ、こぇっ……##んぃっ……ぅっクぅぅ～～っっ！？」",
    "type": "TXT",
    "id": "v_SR089_0042",
    "src": "/img/common/voice/ogg/v_SR089_0042.159280e118effac6fcde3bf29ba42726.ogg"
  },
  {
    "name": "",
    "text": "　背筋を一気に駆け抜けた、痛烈な甘刺激に、##ゾクゾクゾクッッと下半身がわなないた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　太ももが、その付け根が脱力して緩み、##自由な身体が壊れたような痙攣を繰り返す。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「ふきゅぁぁっっ、あうっ、んんぅぅっっ！」",
    "type": "TXT",
    "id": "v_SR089_0043",
    "src": "/img/common/voice/ogg/v_SR089_0043.525d2c968d7f84196ce236d6843e6f50.ogg"
  },
  {
    "name": "",
    "text": "　男の指が乳首を押し潰し、抓るたびに、##ビクッッ、ビクビクッ、ビクンッと断続的に、##舞華の身体が躍動し続ける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　切なげに眉根がひそめられ、瞳は細くなり、##上を向くように僅かに白目を晒して、乳首を##蕩かすような乳悦に酔わされてゆく。",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「はぐっっ……あっ、んっ、はぁぁっ……」",
    "type": "TXT",
    "id": "v_SR089_0044",
    "src": "/img/common/voice/ogg/v_SR089_0044.13e42960b0a34db25d119c56bcc80e0f.ogg"
  },
  {
    "name": "【男】",
    "text": "「くくっ、勃起乳首で簡単にアクメするか。##処女ビッチと思っていたが、お前にはマゾの##才能もあるようだな、この変態女め」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「んひゅぅぅっ……だ、だまっ、りぇっ……##あぐっっ、んぁぁっ……」",
    "type": "TXT",
    "id": "v_SR089_0045",
    "src": "/img/common/voice/ogg/v_SR089_0045.2fad4080887f4fd9972b863d40432620.ogg"
  },
  {
    "name": "",
    "text": "　嘲笑する男の声に叫び返そうとしても、##もはや声に力が戻ってくれない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　甘えたような声をもらす自身の身体に、##どうしようもない屈辱と悔しさを感じて、##涙がポロポロと零れ落ちた。",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「さて――お前がマゾでビッチで、おまけに##処女だとわかっただけでも収穫だな」",
    "type": "TXT"
  },
  {
    "name": "【男】",
    "text": "「ここからはたっぷりと時間をかけて、##取り返しのつかない変態性癖を、その身に##刻み込んでやる……覚悟しておけよ」",
    "type": "TXT"
  },
  {
    "name": "【舞華】",
    "text": "「っっ……ざっ、けんなっ……誰が……##てめぇ、なんかにぃっ……ひゃうっっ！」",
    "type": "TXT",
    "id": "v_SR089_0046",
    "src": "/img/common/voice/ogg/v_SR089_0046.ceea7680727784b824b8cb91fe7a312f.ogg"
  },
  {
    "name": "",
    "text": "　泣き濡れ、蕩けた瞳で懸命に男を睨み、##それでも舞華は、乳首を抓り上げられ、またも##ビクンッと、アクメ痙攣をしてしまった。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "next_url": "",
    "type": "JUMP"
  },
  {
    "type": "END"
  }
]
  },
  {
    "id": "c155",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098a","src":"/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"},{"name":"","text":"　神村舞華、東京キングダムにて失踪。##その行方はいまだ不明――。","type":"TXT"},{"name":"","text":"　その報せは対魔忍を激震させ、なんとしても##彼女を見つけだそうと、キングダムには、##大勢の対魔忍が潜入した。","type":"TXT"},{"name":"","text":"　けれど、いまだその行方は掴めておらず、##懸命な捜索は、なおも継続中である――。","type":"TXT"},{"effect":"ef00","type":"BG","id":"nc001a","src":"/img/pc/hello_script/bg/M/nc001a.771d857feb4427a1427ff43bd334c5cd.jpg"},{"name":"","text":"　その行方が知れぬのも、当然のことだ。##彼女はいまこうして、敵の手に堕ち、##想像を絶する調教を受けようとしている。","type":"TXT"},{"name":"","text":"　受けた傷こそ回復してはいるが、##その身は男の手によって、完全な拘束状態。","type":"TXT"},{"name":"","text":"　逃れられない最悪の未来を突きつけられ、##それでも舞華は諦めてはいない。","type":"TXT"},{"name":"","text":"　けれど、ここから無事に逃走を果たすのは、##あまりにも希望的な観測だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR090a","src":"/img/pc/hello_script/ev/M/SR090a.01b07eef5dca54ebc85388661c525c42.jpg"},{"name":"【舞華】","text":"（……くそっ……なんなんだ、こりゃ……）","type":"TXT","id":"v_SR090_0000","src":"/img/common/voice/ogg/v_SR090_0000.c1c513d8cc9be546c2f9cc0fecf69964.ogg"},{"name":"","text":"　魔界の医療装置、と男は言っていたが、##こんな気持ちの悪いものが、##医療装置などであるはずがない。","type":"TXT"},{"name":"","text":"　外見は機械だが、その内側はこんな、##気味悪い肉壁でビッシリと満たされている。","type":"TXT"},{"name":"【舞華】","text":"（生温ぃっ……しかも、グチョグチョで……##そのくせ、拘束がかてぇっ……）","type":"TXT","id":"v_SR090_0001","src":"/img/common/voice/ogg/v_SR090_0001.abd9af593378a9716d1f065b3b76e361.ogg"},{"name":"","text":"　試しに力を込めてみるが、やはりというか、##肉壁に埋まった足はビクともしない。","type":"TXT"},{"name":"","text":"　腰を後ろに突きだした蹲踞の姿勢、##そのまま足首を床の肉壁に咥え込まれて、##なんともみっともない格好だ。","type":"TXT"},{"name":"","text":"　両手は上に掲げさせられ、二の腕から先は、##壁から伸びる触手に飲み込まれていた。","type":"TXT"},{"name":"【舞華】","text":"「っっ……最ッ悪だな、こいつはっ……」","type":"TXT","id":"v_SR090_0002","src":"/img/common/voice/ogg/v_SR090_0002.e7df308ef3385258dc8dcc2a24d92159.ogg"},{"name":"","text":"　視線鋭く見つめるのは、##真正面に設置されるモニターだった。","type":"TXT"},{"name":"","text":"　そこには外の様子が映り込んでおり、##自分を捕らえた、憎むべき男の姿が見える。","type":"TXT"},{"name":"","text":"　視線で射殺さんばかりに男を睨みつけるが、##モニター越しではなんの効果も為さない。","type":"TXT"},{"name":"【舞華】","text":"（向こうからも見えてんだろうな……##くそっ、こんなカッコさせやがってっ……）","type":"TXT","id":"v_SR090_0003","src":"/img/common/voice/ogg/v_SR090_0003.76ae9abd420bba3d2712cf5d55a8f65c.ogg"},{"name":"","text":"　散々嬲られた乳首の勃起は治まっているが、##肌の露出はそのまま。","type":"TXT"},{"name":"","text":"　ほぼ剥きだしにされた身体のあちこちに、##先端を注射器のように尖らせた触手が伸び、##それを突き刺して、薬液を注ぎ込んでいる。","type":"TXT"},{"name":"","text":"　気味の悪い液体が体内に流れ込んで、##血管を犯してゆく――そう考えるだけでも、##背筋がゾッとした。","type":"TXT"},{"name":"【舞華】","text":"「なにをしたって無駄だっ……##俺は、絶対にてめぇをブッ殺すっ……」","type":"TXT","id":"v_SR090_0004","src":"/img/common/voice/ogg/v_SR090_0004.ed8cc657506693f1aedfffcdb2f18bf1.ogg"},{"name":"","text":"　僅かな恐怖を怒りに変えて、モニターを##睨んだ舞華が男に告げる。","type":"TXT"},{"name":"【男】","text":"「ほほう、それはそれは。この状況で、##なおも吠えるとはな……感心するぞ」","type":"TXT"},{"name":"","text":"　その言葉にも、男は動じたりしない。##彼の中で、舞華はすでに詰んでいるのだ。##そんな余裕がまた、癪に触っていた。","type":"TXT"},{"name":"【男】","text":"「これから行うのは調教――だけではない。##お前の脳の改造だ。脳の中で、理性を司る##前頭連合野……それを移植する」","type":"TXT"},{"name":"【舞華】","text":"「は――はぁ？　な、なに言ってやがる……」","type":"TXT","id":"v_SR090_0005","src":"/img/common/voice/ogg/v_SR090_0005.4ce9cf052a5912feb84159e5bd19db2e.ogg"},{"name":"","text":"　突然の男の言葉に、状況が見えなかった。##だが、男は舞華の理解が追いつくのを待たず、##話を進めてゆく。","type":"TXT"},{"name":"【男】","text":"「まず肉触手の溶液で前頭連合野を融かし、##こちらで用意した新しい連合野を移植する。##俺への絶対忠誠をインプットしたものだ」","type":"TXT"},{"name":"【男】","text":"「たとえお前の記憶が、どれだけ俺を憎み、##拒絶しようと、前頭連合野の理性的判断は、##お前の意思を悉く否定するぞ」","type":"TXT"},{"name":"【舞華】","text":"（こいつ、なにを……どういうことだっ！？）","type":"TXT","id":"v_SR090_0006","src":"/img/common/voice/ogg/v_SR090_0006.bbcdd2a77a7dc7408ae82006d263b825.ogg"},{"name":"","text":"　おぼろげに感じられる事実は一つ――##男は舞華の脳を改造し、身体の自由を奪うと、##そう言っているようだ。","type":"TXT"},{"name":"【男】","text":"「お前がどれだけ俺を殺そうとしても、##脳が命令を下さず、身体はそうならない。##憎む相手に、忠誠を持って従わされるのだ」","type":"TXT"},{"name":"【男】","text":"「ああ、もちろんリスクは０ではないぞ。##脳を融かし、移植するのは簡単ではない。##５０％の確率で、お前は廃人になるだろう」","type":"TXT"},{"name":"【舞華】","text":"「はいっ――じょ、冗談じゃねぇっ！」","type":"TXT","id":"v_SR090_0007","src":"/img/common/voice/ogg/v_SR090_0007.c5977067ffec4201c8904188a5db78ab.ogg"},{"name":"","text":"　ゾッとする男の言葉が、##ジワジワと現実味を増して、##心に染み込んできた。","type":"TXT"},{"name":"【男】","text":"「だが――当然、それだけのメリットがある。##なぜならこの手術は成功さえすれば、##その後の治療は不可能になるのだからな」","type":"TXT"},{"name":"【男】","text":"「元の前頭連合野がない以上、物理的に回復は##不可能となる……手術後にお前が無事なら、##俺を憎みながら従う、肉奴隷の完成だ」","type":"TXT"},{"name":"【舞華】","text":"「な、に……っっ……だ、誰が、そんな――##そんなことになるかよっっ！」","type":"TXT","id":"v_SR090_0008","src":"/img/common/voice/ogg/v_SR090_0008.53668557f8a5c63f4eebaba76d13cd5a.ogg"},{"name":"","text":"　僅かに声を震わせ、それでも舞華は気丈に、##そう男に怒鳴り返した。","type":"TXT"},{"name":"【舞華】","text":"「お前に従うだぁ？　俺の意志が、記憶が、##無視されるとか……そんなことできるか！##俺はてめぇを殺す、なにがあってもだ！」","type":"TXT","id":"v_SR090_0009","src":"/img/common/voice/ogg/v_SR090_0009.3b235e4d281004ab8f742524405de0b6.ogg"},{"name":"【男】","text":"「そう思うのは自由だ……さて、俺からの##インフォームド・コンセントは終わりだ。##とはいえ、同意を求めることはしない」","type":"TXT"},{"name":"","text":"　モニターの向こう側で、男が機械の操作を、##そこらにいるのであろう、部下に指示する。","type":"TXT"},{"name":"【舞華】","text":"「待ちやがれ！　いまの話――つまりは、##俺が生きてりゃ、拘束もなしに……##俺を自由にさせようってことだろうが！」","type":"TXT","id":"v_SR090_0010","src":"/img/common/voice/ogg/v_SR090_0010.2798820b0cfaaf6130d57eafc89e7520.ogg"},{"name":"【舞華】","text":"「いまのうちに言っておいてやる……##俺を殺さなかったことを、お前はそのときに##必ず後悔する、忘れんなっっ！」","type":"TXT","id":"v_SR090_0011","src":"/img/common/voice/ogg/v_SR090_0011.2694c306f6f095d0a8dc429a08872fec.ogg"},{"name":"【男】","text":"「……そうか」","type":"TXT"},{"name":"","text":"　ハァハァと荒く息を吐いて叫ぶ舞華に対し、##男はどこまでも冷静だった。","type":"TXT"},{"name":"【男】","text":"「おっと、大事なことを忘れていたな。##脳手術のついでに、いまでも過敏な肉体を、##徹底的に改造しておいてやるぞ」","type":"TXT"},{"name":"【男】","text":"「廃人になれば無駄になるが、５０％なら……##将来の肉奴隷への投資も、悪くないからな」","type":"TXT"},{"name":"【舞華】","text":"「っ……殺すっ、てめぇだけは……ぜってぇ、##ボロボロに灼き焦がして殺してやるっ……」","type":"TXT","id":"v_SR090_0012","src":"/img/common/voice/ogg/v_SR090_0012.f135f484e974e5ca04a0e47ad18cf40b.ogg"},{"name":"【舞華】","text":"「生きたままゆっくり燃やして、黒焦げの##自分を見て泣き喚かせてやるっっ……」","type":"TXT","id":"v_SR090_0013","src":"/img/common/voice/ogg/v_SR090_0013.cbbec060d25901ece0ec5ad1e15a422c.ogg"},{"name":"【舞華】","text":"「けど――すぐには殺さねぇし、気だって##狂わせねぇぞ……何度も正気に戻して、##全身をジワジワ、ゴミ焼却してやるっ……」","type":"TXT","id":"v_SR090_0014","src":"/img/common/voice/ogg/v_SR090_0014.1c3bf252b9ca062d5697cf3555a7eb55.ogg"},{"name":"","text":"　瞳には明確な憎しみと殺意が、##業火のように燃え盛っていた。","type":"TXT"},{"name":"","text":"　たとえ不可能とわかっていても、そこらの##小物が見たとしたら、それだけで死にそうな、##激しい憤怒を見せつける視線だ。","type":"TXT"},{"name":"","text":"　だが、その視線を受けてなお、##男は平然と表情を崩さず、唇を歪ませている。","type":"TXT"},{"name":"【男】","text":"「融ける前の前頭連合野で考えることは、##それが最後ということでいいか？」","type":"TXT"},{"name":"【舞華】","text":"「言ってろっ……俺の意思は、記憶はっ……##魂は――絶対に残るっ、覚えてろ！##必ず復讐してやる、変態ゲス野郎っ……」","type":"TXT","id":"v_SR090_0015","src":"/img/common/voice/ogg/v_SR090_0015.6d0f133b1bc4c15dbc313788c0b4898a.ogg"},{"name":"","text":"　肉壁が蠢き、触手が伸びだしてくる。##それを視界の端に捉えながらも、舞華は心を##折らせず、覇気を込めて男を睨んでいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR090b","src":"/img/pc/hello_script/ev/M/SR090b.cea796ad15b4b1043b54eec7861f767c.jpg"},{"name":"【舞華】","text":"「んっく……っそ、こんなモンっ……##あぐっ、んっ、んんぅぅっっ！？」","type":"TXT","id":"v_SR090_0016","src":"/img/common/voice/ogg/v_SR090_0016.90e90ad02775346bc60c31530707c043.ogg"},{"name":"","text":"　細い蔦のような触手が双乳に絡みつき、##根元から先端まで、ボンレスハムのように##グルグルと巻きつき、締め上げてくる。","type":"TXT"},{"name":"","text":"　たちまち柔乳は形を歪ませ、ギチギチと##軋む音を響かせながら、痛みを発する――。","type":"TXT"},{"name":"","text":"　直前まで舞華はそう思っていた。##それなのに――。","type":"TXT"},{"name":"【舞華】","text":"「んああぁぁっっ！？　はひっ、いひぃっ！##んっくぅぅんっっ……はぁっ、あぁぁっ！」","type":"TXT","id":"v_SR090_0017","src":"/img/common/voice/ogg/v_SR090_0017.eda13440ce4f3e575b704359c05883d5.ogg"},{"name":"","text":"　肉触手に注入された媚薬によって、##ただでさえ敏感な乳房は、クリトリスの塊にも##思えるほど、過敏に研ぎ澄まされていた。","type":"TXT"},{"name":"","text":"　締めつけられた瞬間、胸の奥を蕩かし、##身体をゾクゾクと痺れさせる、甘い快楽の波が##染み広がり、下腹部に突き抜ける。","type":"TXT"},{"name":"【舞華】","text":"「やめっ、は、はにゃぁっ……んひぃっ！##はな、せぇぇ……あぅっ、ふあぁぁんっ！」","type":"TXT","id":"v_SR090_0018","src":"/img/common/voice/ogg/v_SR090_0018.03cd9d39cb4fb29894aaee26c59258d4.ogg"},{"name":"","text":"　たちまち乳首を完全な勃起状態に尖らせ、##甘い声を轟かせてしまう。","type":"TXT"},{"name":"","text":"　なんとか唇を噛み、男を睨もうとするが、##乳房だけではなく、身体の各所にも細い触手は##伸びて、敏感な肌を擦り上げてきた。","type":"TXT"},{"name":"【舞華】","text":"「や、ろぉっ……こんな、もんでっ……##あぐっっ、んひぁぁっ！　はぁっ……っ……##ぁんっ……ふっ、っくうぅっ……」","type":"TXT","id":"v_SR090_0019","src":"/img/common/voice/ogg/v_SR090_0019.2ab39108d56858260f130e5f783db5ee.ogg"},{"name":"","text":"　肌を軽く擦られるだけで、背筋が跳ね、##拘束された四肢がビクビクと震えだす。","type":"TXT"},{"name":"","text":"　そんな舞華の股間にも、胸を苛むのより、##さらに細い触手が触れ、下着の股布をずらし、##いまだ異性に触れていない媚肉が晒された。","type":"TXT"},{"name":"【舞華】","text":"「ひゃうっっ……そ、こはっ……はぁんっ……##んくっ、は、なれっ……ひぁっ……」","type":"TXT","id":"v_SR090_0020","src":"/img/common/voice/ogg/v_SR090_0020.3bdf5dce1930af986a5a3eda4a1d8fc9.ogg"},{"name":"","text":"　散々乳房を嬲られた上に、先の巻きつきで、##晒された淫裂はトロトロにほぐれていた。","type":"TXT"},{"name":"","text":"　熱く濡れた粘膜襞の奥からは、絶え間なく##牝蜜がこぼれ落ちて、太ももにまで流れる。","type":"TXT"},{"name":"【舞華】","text":"（あぅっ、はぁぁ……こんな、もんで……##んっ、んんぅぅっ！　な、んだ……？）","type":"TXT","id":"v_SR090_0021","src":"/img/common/voice/ogg/v_SR090_0021.88c3395488f9c2cb3fe6af17f6699f43.ogg"},{"name":"","text":"　愛液をもらす羞恥と、全身を覆う快感を##懸命にこらえていると、目の前の肉壁が蠢き、##極太の肉触手が伸びだしてきた。","type":"TXT"},{"name":"【男】","text":"「しっかりと見ておいてやれ。その触手が、##お前の処女を奪う相手だぞ……くくくっ。##なんなら挨拶でもしておくか？」","type":"TXT"},{"name":"【舞華】","text":"「っ……るっせえっ！　だから俺は、しょ……##処女じゃねえって、言って――んぁっ！？##んふぅっ、言ってぇ……ん、だろっ……」","type":"TXT","id":"v_SR090_0022","src":"/img/common/voice/ogg/v_SR090_0022.8bb27b155db8a614744e47a002a934a8.ogg"},{"name":"","text":"　乳房の先端に触手が絡み、啄むように##乳首を刺激され、甘く声が上擦った。","type":"TXT"},{"name":"","text":"　誤魔化しながら、なんとか言い返すと、##男のため息がモニターから聞こえる。","type":"TXT"},{"name":"【男】","text":"「やれやれ、呆れた女だ……まぁいい。##せいぜい初めての相手と、愛情たっぷりの##セックスを愉しむことだな」","type":"TXT"},{"name":"【舞華】","text":"「黙れっ、変態ゴミクズ野郎がっ……##んっ、くふぅぅっっっ……っつぅっっ！？」","type":"TXT","id":"v_SR090_0023","src":"/img/common/voice/ogg/v_SR090_0023.e1a2e8d44ba602d8fbbf315f35cb7d3a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR090c","src":"/img/pc/hello_script/ev/M/SR090c.c84c70fb88b3bdfb7ed3fa5c0ea875eb.jpg"},{"name":"","text":"　――ズグッッッ、ブチュチュゥゥッッッ！##ズチュッッ、グチュヌチュゥゥゥッ……","effect":"ef02","type":"TXT"},{"name":"【舞華】","text":"「あぐううぅぅぅっっっ！？　んひぐっっ、##ひっっ、ひいぃぃっ……いひあぁぁっ！」","type":"TXT","id":"v_SR090_0024","src":"/img/common/voice/ogg/v_SR090_0024.adefab77747a57edf5f7b28fbb609a2f.ogg"},{"name":"","text":"　遠慮もなにもない痛烈な一撃が、##ブチブチッ、ミチィィッと粘膜を軋ませ、##肉膜を破り、舞華の処女壺へ押し入った。","type":"TXT"},{"name":"","text":"　度重なる快感によって肉筒内は蕩けきり、##極太の触手亀頭であろうとたわんで飲み込み、##グチュグチュと音を立てて咥えてしまう。","type":"TXT"},{"name":"","text":"　それでも、限界以上に粘膜壁を圧迫され、##舞華は大口を開いて瞳を見開き、絶叫ではなく##掠れるような声を――。","type":"TXT"},{"name":"【舞華】","text":"「んぉほっ……はっ、ぐっっ……あっっ……##んはっ、ひっっ……くっひぃぃっ……」","type":"TXT","id":"v_SR090_0025","src":"/img/common/voice/ogg/v_SR090_0025.d058df39c59be82f147a8b80638c4f1b.ogg"},{"name":"","text":"　甘い熱を孕んだ艶声を溢れさせて、##か細い吐息をもらしていた。","type":"TXT"},{"name":"","text":"　結合部からは真っ赤な流血が肌を濡らし、##それに混じって透明の愛液が垂れ落ちる。","type":"TXT"},{"name":"","text":"　秘唇を締める筋肉ごと割り開くような挿入、##けれど媚薬によって蕩けた淫肉は快感を生み、##舞華の脳はたちまち桃色に染まっていた。","type":"TXT"},{"name":"【舞華】","text":"（んらっ……らへ、がぁっ……こんら、も……##モン、なんともっ……ふぐっ、あうぅっ！）","type":"TXT","id":"v_SR090_0026","src":"/img/common/voice/ogg/v_SR090_0026.7cb64a9c1a747838596e6d83b92db44d.ogg"},{"name":"","text":"　込み上げる肉悦にビクビクと背を跳ねさせ、##けれどアヘ顔を晒したりは、絶対にすまいと、##みっともなく歪んだ形相で唇を噛む。","type":"TXT"},{"name":"【男】","text":"「処女喪失おめでとう、舞華……くくっ、##なかなかお似合いだぞ、その触手とな」","type":"TXT"},{"name":"【舞華】","text":"「しょ、じょ……じゃっ、ねえっ……##こんな、もぉっ……もん、なんれもっ……##お、俺はぁ……ヤリマン、だっ……」","type":"TXT","id":"v_SR090_0027","src":"/img/common/voice/ogg/v_SR090_0027.2cb953bac15649725cbd9fb7055af114.ogg"},{"name":"","text":"　明らかに虚勢とわかる、震え声と表情。##開いた大口からは、唾液がボタボタとこぼれ、##股間の結合部からも愛液の滝が流れていた。","type":"TXT"},{"name":"","text":"　突きだした腰も、熟れた尻肉を揺らして、##ブルブルと震えっぱなしになっている。","type":"TXT"},{"name":"","text":"　それでも、捕らわれの身で処女を奪われた、##そんな屈辱を認めまいと、##舞華は憎まれ口を忘れない。","type":"TXT"},{"name":"","text":"　少女の態度に男はいやらしい笑みを浮かべ、##嬉しそうに告げた。","type":"TXT"},{"name":"【男】","text":"「それはそれは……それほどのヤリマンなら、##こっちの穴も経験しておくといいぞ」","type":"TXT"},{"name":"【舞華】","text":"「んにゃっっ――あぎっ、はひぃぃっっ！？」","type":"TXT","id":"v_SR090_0028","src":"/img/common/voice/ogg/v_SR090_0028.248c233c6cce5dee814fc9f37fc1af1a.ogg"},{"effect":"ef00","type":"EV","id":"SR090d","src":"/img/pc/hello_script/ev/M/SR090d.1e773787f811412b48df7bd5b957cae0.jpg"},{"name":"","text":"　半ばまで膣穴を抉り、舞華の腹部に##ぽっこりと触手ペニスの形を浮かばせていた、##その極太肉塊が、激しい抽挿を繰り返す。","type":"TXT"},{"name":"","text":"　それに合わせて、背後の肉壁が蠢き、##これまた極太の、丸太のような肉触手が##舞華のアナルを目がけ、頭を潜り込ませた。","type":"TXT"},{"name":"【舞華】","text":"「んぐっひいぃぃぃ――――っっっ！？##いぎぁっっ、はぁっ……あひっ、んひぃぃっ##……ほぉっ、おっほぉぉぉっ……」","type":"TXT","id":"v_SR090_0029","src":"/img/common/voice/ogg/v_SR090_0029.8ecdb1f4d1aedee52fc32ae499b776d0.ogg"},{"name":"","text":"　常人ならば気を失うか、発狂していても##おかしくはないような苛烈な抽挿。そこには、##激しい痛みも伴っているはずだ。","type":"TXT"},{"name":"","text":"　けれど、ただでさえ敏感な淫乱ボディを、##媚薬注射でさらに開発された舞華にとっては、##その刺激もすべて快楽に変わってしまう。","type":"TXT"},{"name":"【舞華】","text":"（んおぉぉぉっっ、おじっ、おじりぃぃっ！？##あぐっ、は、はひって……んぐぅぅっっ！##くるっ、なぁぁっ……）","type":"TXT","id":"v_SR090_0030","src":"/img/common/voice/ogg/v_SR090_0030.a873d60102a8c7664b15756d289ec05d.ogg"},{"name":"","text":"　拘束されていなければ、その圧迫感と快楽に##耐えかね、のた打ち回っていたことだろう。","type":"TXT"},{"name":"","text":"　動けない身体は、固定されたままで激しく、##ビクンビクンッと全身を痙攣させて、##崩れかけていた表情も、さらに歪んでいた。","type":"TXT"},{"name":"【舞華】","text":"「んっひゅぅぅっっ……ほぉっ、あおっ……##おっっああぁぁぁっっ……んぐぅぅっ！」","type":"TXT","id":"v_SR090_0031","src":"/img/common/voice/ogg/v_SR090_0031.0f9969b5b80d31be01d00d69a3f6edac.ogg"},{"name":"","text":"　瞳は裏返って白目を晒し、真っ赤な口腔を##覗かせる唇からは舌が突きだし、反り返る。","type":"TXT"},{"name":"","text":"　快楽に思考まで蕩かされたような卑猥顔で、##大きく開いた鼻穴から、荒い息を何度も吐き、##喘ぎ声も下品に叫び続けていた。","type":"TXT"},{"name":"【舞華】","text":"「んっごおぉぉっっっ！　ごえぇぇっっ！？##こへっ、無理っ、むじぃぃっっっ！##んぎぃぃっ、じぬっ、ひぬぅぅっっ！？」","type":"TXT","id":"v_SR090_0032","src":"/img/common/voice/ogg/v_SR090_0032.2a7d70dd331a313f8ab9d89ef5a11739.ogg"},{"name":"","text":"　豊乳と熟尻を無様に揺らして身悶えながら、##尿道口からは透明の牝潮飛沫を散らして、##舞華は獣のように喘いでしまう。","type":"TXT"},{"name":"【舞華】","text":"（あああぁあっっっっ！？　ぢんぽぉぉっ、##触手ちんぽぉぉっ、ぎでるっっ、おぐっっ、##身体の奥までぇぇぇっっっ！）","type":"TXT","id":"v_SR090_0033","src":"/img/common/voice/ogg/v_SR090_0033.77970a09763e62d22596992c958f10f0.ogg"},{"name":"","text":"　押し入るだけではない、両穴に埋まった##極太触手は愛液と腸液の飛沫を撒き散らし、##激しい抽挿で粘膜襞をゴリゴリと抉る。","type":"TXT"},{"name":"","text":"　支えられなければ立ってもいられないほど、##下半身を脱力させて肉悦に震える舞華の姿に、##ようやく満足した男が告げた。","type":"TXT"},{"name":"【男】","text":"「さぁ、お待ちかねの脳融けタイムだぞ！##快感に蕩けるその中身、融かしてやろう！」","type":"TXT"},{"name":"【舞華】","text":"「やべっっ……ろっおおぉぉぉぉっっっ！」","type":"TXT","id":"v_SR090_0034","src":"/img/common/voice/ogg/v_SR090_0034.ccd80e71d46438348bacbb896472384e.ogg"},{"effect":"ef00","type":"EV","id":"SR090e","src":"/img/pc/hello_script/ev/M/SR090e.810749354c1b00e45f2d861d4f328f4e.jpg"},{"name":"","text":"　舞華の苦悶と喘ぎと怒りの叫びも虚しく、##肉壁から伸びる極細の糸のような触手が、##悶え喘ぐ対魔忍少女の顔に張りついてゆく。","type":"TXT"},{"name":"","text":"　触手は耳の穴、鼻の穴から滑り込み、##媚薬粘液を撒き散らしながら、目的地である##前頭連合野を目指して一気に加速する。","type":"TXT"},{"name":"【舞華】","text":"「んっびぃぃぃっっっっ！？　いぎひぃっ！##ひやっっ、やめへぇぇっっ……んおぉっっ、##おほっ、おぼぉぉっっっ！　じぬぅぅっ！」","type":"TXT","id":"v_SR090_0035","src":"/img/common/voice/ogg/v_SR090_0035.25755862ecd262b884f9e813eef64b04.ogg"},{"name":"","text":"　人が触れないような耳穴、鼻穴の奥深くを##蹂躙されても痛みなどはまるでない。","type":"TXT"},{"name":"","text":"　ただでさえ媚薬で快楽中枢を弄られた身体、##それを媚薬粘液の潤滑油を絡め、犯されても、##刺激はすべて快楽にしかならなかった。","type":"TXT"},{"name":"【舞華】","text":"（んぶふぅぅっっ、おふっっ、ほぉあぁぁっ！##ご、ごれぇえっっ……やばっ、やばひっ、##やばひゅぎぃぃぃっっ、おぐぅぅっっ！？）","type":"TXT","id":"v_SR090_0036","src":"/img/common/voice/ogg/v_SR090_0036.23823416cd89399d227818c1f3d0c8fe.ogg"},{"name":"","text":"　性感穴の双穴蹂躙に加え、普通ならば##犯されるべきでない穴まで犯され、その肉悦に##舞華の瞳は大きく開き、白目を晒す。","type":"TXT"},{"name":"","text":"　股間からは愛液腸液の混合液、さらには##激しい牝潮を噴き散らして腰を躍らせて、##言葉にならない嬌声が、喉奥から溢れた。","type":"TXT"},{"name":"【舞華】","text":"「んびああぁっっっっ！？　あだまぁっ、##へんっっ、にゃんかへんんんぅぅっっっ！？##んぎっっ、ひぎぃぃぃぃんっっっ♪」","type":"TXT","id":"v_SR090_0037","src":"/img/common/voice/ogg/v_SR090_0037.15401dd00c40521474d2652601240e5b.ogg"},{"name":"","text":"　快感をこらえる素振りなど微塵もない、##舞華の浮かべているのは淫乱な笑みだった。","type":"TXT"},{"name":"","text":"　四つの穴から体内に潜った触手は、##とっくの昔に脳まで達し、その中身を弄り、##施術を開始している。","type":"TXT"},{"name":"","text":"　脳を弄られる繊細な作業でさえも、##舞華にとっては狂おしい快楽刺激となって、##全身を雷が落ちたような痺れが包み込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞華】","text":"「あぎああぁあぁあっっっっ！！！！##んやべぇぇっっ、やめっ、ほひっっ……##いっひぃぃぃぃ――っっっ！！！」","type":"TXT","id":"v_SR090_0038","src":"/img/common/voice/ogg/v_SR090_0038.50e8a0ad6f18aabcd042ef97c8d404db.ogg"},{"name":"","text":"　ブシャッブシャッ、プシャアァァァッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　激しく潮噴き絶頂を繰り返して、触手群に##全身を責められ、医療機の中で舞華は、##喘ぎ悶えるセックスオブジェと化していた。","type":"TXT"},{"name":"【男】","text":"「ふははははっ！　いいザマだぞ、神村舞華！##脳を融かされる気分はどうだ？　記念に、##俺の所有物となった証を刻んでやろう！」","type":"TXT"},{"name":"【舞華】","text":"「んぎゅぅぅっっっっ、いりゃっ、りゅっ……##いりゅかぁぁぁっ、あびぃいぃぃっっ！？」","type":"TXT","id":"v_SR090_0039","src":"/img/common/voice/ogg/v_SR090_0039.05b4afff0e9591f869dd535494a71764.ogg"},{"name":"","text":"　男の言葉への反発がそれほど強いのか、##否定のような叫びをもらしながら喘ぎ、##舞華の身体が肉を揺らして震える。","type":"TXT"},{"name":"","text":"　その肌に、新たな肉触手が近づいてゆく。##先端が赤熱して輝く、烙印を刻む焼き鏝を##備えた硬い触手だった。","type":"TXT"},{"name":"【舞華】","text":"「んひっっぐぅぅっぅぅっっっ！　おばぁっ、##おばんっごぉぉっっ……ひきゅぅぅっ！？」","type":"TXT","id":"v_SR090_0040","src":"/img/common/voice/ogg/v_SR090_0040.79af47bf03577b7bda9844a1fc83d5aa.ogg"},{"effect":"ef00","type":"EV","id":"SR090f","src":"/img/pc/hello_script/ev/M/SR090f.a9fa03e8cbc24d3533c3bcf3c607d2b5.jpg"},{"name":"","text":"　焼けた触手鏝が、舞華の美しい肌を灼く。##肉の焦げる音が響くような高熱を刻み、##そこには男の言う証が――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞華】","text":"「んぉおおぉぉぉっっっ！？##ほひっっ、いひゅぅぅっっっ！　いぐっっ、##ケツとマンコいぐぅぅぅうっんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR090_0041","src":"/img/common/voice/ogg/v_SR090_0041.51cff0d5e068a9ae64844686bf0560d8.ogg"},{"name":"","text":"　絶頂に咽び喚くその身体に、##卑猥なハートの烙印が刻み込まれた。","type":"TXT"},{"name":"","text":"　脳を作り変え、男の所有物に貶められた、##舞華にとっては恥辱と憎悪の対象となる証。","type":"TXT"},{"name":"","text":"　しかし、それを意識する余裕もなく、##ビクッビクッと全身を痙攣させ、だらしなく##白目を剥いた舞華は、下半身を緩ませる。","type":"TXT"},{"name":"【舞華】","text":"「んぉっ、ひっ……ふひぃぃいんっっ☆」","type":"TXT","id":"v_SR090_0042","src":"/img/common/voice/ogg/v_SR090_0042.05409b0c491224962a0814198dbd2618.ogg"},{"name":"【男】","text":"「くくく、施術は順調だな……さて、残るは##移植となったわけだが……どうなることか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR090g","src":"/img/pc/hello_script/ev/M/SR090g.e3a0f452e0e4f54f1f3a285a3c83bfa5.jpg"},{"name":"","text":"　――ジュゴォォォォォ……ゴゴゴゴ……","type":"TXT"},{"name":"","text":"　男の指示で機械が動きだし、肉壁の内部が、##魔性の液体で満たされてゆく。","type":"TXT"},{"name":"","text":"　けれど舞華は、それに反応するどころか、##想像を絶する快感に全神経、全反応、全思考を##完全に蕩かされ、意識が戻ってこない。","type":"TXT"},{"name":"【舞華】","text":"「ふぐっ、おふっ、おっほぉぉ……おぅんっ♪##んまっ、ひぐっ、ひぐひぐっっ……##イッ、イッひゃぁぁっっ、あうぅんっっ！」","type":"TXT","id":"v_SR090_0043","src":"/img/common/voice/ogg/v_SR090_0043.82df5ec65da27ebcf7ec257ca5070692.ogg"},{"name":"","text":"　無意識のうわ言のように絶頂を訴え続け、##震える身体は次第に、魔液に沈んでゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR090h","src":"/img/pc/hello_script/ev/M/SR090h.64a8eb9c4c5142712a83e41a9ba677a4.jpg"},{"name":"【男】","text":"「――しばしのお別れだ、舞華よ」","type":"TXT"},{"name":"【男】","text":"「このまま脳移植になるわけだが、さて――##お前は生き残るか、廃人になるか……」","type":"TXT"},{"name":"","text":"　歪んだ唇と、ドス黒く濁った瞳の輝きが、##男の歪んだ感情を訴えていた。","type":"TXT"},{"name":"【男】","text":"「俺を憎みながらもけして逆らえない、##無様な肉奴隷となったなら、また会おう」","type":"TXT"},{"name":"","text":"　嘲笑が研究室に響く。けれど舞華の耳に、##もうそれは届いていなかった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c156",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098a","src":"/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"},{"name":"","text":"　悪夢の如き脳移植手術より、一ヶ月――。","type":"TXT"},{"effect":"ef00","type":"BG","id":"nc001a","src":"/img/pc/hello_script/bg/M/nc001a.771d857feb4427a1427ff43bd334c5cd.jpg"},{"name":"【俺】","text":"「それにしても、無事に手術が終わって、##よかったものだなぁ、舞華よ」","type":"TXT"},{"name":"【舞華】","text":"「くっっ……黙れよ、この変態野郎っ……」","type":"TXT","id":"v_SR091_0000","src":"/img/common/voice/ogg/v_SR091_0000.51d087a1babc07eda0fa7888dd5b03cf.ogg"},{"name":"","text":"　廃人率５０％の、危険な前頭連合野移植の##脳改造手術は、無事に成功した。","type":"TXT"},{"name":"","text":"　意識を取り戻した神村舞華ではあったが、##記憶こそ残っているものの、手術によって、##彼女の理性は、別人のそれになっている。","type":"TXT"},{"name":"","text":"　俺への憎しみは心と魂に刻まれていても、##移植された前頭連合野にインプットされた、##俺への忠誠心が反逆行為を許さない。","type":"TXT"},{"name":"","text":"　男にとっては最高の愉悦、##けれど舞華には、最低の屈辱――。","type":"TXT"},{"name":"","text":"　そんな上下関係を結ばされた舞華は、##部屋に呼びだされ、憎悪を燃やしながら、##何一つ抵抗できずにいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR091a","src":"/img/pc/hello_script/ev/M/SR091a.320ef133746a2ca33d14ecd6697f5358.jpg"},{"name":"【舞華】","text":"（っっ……くそぉっ、なんでだっ……なんで、##俺の身体は動かねぇっ……野郎がっ……##このクソ野郎が、目の前にいるってのにっ）","type":"TXT","id":"v_SR091_0001","src":"/img/common/voice/ogg/v_SR091_0001.55e4954ea96b2f27de7ce086117f158d.ogg"},{"name":"","text":"　床に寝ころばされた舞華は、##両足を掲げて尻房と秘唇を##男の眼前へ向けさせられる。","type":"TXT"},{"name":"","text":"　身を包む対魔忍衣装は、ほぼ新品同様。##けれど、爆乳の形に合わせて穴が開けられ、##自重に潰れる柔肉が晒されていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、よく似合っているぞ、その服も……##プレゼントしてやった、アクセサリーもな」","type":"TXT"},{"name":"【舞華】","text":"「そいつはありがとよぉっ……嬉しすぎて、##反吐が出るぜ、このクソ変態がっっ……」","type":"TXT","id":"v_SR091_0002","src":"/img/common/voice/ogg/v_SR091_0002.9fe807408d3f4c85c968003d19b38106.ogg"},{"name":"","text":"　元々感じやすかった敏感ボディはいまや、##一ヶ月の媚薬漬けによって万年発情期。","type":"TXT"},{"name":"","text":"　爆乳は空気に擦れるだけで膣穴を濡らさせ、##濃桃色の乳輪は常時、二倍近い厚さに膨らむ。","type":"TXT"},{"name":"","text":"　媚薬魔液に浸けられる前に焼印された、##ハート形の所有の証と同様に、舞華の屈辱を##これでもかと煽り立てている。","type":"TXT"},{"name":"","text":"　それだけでも耐えがたいほどの恥辱だが、##問題はそれらがもたらす身体の発情だ。##それに加えて相手に逆らえない被支配状態。","type":"TXT"},{"name":"","text":"　すべてが改造された肉体に性刺激を送り、##晒された双穴をトロトロに解していた。","type":"TXT"},{"name":"","text":"　全身にはびっしょりと汗をかいており、##秘唇の双穴から漂う淫臭を伴って、舞華は##甘酸っぱい牝の香りを身体中に纏っている。","type":"TXT"},{"name":"","text":"　しかもいま、舞華のアナルは男によって、##おぞましい扱いを受けている最中なのだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、さぁて舞華よ……装置の中で、##一ヶ月も動かずにいたのだ。##さぞかし、そこには溜まっているだろう？」","type":"TXT"},{"name":"【舞華】","text":"「～～～～～～～～～～～っっっ！！！##だっっ……黙れ、クソがっっ……」","type":"TXT","id":"v_SR091_0003","src":"/img/common/voice/ogg/v_SR091_0003.bca6132615917659501054dfa8925c45.ogg"},{"name":"【俺】","text":"「そう、溜まったクソは吐きださんと、##健康にもよくない……全部ださせてやるぞ、##俺の目の前でなぁ？」","type":"TXT"},{"name":"【舞華】","text":"「っっ……最低の趣味だな、変態野郎っ……」","type":"TXT","id":"v_SR091_0004","src":"/img/common/voice/ogg/v_SR091_0004.358459004197a43bb3bc4ae2930ae5f6.ogg"},{"name":"","text":"　脚を抱えて舞華が突き上げた尻房、##その中央の卑猥な窄まりに、男の手にした、##特大浣腸器の先端が埋まっていた。","type":"TXT"},{"name":"","text":"　大量の浣腸液が、減っているのかいないのか##わからないほどゆっくりと、けれど確かに、##舞華の腸奥に注ぎ込まれてゆく。","type":"TXT"},{"name":"【舞華】","text":"「んぐっっ、くああぁぁっっ……あぅっ、##んっ……や、めろぉっっ、なんで、こっ……##こん、なっ……入れるなぁっっ……」","type":"TXT","id":"v_SR091_0005","src":"/img/common/voice/ogg/v_SR091_0005.42fec1462067ff10282a05d89ca340cc.ogg"},{"name":"","text":"　冷たい液体によって腹は冷え、先ほどから、##グルグル、キュルキュルと惨めな音が、##舞華の便意を刺激して響いている。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、嫌なら逃げてはどうだ？##そのポーズをしろとは言ったが、手足までは##拘束していない。好きにしていいぞ？」","type":"TXT"},{"name":"【舞華】","text":"「っ……クズがっ、どの口が――あぅんっ！」","type":"TXT","id":"v_SR091_0006","src":"/img/common/voice/ogg/v_SR091_0006.eb2110de1810726d536525ca33b9bd18.ogg"},{"name":"","text":"　浣腸器の僅かな動きにすら快感を煽られ、##菊肉の痺れる感触に、甘い声がもれた。","type":"TXT"},{"name":"【俺】","text":"「ん～？　どうした、クソ女舞華？##俺をゴミ処理のように焼くと、一ヶ月前は##大層、息巻いていたというのに……」","type":"TXT"},{"name":"【俺】","text":"「逃げも攻撃もしないとなると、つまり――##お前は浣腸セックス大好きな、##変態女と、そういうことか？」","type":"TXT"},{"name":"【舞華】","text":"「だっっ……誰が、だっ……んくぅぅっ……」","type":"TXT","id":"v_SR091_0007","src":"/img/common/voice/ogg/v_SR091_0007.0c5bb4683d2bc4ecb6de4d34ec9a58b1.ogg"},{"name":"","text":"　頬を赤くして恥じ入るも、その感情は、##男への怒りになって、口から飛びだす。","type":"TXT"},{"name":"【舞華】","text":"「それが、できりゃ苦労しねぇんだよっっ……##てめぇのせいで、俺の脳みそぉっ……##んっ、はぁぁんっっ……ふぁうぅっっ……」","type":"TXT","id":"v_SR091_0008","src":"/img/common/voice/ogg/v_SR091_0008.f22cade8629589df1b1cd4d168a41c23.ogg"},{"name":"","text":"　そして、言葉の途中で注入速度が上がり、##勢いよく注がれる冷液の感触を受けて、##鼻にかかった甘い媚声が溢れだした。","type":"TXT"},{"name":"","text":"　しかも快感のあまり、突き上げた腰が##カクカクとみっともなく揺れ、開かれた淫唇の##奥から、透明の蜜汁が流れだしてゆく。","type":"TXT"},{"name":"【俺】","text":"「なにか言ったか、舞華……くくっ、そぉら！##もう一度言ってみろ、クソ女！」","type":"TXT"},{"name":"","text":"　――ブジュジュジュジュッッッ！##ギュボォオッッ、ジュブブブブブッ……","type":"TXT"},{"name":"【舞華】","text":"「んひぃあぁあっっっっ！！　あぐっっ、##おっほおぉっっ……のう、みひょぉっ！##返せっっ、返しやがれぇぇっっ！」","type":"TXT","id":"v_SR091_0009","src":"/img/common/voice/ogg/v_SR091_0009.24b13b0e8e54db106374849885a2a59f.ogg"},{"name":"【俺】","text":"「前頭連合野のことだなぁ！　馬鹿めっ、##あれは装置で融かしたと言っただろう！##ないものの返しようがあるか！」","type":"TXT"},{"name":"","text":"　自分の意思を反映し、手足を動かして、##術を行使し、敵を灼き滅ぼす――。","type":"TXT"},{"name":"","text":"　その行動原理を司っていた部分が、##もはやこの世には存在しない。","type":"TXT"},{"name":"【舞華】","text":"（ふぐっ、うぅぅぅっっ……ひぐっ、ひょ……##畜生っ、ちっくしょぉぉぉっっっ！）","type":"TXT","id":"v_SR091_0010","src":"/img/common/voice/ogg/v_SR091_0010.2fcb1c4d6ce8c8a68f5fd41056b778e1.ogg"},{"name":"","text":"　わかってはいたが、その非常な現実に、##涙が溢れて止まらなかった。","type":"TXT"},{"name":"【舞華】","text":"「クソっっ……クソッ、クソクソクソォォッ！##よくもっっ、絶対に殺してやるぅぅぅっ！」","type":"TXT","id":"v_SR091_0011","src":"/img/common/voice/ogg/v_SR091_0011.8effec3bfdd209f0d3a6320e188266ad.ogg"},{"name":"","text":"　勢いよく叫んで、四肢に炎を生みだし、##男を焼き殺そうと強く願う。","type":"TXT"},{"name":"","text":"　だが――動機は行動に移せない。##理性を司る、移植された前頭連合野が、##それはだめだと舞華の行動を抑制する。","type":"TXT"},{"name":"","text":"　目の前の男に対する絶対忠誠の理性、##それが舞華の憎しみを、##永遠に具現化しないと告げていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR091b","src":"/img/pc/hello_script/ev/M/SR091b.b94e3e093ad78c81b8613963e7be8114.jpg"},{"name":"【俺】","text":"「――やれやれ、結局逃げないわけか。##まぁおかげで、全部入れられたのだがな」","type":"TXT"},{"name":"【舞華】","text":"「んぐっ、おうぅうぅっっ……ぜ、ぜひゃ……##いっ……ころ、すぅっっ……んっく……」","type":"TXT","id":"v_SR091_0012","src":"/img/common/voice/ogg/v_SR091_0012.8dc135511994bcd3139463a4a5ae070c.ogg"},{"name":"","text":"　大量の溶液が注ぎ込まれ、舞華の下腹部は、##ぽっこりと情けなく膨らんでいる。","type":"TXT"},{"name":"","text":"　それはたちまち腸に吸収され、便を溶かし、##蠕動する腸肉がグルルルルッと獣のうなりにも##似た、はずかしい音を大きく奏でていた。","type":"TXT"},{"name":"【舞華】","text":"（ぐっっぞおぉぉぉおっっ……け、ケツぅ……##そんな、モンでっっ……塞いでんじゃねぇっ##……あぐっ、はぁぁっ……）","type":"TXT","id":"v_SR091_0013","src":"/img/common/voice/ogg/v_SR091_0013.4c07727dd4126205ad5be071a2a4cc63.ogg"},{"name":"","text":"　浣腸器は刺さったまま、溶液は逆流できず、##腹にたまってひたすら腸を刺激する。","type":"TXT"},{"name":"","text":"　排泄を許されない苦悶と恥辱に、##舞華の瞳は涙をうっすらと浮かべていた。","type":"TXT"},{"name":"","text":"　だというのに上を向いた淫裂は割れ綻んで、##トロトロの牝蜜塗れになっており、舞華の##どうしようもない発情を示している。","type":"TXT"},{"name":"【俺】","text":"「浣腸されただけで、すっかり準備完了か。##爆炎の対魔忍は、とんだ変態マゾのようだ」","type":"TXT"},{"name":"【舞華】","text":"「んだっっ……黙れぇぇえっっっ！##それ以上言うならタダじゃおかねぇっ！##ボロボロの焼けクズにして、ブッ殺す！」","type":"TXT","id":"v_SR091_0014","src":"/img/common/voice/ogg/v_SR091_0014.fa7ae1ba719d4cdda9f51c05d09f2807.ogg"},{"name":"","text":"　喘ぎを怒りだけで押し殺しての罵倒、##瞳は爛々と憤怒の色を見せて、##いまにも男に噛みつきそうな表情だ。","type":"TXT"},{"name":"","text":"　だが、それは言葉と表情だけ。舞華の四肢は##まんぐり返しを保ったまま、##その姿勢は、獣の屈服ポーズに相違ない。","type":"TXT"},{"name":"【俺】","text":"「ふははははっ！　オマンコ見せつけながら、##すごい勢いだな、クソ溜まり女が！」","type":"TXT"},{"name":"【舞華】","text":"「うるせぇええっっっっ！　んぐぅっっ、##クソッッ、くっっ……ひょっっ、おぉっ……##あおぉぉっ、んっ、はぁぁっっ……」","type":"TXT","id":"v_SR091_0015","src":"/img/common/voice/ogg/v_SR091_0015.fcbb874a3207c538fec299dd5ea2687f.ogg"},{"name":"","text":"　悔しさに喚き続けながらも、舞華の指は、##淫裂に添えられて、それを左右に大きく開き、##濡れそぼった充血媚肉を男の前に晒す。","type":"TXT"},{"name":"【俺】","text":"「文句を言いながらも、おねだりだけは##一人前だな……いいだろう。主人として、##お前の初めての生チンポをくれてやる」","type":"TXT"},{"name":"【舞華】","text":"「いらねぇよっ、バカがっっ……##それにっ、俺は処女じゃねぇって何度も――」","type":"TXT","id":"v_SR091_0016","src":"/img/common/voice/ogg/v_SR091_0016.6bdef0f96d195077dac85c776ce46ef5.ogg"},{"name":"【俺】","text":"「おっと、そうだ……初めてのオマンコは、##極太触手に捧げた牝ブタだったな」","type":"TXT"},{"name":"【舞華】","text":"「～～～～っっ！？　だ、まれっっ……##てめぇっいい加減に――ふぐぅぅんっ！？」","type":"TXT","id":"v_SR091_0017","src":"/img/common/voice/ogg/v_SR091_0017.200155ac7d00592aa009ed6ed8215a21.ogg"},{"name":"","text":"　舞華の言葉を待ちもせず、男は腰を寄せ、##ガチガチに勃起したペニスを思いきり、##濡れ蕩けた奴隷の肉壺に突き立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR091c","src":"/img/pc/hello_script/ev/M/SR091c.e43ea231d556d17171c2b5f2a91d73d1.jpg"},{"name":"","text":"　――ジュクッッ、ブチュゥゥゥッッッ！##ヌチュヌッチュゥゥゥッ、グプゥゥッッ！","type":"TXT"},{"name":"【舞華】","text":"「んひっぐぅぅぅぅ――――っっっ！！##あひっっ、あおっっ、おほぉおぉっっ！」","type":"TXT","id":"v_SR091_0018","src":"/img/common/voice/ogg/v_SR091_0018.0d02acd9619624a5e3d722e9cb600cec.ogg"},{"name":"","text":"　咆哮のような嬌声を響かせ、##舞華はたちまち相好を崩し、##情けないアヘ顔を晒す。","type":"TXT"},{"name":"【舞華】","text":"「んおぉぉっっっ！？　おぐっっ、ふっ……##ふっがぁぁぁいっっっ……んびゃっ、へ……##ひゃめろぉっっ……チンポっ、抜けぇ……」","type":"TXT","id":"v_SR091_0019","src":"/img/common/voice/ogg/v_SR091_0019.e1ae7e11c83b2f54ace25eec1f221fcb.ogg"},{"name":"【俺】","text":"「くくく、そんなよがり顔でなにを言っても、##説得力はないぞ……そらっっ！」","type":"TXT"},{"name":"","text":"　長大なペニスを容赦なく根元まで突き刺し、##張りだした肉笠、膨らんだ肉幹と血管の凹凸、##拳のような亀頭で、膣肉が捏ね回される。","type":"TXT"},{"name":"【舞華】","text":"「んっひぃぃぃぃ――っっ！　あいぃぃっっ！##そぇひゃぁあぁっっ、やらっっ、ごわ……##壊れりゅぅぅっ、オマンコぉおぉっっ！」","type":"TXT","id":"v_SR091_0020","src":"/img/common/voice/ogg/v_SR091_0020.ee5007d78fa79ec9f2c7d411f7367b8d.ogg"},{"name":"","text":"　拒絶の言葉だというのに、舞華の身体は##勝手に腰を捩り、尻を振り、股間をペニスに##擦りつけて、快感を貪るように震えていた。","type":"TXT"},{"name":"","text":"　触手では感じられなかった、生命の脈動を##感じる熱さと蠢動に、蕩けていた牝壺は、##さらにドロドロに蕩け、牡に媚びてゆく。","type":"TXT"},{"name":"","text":"　突っ込まれただけで、降伏宣言のように##愛液をもらした膣粘膜は、そのまま牡槍に##むしゃぶりついて、舐め上げている。","type":"TXT"},{"name":"","text":"　その快感に膣肉を締めつけ感じ入ると、##刺激が腸奥にまで染み込み、うねくる腸肉が、##グギュルルルルゥッッと悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「ははははっ、随分と嬉しそうに鳴いている！##これがそんなにいいかっ、舞華！」","type":"TXT"},{"name":"【舞華】","text":"「んにぃぃぃっっ！　られがぁっ、よひゅっ、##んっああぁぁっっ！　よぐっ、ないぃぃ……##あぐっっ、おうぅぅうんっっ！」","type":"TXT","id":"v_SR091_0021","src":"/img/common/voice/ogg/v_SR091_0021.69b69fdbc1072a6c852844fc904c5533.ogg"},{"name":"","text":"　グチュッ、ブチュゥッと愛液を噴きこぼし、##激しい抽挿を受けて、舞華は身悶える。","type":"TXT"},{"name":"","text":"　敏感で肉感的なボディ、それをさらに過敏に##改造した触手の媚薬と、一ヶ月の媚薬浴。","type":"TXT"},{"name":"","text":"　ただ牡を受け入れることだけに特化された、##発情牝壺ボディに作り変えられた女体は、##男の逞しい剛直で、完全に屈服してしまう。","type":"TXT"},{"name":"【舞華】","text":"（あぐううぅぅぅっっ！？　なん、れぇ……##こんなのっ、れぇっっ……か、かんりっ、##感じりゅぅぅぅっ、んおおぉぉっっ！）","type":"TXT","id":"v_SR091_0022","src":"/img/common/voice/ogg/v_SR091_0022.c387a31da3b6280812ab401a949a1294.ogg"},{"name":"","text":"　どれだけ否定しても、この感覚は現実だ。##男のペニスで膣を掻き混ぜられ、抉り返され、##その刺激に子宮が下がり、腰が浮く。","type":"TXT"},{"name":"","text":"　感情と記憶はそうしたくもないのに、##理性がよしと判断してしまえば、四肢は勝手に##男を抱き締め、抽挿をねだって腰を振った。","type":"TXT"},{"name":"【舞華】","text":"（ふぐぅうっっ、こ……のぉぉっ……##チ、チンポッ、チンポォォッ♪　硬すぎっ……##で、デカすぎんだっ、バカぁぁっ……）","type":"TXT","id":"v_SR091_0023","src":"/img/common/voice/ogg/v_SR091_0023.b5c8567cd290a8280cddcd788c9d3a88.ogg"},{"name":"","text":"　瞳は蕩けきって垂れ下がり、元に戻らない。##乳首は親指のように膨れて、##ビクビクとヒクつき、さらに肥大化する。","type":"TXT"},{"name":"","text":"　乳首どころか乳輪まで膨らませた卑猥乳が、##身体が揺すられるたびに、タプタプと躍って、##振動が胸の奥に乳悦を注ぎ込んだ。","type":"TXT"},{"name":"【舞華】","text":"（らぁぁっっ……らめっ、おにゃかぁぁ……##んぐっ……ぐりゅぐりゅ、しゅるぅぅ……）","type":"TXT","id":"v_SR091_0024","src":"/img/common/voice/ogg/v_SR091_0024.e2dd4fadf37f4bdafad0fc8848412593.ogg"},{"name":"","text":"　男の体重が乗った一突き一突きで、##膨らんだ腹が圧迫され、腸液が押され、##肛門をわななかせる。","type":"TXT"},{"name":"","text":"　だが、その無様だけは絶対に嫌だ。##なにがあっても晒したくはないと、初めて##感情と理性が一致し、歯を食い縛る。","type":"TXT"},{"name":"【舞華】","text":"「んやっ……べっ……やべっ、ろぉぉっ……##おぐっっ、んひほぉぉおっっっ！？」","type":"TXT","id":"v_SR091_0025","src":"/img/common/voice/ogg/v_SR091_0025.ddbbfb9803306e82b73337806d6a692b.ogg"},{"name":"【舞華】","text":"「ひょれぇぇっっ……ひゅ、ひゅくのっ……##ジュポジュポッッ、やめろぉぉっっ！」","type":"TXT","id":"v_SR091_0026","src":"/img/common/voice/ogg/v_SR091_0026.5b11cd17820d6696b1c1603d6efeeada.ogg"},{"name":"【俺】","text":"「なぜだ、気持ちいいのだろう？##見ろ、お前の顔もマンコも、グジュグジュに##蕩けてチンポを欲しているぞ！」","type":"TXT"},{"name":"【舞華】","text":"「わがっっ……わがっでりゅぅぅっっ！！##らからっ、らからいまらめなのぉぉっっ！##やべっ、ひやっっ、いぐのやぁぁっっ！」","type":"TXT","id":"v_SR091_0027","src":"/img/common/voice/ogg/v_SR091_0027.e92974170ed11e7e5ff9e23e5fb4a850.ogg"},{"name":"","text":"　ブンブンと頭を振り、髪を振り乱して、##相手への反発だけではない、降参、屈服、##懇願の叫びを込めて、舞華は叫んでいた。","type":"TXT"},{"name":"【舞華】","text":"「それ以上っ、ひ、ひたらぁっっ、イクッッ！##イッだらぁぁぁっ、らめっ、れったひっ！##いぐのっっ、やらぁあっっっっ！！」","type":"TXT","id":"v_SR091_0028","src":"/img/common/voice/ogg/v_SR091_0028.deccc413f716431f1c2a98d9936c8e80.ogg"},{"name":"【俺】","text":"「そう言われると――余計にイカせたくなる！##そらイケッ、イッてしまえビッチマゾが！」","type":"TXT"},{"name":"","text":"　懇願も虚しく、男に腰を抱えられ、##子宮を押し潰さんばかりの勢いで、極太肉棒が##根元まで突っ込まれてしまった。","type":"TXT"},{"name":"","text":"　膣襞すべてが余さず擦り抉られ、子宮を、##そして大腸まで圧迫するような凄まじい衝撃、##快感が下半身を弛緩させる。","type":"TXT"},{"name":"【舞華】","text":"「んひっっぎいいぃぃぃぃ――――っっっ！？##あびっっ、ひっっ……んひぃぃっ、おっ――##おほぉぉおぉぉっっっ！！！」","type":"TXT","id":"v_SR091_0029","src":"/img/common/voice/ogg/v_SR091_0029.ea06b6887d227f3e7e9f732b162cf49f.ogg"},{"name":"","text":"　その瞬間、ゾクゾクゾクッッと背筋が震え、##駆け抜けた快楽に頭が真っ白に染まった。","type":"TXT"},{"name":"","text":"　下半身だけでなく全身が脱力し、四肢は、##その先端まで蕩けて動かず、男の抽挿を、##なんの抵抗もせず受け入れ準備を整える。","type":"TXT"},{"name":"【俺】","text":"「イクぞ――おらっ、たっぷり喰らえっっ！」","type":"TXT"},{"name":"【舞華】","text":"「んぁぐぅぅぅっっ……くっほぉぉぉっっ！」","type":"TXT","id":"v_SR091_0030","src":"/img/common/voice/ogg/v_SR091_0030.3a2dc0b4ec54ecc423948cde52a806c1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR091d","src":"/img/pc/hello_script/ev/M/SR091d.e5f14748a6fd0858d9ee3b58afb304bf.jpg"},{"name":"","text":"　――ビュルビュルビュルビュクゥゥゥッッ！##ドプドプドプゥッ、ビュクッッ、ドプッッ……##ビュルル～～～～～ッッ！！","type":"TXT"},{"name":"【舞華】","text":"「んぎおおぉぉぉぉぉおぉっっっっ！！！##おぐほっっ、おうぅぅんっっっ……んぐっ、##くひっっ、いっひぃぃぃっ……」","effect":"ef02","type":"TXT","id":"v_SR091_0031","src":"/img/common/voice/ogg/v_SR091_0031.648e3b09a2029016b89726782e90b203.ogg"},{"name":"","text":"　男のほうも一ヶ月溜めていたのでは――と。##そう思わせるほど濃厚で、重く、粘り気ある、##大量のザーメンが排泄されてゆく。","type":"TXT"},{"name":"","text":"　緩んで開いた子宮にピッタリと口づけ、##亀頭が破裂するように躍動し開いた尿道口が、##夥しい量の精液を噴き溢れさせていた。","type":"TXT"},{"name":"【舞華】","text":"「あがぁぁっっ……れでっ、りゅぅぅっ……##ビュグビュグ、ザーメン、種っ……##種付け、ぎ、ぎでっ……んんぅぅっっ！」","type":"TXT","id":"v_SR091_0032","src":"/img/common/voice/ogg/v_SR091_0032.67c2cf726104de587fae911b283bad7a.ogg"},{"name":"","text":"　本能で理解した牡の役割を、舞華の牝が、##勝手に言葉にして紡いでゆく。","type":"TXT"},{"name":"","text":"　触手などとは全然違う、これが牡の精。##熱々の子種マグマが粘膜襞を灼き蕩かし、##舞華の魂にはっきりと上書きしていた。","type":"TXT"},{"name":"【舞華】","text":"（んがっ……あっ……が、がで……ないぃ……##勝てないよおぉぉおっっ……お、俺ぇ……##俺の、女っ……ボロボロぉぉっ……）","type":"TXT","id":"v_SR091_0033","src":"/img/common/voice/ogg/v_SR091_0033.cbf2bc9695c54c8409897d7b1d7b8e02.ogg"},{"name":"","text":"　唇をパクパクと動かし、牝の臭気を乗せた##熱く甘い吐息をもらして、激しい絶頂の波に、##全身がビクビクッと跳ね躍っていた。","type":"TXT"},{"name":"","text":"　瞳は裏返るほどに白目剥きだし、##精液を注がれる膣穴は広がりきったまま、##僅かな隙間を見つけて愛液を垂れ流す。","type":"TXT"},{"name":"","text":"　その上の小孔からは激しい潮飛沫が噴き、##のしかかる男の股間と腹を濡らし、##水流は床に水たまりを作っていた。","type":"TXT"},{"name":"【舞華】","text":"「んもっ……ほっ……おぉおっっっ……##んっ、もうっ、ら、らめぇっ……」","type":"TXT","id":"v_SR091_0034","src":"/img/common/voice/ogg/v_SR091_0034.fb9e58211e486db3a855d29ceb1b8e91.ogg"},{"name":"【俺】","text":"「……くくくっ、なにがだめなんだ？」","type":"TXT"},{"name":"","text":"　男の嘲るような声が、心底憎らしい。##けれどそれは、舞華に屈辱と羞恥を浴びせ、##牝欲を刺激する悪魔の声だった。","type":"TXT"},{"name":"【舞華】","text":"「おまっ……お前の、せ、いっ……らぁっ……##んぐっっ、あおおぉぉっっっっ！」","type":"TXT","id":"v_SR091_0035","src":"/img/common/voice/ogg/v_SR091_0035.e2504b5478f657be3d82879aac0d7896.ogg"},{"name":"","text":"　ひと際大きく叫ぶや、緩みきった括約筋が、##尻穴を丸く開かせ、咥え込まされていた、##太い浣腸器を排泄させてしまう。","type":"TXT"},{"name":"","text":"　堰を失った生理欲求は、もはや抵抗なく、##素直に溜まった不浄の迸りを、出口へ向けて、##勢いよく排泄させようとしていた。","type":"TXT"},{"name":"【俺】","text":"「ふはははっ！　我慢の限界か、舞華！##ならば見ていてやる、しっかりともらし、##俺への屈服の証を刻んで見せろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR091e","src":"/img/pc/hello_script/ev/M/SR091e.3162550b60b53de05e32311a943b1b27.jpg"},{"name":"","text":"　いまだ硬いままのペニスが勢いよく抜かれ、##その衝撃にまで腰が跳ね上がり、尿口から##激しい牝潮が、二度三度と噴き上がった。","type":"TXT"},{"name":"","text":"　そして快感に蕩けて脱力した肛門は、##溢れてくる茶黒色の汚物塊を容易く吐きだし、##薄桃色の肉皺を限界まで伸びきらせてゆく。","type":"TXT"},{"name":"【舞華】","text":"「んぐおおぉおっっっ♪　おひっっ……##いっ、ひあぁぁぁっっ……んぐっ、ふひっ、##いひぃぃぃっ……も、う、やぁっ……」","type":"TXT","id":"v_SR091_0036","src":"/img/common/voice/ogg/v_SR091_0036.4ee073834b8dd9661097a1f3b9bf1a7b.ogg"},{"name":"","text":"　快楽と恥辱と絶望、すべてを容量限界まで##受け止めた舞華の心に亀裂が走り、歪んでいた##苦悶の表情が、喜悦に染まってゆく。","type":"TXT"},{"name":"","text":"　笑顔が身体を脱力させると、肛門を押し開く##野太い一本糞はさらに勢いよく、粘膜と擦れ、##ムリュムリュッと排泄音を響かせだした。","type":"TXT"},{"name":"【舞華】","text":"「んらっ、ひゃっ……れひゃっ……み……##見ちゃ、やっ……いやっ、あぁぁぁっ……」","type":"TXT","id":"v_SR091_0037","src":"/img/common/voice/ogg/v_SR091_0037.5989b6538d47a94ae06425998de2a7bd.ogg"},{"name":"【俺】","text":"「いまさら恥じてどうする、クソ女が！##クソならクソらしく、ケツを突き上げて##思いきり吐きださせろっ、そらっっ！」","type":"TXT"},{"name":"【舞華】","text":"「んぁっっ……んぐひいいぃぃ――っっっ！##ああぁあぁっっ、でりゅっっ、んぐっっ##……でりゅふぅぅぅぅ――――っっ！？」","type":"TXT","id":"v_SR091_0038","src":"/img/common/voice/ogg/v_SR091_0038.3766cad221ffe950e74d4de35ac40c4f.ogg"},{"name":"","text":"　――ミチミチミチィィッッッ、グチッッ、##ムニュルゥゥゥゥッッッッ！　ブリュリュッ、##ブスッ、プスゥッッ、グッポォォオォッッ！","type":"TXT","id":"ef02","src":""},{"effect":"ef00","type":"EV","id":"SR091f","src":"/img/pc/hello_script/ev/M/SR091f.093a880e68e6e8a9d6447a4d84b3fbde.jpg"},{"name":"【舞華】","text":"「ほっっふうぅぅぅ～～～～～～っっっ……##んぁっ、はっ、あぁぁっ……あぐっ……##おうぅぅんっっ……んっ、ほぉぉぉ……」","type":"TXT","id":"v_SR091_0039","src":"/img/common/voice/ogg/v_SR091_0039.780c4fbe4c33d439bed5afb1cf1d0e05.ogg"},{"name":"","text":"　鼻の曲がる臭気を撒き散らしながら、##極太の汚物が排泄され、舞華の尻下に、##ゴロンと転がっていた。","type":"TXT"},{"name":"","text":"　排泄したての菊門は、拳でも入りそうなほど##丸く大きく広がって、粘膜皺を伸ばしたまま、##ヒクヒクと震えていている。","type":"TXT"},{"name":"","text":"　排泄の衝撃はアナルだけでなく、男から##ザーメンを注がれたばかりの膣穴まで蕩かし、##下半身全体が、痙攣を繰り返していた。","type":"TXT"},{"name":"【舞華】","text":"（お、へぇ……こん、ら……う、うん、ひ……##れ……あぐっ、んっ……イッ、いふぅ……）","type":"TXT","id":"v_SR091_0040","src":"/img/common/voice/ogg/v_SR091_0040.1243bfbaf94bca14338010c2b9e9d362.ogg"},{"name":"","text":"　頭が真っ白になり、おしっこをもらすように##潮を垂れ流して、淫裂のアクメ痙攣は、##治まる気配がなかった。","type":"TXT"},{"name":"","text":"　蠢動する粘膜襞は、逆流ザーメンを吐き、##排泄したばかりの汚物に垂らしてゆく。","type":"TXT"},{"name":"【俺】","text":"「ふははははっ！　無様な脱糞だったぞ……##やはりお前は、真正のクソマゾ女だったな」","type":"TXT"},{"name":"","text":"　嘲笑が響くも、舞華は起きることも、##顔を起こすことも、視線を向けることも、##なんの反応も示せない。","type":"TXT"},{"name":"","text":"　あれだけ虚勢を張り続けた結果の、##無様で情けない己の姿に絶望し――。","type":"TXT"},{"name":"","text":"　けれど、凄絶な快感に頭の奥まで蕩けさせ、##喜悦の笑みのまま、ビクビクと震えていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c157",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev082a","src":"/img/pc/hello_script/ev/M/R-ev082a.c271e7a957312e4a0ddf4a55d01fa3db.jpg"},{"name":"【ゆずは】","text":"「やだっ、やーだーっ！　放してよっ、##このぉぉっ……うぅ、ダメだぁ……」","type":"TXT","id":"v_rev082_0000","src":"/img/common/voice/ogg/v_rev082_0000.22a6e7389e9ade7d45f23aabbc398da8.ogg"},{"name":"","text":"　男からの情報提供に釣られたゆずはは、##連れられた先であっさりと相手に押し倒され、##衣服のあちこちを引き裂かれていた。","type":"TXT"},{"name":"","text":"　本来ならこんな状況であっても、己の忍法、##全身を軟化させる術で拘束を解くのだが、##いまは行使することができない。","type":"TXT"},{"name":"","text":"　なにをされたのかはわからないが、術は##この男に奪われており、ゆずはに残された##抵抗手段は、懸命に暴れることだけだった。","type":"TXT"},{"name":"【ゆずは】","text":"「放してって……言ってるでしょ！」","type":"TXT","id":"v_rev082_0001","src":"/img/common/voice/ogg/v_rev082_0001.ab850d881a56eb282f1ad3251f860599.ogg"},{"name":"","text":"　しかし、身体能力では成人男性である、##目の前の男にはまるで敵わない。","type":"TXT"},{"name":"","text":"　拘束はビクともせず、ゆずはは悔しそうに##瞳を尖らせて、男を睨みつけるばかりだ。","type":"TXT"},{"name":"【ゆずは】","text":"「だいたい卑怯だよ！　あんな嘘ついて――##身長が伸びる牛乳なんて……誰だって、##欲しくなるに決まってるでしょ！」","type":"TXT","id":"v_rev082_0002","src":"/img/common/voice/ogg/v_rev082_0002.30081e50cbcb4d2ac18fc5c3fce2e7c1.ogg"},{"name":"【ゆずは】","text":"「しかも忍法まで奪うなんて、ずるいよっ！##すぐ返して、それから堂々と勝負！」","type":"TXT","id":"v_rev082_0003","src":"/img/common/voice/ogg/v_rev082_0003.e00c0e9d4dae1ee122c2ba4c08085d81.ogg"},{"name":"","text":"　ジタバタと暴れて頬を膨らませる少女、##その態度に男は苦笑しながら溜め息をもらし、##呆れたように首を振った。","type":"TXT"},{"name":"【俺】","text":"「戦いに卑怯な手段など、ありはしない。##騙されたのはお前が未熟だっただけだ……##それを認められんとは、まだまだガキだな」","type":"TXT"},{"name":"【ゆずは】","text":"「なっっ――僕は子供じゃないよ！」","effect":"ef02","type":"TXT","id":"v_rev082_0004","src":"/img/common/voice/ogg/v_rev082_0004.06b3eb8d66ad18bd9440f205e93a97fc.ogg"},{"name":"","text":"　騙されたと気づいた瞬間よりも憤慨し、##衣装を破られ、肌を露出させられたときより##顔を真っ赤にして、ゆずはが抗議する。","type":"TXT"},{"name":"","text":"　そんな少女の幼い――けれど胸も膨らみ、##少しずつ大人になろうとしている身体を見て、##男はニヤリと唇を歪めた。","type":"TXT"},{"name":"【俺】","text":"「なるほど、たしかに中身はガキだが……##その身体はそそる物があるぞ」","type":"TXT"},{"name":"","text":"　そう呟くや、男は片腕をゆずはの目の前に##持ち上げると、指先から徐々に軟化させ、##それを少女の下腹部に這わせる。","type":"TXT"},{"name":"【ゆずは】","text":"「僕の術っ……なにするつもりさっ！」","type":"TXT","id":"v_rev082_0005","src":"/img/common/voice/ogg/v_rev082_0005.e9af05419525c7eda29dec92272f8926.ogg"},{"name":"【俺】","text":"「せっかく奪ってやった術だからな。##有効活用してやる……せっかくの機会だ、##お前を大人の女にしてやろう」","type":"TXT"},{"name":"","text":"　そう聞かされたゆずはは思わず瞳を輝かせ、##状況も忘れて声を弾ませる。","type":"TXT"},{"name":"【ゆずは】","text":"「えっ、大人にっ！　ほんとっ？」","type":"TXT","id":"v_rev082_0006","src":"/img/common/voice/ogg/v_rev082_0006.5d509ada5483ecdb2788bbce3186c8ed.ogg"},{"name":"【俺】","text":"「ああ、本当だ――」","type":"TXT"},{"name":"","text":"　男はそう答えると、柔らかくくねらせた指で##少女の幼い淫蕾を割り開き――その狭まった##牝口へ、軟化した手を一気に突き立てた。","type":"TXT"},{"name":"【ゆずは】","text":"「へっ――んぐぁっ、あぐぅぅぅっっ！？」","type":"TXT","id":"v_rev082_0007","src":"/img/common/voice/ogg/v_rev082_0007.86cd84eb2c312df75441dc33ab1302b3.ogg"},{"effect":"ef00","type":"EV","id":"R-ev082b","src":"/img/pc/hello_script/ev/M/R-ev082b.731805df1a8e2f13f87af2b31ea67323.jpg"},{"name":"","text":"　一度も使用したことがない、それ以前に、##自分でもしっかり見たことのない未熟な膣が、##男の指を捻じ込まれて、軋みを上げる。","type":"TXT"},{"name":"","text":"　――ズグッッッ、ズッチュゥゥゥッッ！","type":"TXT"},{"name":"【ゆずは】","text":"「んいいぃぃぃっっっ！？　いだっっ……##いだいっ、いああぁぁぁっっ！」","type":"TXT","id":"v_rev082_0008","src":"/img/common/voice/ogg/v_rev082_0008.4f11bdce2ca08f822cf6096000506a11.ogg"},{"name":"","text":"　悲鳴を上げる少女の秘唇がこじ開けられ、##真っ赤な鮮血が滴り、男の手首を伝う。","type":"TXT"},{"name":"","text":"　狭く窄まり、しかも湿り気がほとんどない##幼い膣蕾は、無理やり開花させられてしまい、##切り刻まれるような痛みを孕んでゆく。","type":"TXT"},{"name":"【ゆずは】","text":"「いぁっ、あいぃぃっ……んぐっ、あっ……##い、やぁぁぁ……ふぅぅっっっ！」","type":"TXT","id":"v_rev082_0009","src":"/img/common/voice/ogg/v_rev082_0009.ba35e33e5a9b50a7f811c5bac9cd2d62.ogg"},{"name":"","text":"　軟化した指がすべて埋没する、それだけでも##未経験の処女肉にはたまらない苦痛なのに、##男はそのまま、さらに手を押し進める。","type":"TXT"},{"name":"","text":"　ジワジワと膣口が押し上げられ痛みを発し、##膣内で指が触手のようにうねって、丸まった##拳を、奥まで這い進ませてゆく。","type":"TXT"},{"name":"","text":"　やがて手首までが膣を満たし、強烈な##男の圧力で純潔は完全に引き裂かれてしまい、##ゆずははヒクヒクと痙攣し、痛みに呻いた。","type":"TXT"},{"name":"【ゆずは】","text":"「うぐっ、おっ……いぃぃっっ……こ、ん……##らっ、やらっ……い、いだぁぁっ……」","type":"TXT","id":"v_rev082_0010","src":"/img/common/voice/ogg/v_rev082_0010.62b7f85698591ab1b0b79772e0500adc.ogg"},{"name":"","text":"　子供のように泣きじゃくり、声を震わせ、##先ほどまでの鋭い視線ではない、目尻を下げた##媚びるような目で、ゆずはは男を見つめる。","type":"TXT"},{"name":"","text":"　その視線を無視し、けれども考慮だけは##それなりにしているのだろうか。","type":"TXT"},{"name":"","text":"　男の軟化した指は膣襞を強引に抉るなど、##そんな乱暴には動かない。","type":"TXT"},{"name":"","text":"　膣粘膜へ絡みつかせるようにやんわりと、##舐めるような動きで刺激を送り込みながら、##少女の官能をくすぐろうと技巧を尽くす。","type":"TXT"},{"name":"【ゆずは】","text":"「んくぅぅっっ！　やっ……##なによっ、これ……##なにしてるのさっ、やぁぁっっ！」","type":"TXT","id":"v_rev082_0011","src":"/img/common/voice/ogg/v_rev082_0011.254422de53adfc80d3f8fac2aa2061e0.ogg"},{"name":"","text":"　男の触手のような指先が粘膜の筋を這い、##舐めるような動きで膣内を擦り、刺激する。","type":"TXT"},{"name":"","text":"　本来ならペニスを挿入され、擦られる刺激で##感じる肉襞が、指先による点の動きを受け、##指圧のように揉みしだかれてゆく。","type":"TXT"},{"name":"【ゆずは】","text":"「んぁっ、ひぃっっ……な、なんなのぉ……##くぅっ、くぁぁぁんっ！」","type":"TXT","id":"v_rev082_0012","src":"/img/common/voice/ogg/v_rev082_0012.be72c31d0537f459bf82cf61c1a3e5d5.ogg"},{"name":"","text":"　興味がなく、経験もなかった性的刺激は、##ゆずはにとって完全に未知の感覚だった。","type":"TXT"},{"name":"","text":"　感じたこともない感覚、腰が抜けるような、##甘い心地よさが込み上げる一方で、身体が##言うことを聞かない不気味さに困惑する。","type":"TXT"},{"name":"","text":"　しかもあろうことか、男の片手が手首まで、##オシッコをしている真下の穴に捻じ込まれ、","type":"TXT"},{"name":"","text":"　それがうねるたびに感覚が走るのだ。","type":"TXT"},{"name":"【ゆずは】","text":"「いひぁぁぁっっ！　やらっっ、もぉぉっ……##んぐっ、うぅっ、やっ……やだよぉっ！」","type":"TXT","id":"v_rev082_0013","src":"/img/common/voice/ogg/v_rev082_0013.6d37f8b463fafff01818b13afc0f610f.ogg"},{"name":"","text":"　指が膣内で蠢くたびにビクビクと腰が浮き、##四肢から力が抜け落ちてしまう。","type":"TXT"},{"name":"","text":"　暴れようとしてもそれができないのに、##刺激を受けると攻撃でも受けたように、##勝手に身体が跳ね上がっていた。","type":"TXT"},{"name":"【ゆずは】","text":"「なんっ、んんぅぅっっ！　どう、ひてぇ……##僕、なんれぇ……くぁぁうっ、あぁぁ……」","type":"TXT","id":"v_rev082_0014","src":"/img/common/voice/ogg/v_rev082_0014.2db55331b11503d852e5ab04d00bf7dd.ogg"},{"name":"","text":"　困惑を拭えないのに、戸惑いの声はすべて、##甘い喘ぎを孕んで飛びだしてゆく。","type":"TXT"},{"name":"","text":"　いつしか股間はビッショリと濡れており、##こんな変なことをされながらおもらしをした、##そう錯覚したゆずはは、顔を真っ赤にする。","type":"TXT"},{"name":"【ゆずは】","text":"「あうぅぅんっ！　んんっ、はぁぁぁ……##ねっ、ねぇぇっ！　もう、いいでしょっ……##やめてっ、お願いだからぁ……ぁんっ！」","type":"TXT","id":"v_rev082_0015","src":"/img/common/voice/ogg/v_rev082_0015.ebbf7cf73d32e6254bd2d31255fefaeb.ogg"},{"name":"","text":"　甲高く跳ねる声音、それを聞いた男は、##さらに丁寧に膣内を弄りながら、ゆずはが##喉を震わせて喘ぐ姿を観察し、唇を歪めた。","type":"TXT"},{"name":"【俺】","text":"「入口はかなりキツく締まるようだな。##それでいて膣内は柔らかく、濡れやすい……##女になろうとし始めた、上物のマンコだ」","type":"TXT"},{"name":"【俺】","text":"「この調子なら――くくっ、ここはどうだ？」","type":"TXT"},{"name":"","text":"　そう言った男が指を動かして、膣口の付近、##粘膜口を潜ってすぐの膣天井を押し込み、##粘液を掻きだすように、引っ掻いてくる。","type":"TXT"},{"name":"【ゆずは】","text":"「くっひぁあぁぁぁっっ！？　んぁひぃっ！##ひゃらっっ、んっ……そっ、こぉぉぉっ、##ひあぁぁぁんっっ！」","type":"TXT","id":"v_rev082_0016","src":"/img/common/voice/ogg/v_rev082_0016.56ddeee4968dcb48b3dc00d5839161c4.ogg"},{"name":"","text":"　途端に甲高く声を響かせたゆずはは、##背中を大きく反らせてブリッジの姿勢になり、##男に向かって股間を突きだし、身を捩る。","type":"TXT"},{"name":"","text":"　差しだされた媚肉を男の指が繰り返し擦り、##先ほどよりも少し乱暴な指技で捏ね上げると、##さらに濃厚な感覚が、ゆずはを襲った。","type":"TXT"},{"name":"【ゆずは】","text":"「あっっううぅぅぅんっっ！　んぐぅっ……##なぁっ、にっ……ひぃぃぃんっっ！##こぉぉっ、これぇっ、ひやぁぁっ！」","type":"TXT","id":"v_rev082_0017","src":"/img/common/voice/ogg/v_rev082_0017.b38eb95df01ca7b8b36f0e7ffe63fe9e.ogg"},{"name":"","text":"　指が蠢くたびに、広がった肉穴からは、##ビュルビュルと愛液が掻きだされて、ゆずはの##股下と男の腕を濡らしてゆく。","type":"TXT"},{"name":"","text":"　甘い波も全身を包み込んで、腰が上下に##揺すられる動きを、止めることができない。","type":"TXT"},{"name":"","text":"　蕩けきった嬌声も絶え間なく叫ばれ続け、##呼吸も荒く熱く乱れだし、少女の瞳には、##大粒の涙まで浮かんでいた。","type":"TXT"},{"name":"【俺】","text":"「随分と感度がいいようだ……さぁて、##それならもっと強い刺激を与えてやる！」","type":"TXT"},{"name":"【ゆずは】","text":"「んぎっっっ――いっひあぁぁぁぁっっ！？」","type":"TXT","id":"v_rev082_0018","src":"/img/common/voice/ogg/v_rev082_0018.76e23db06ad4ba61272ca6a7af385494.ogg"},{"effect":"ef00","type":"EV","id":"R-ev082c","src":"/img/pc/hello_script/ev/M/R-ev082c.e74aafc33b7b91d5ee99b049eadf1dfb.jpg"},{"name":"","text":"　そう叫んだ男が腕に力を込めたかと思うと、##そのまま一気に、今度は肘が埋まるほど深く、##軟体化した腕が捻じ込まれた。","type":"TXT"},{"name":"","text":"　――ズグッッチュゥゥゥッ！！　ブチュッ、##グチュグジュゥゥッ、ジュボォォッ！","effect":"ef02","type":"TXT"},{"name":"【ゆずは】","text":"「んぁぎぃぃぃっっ！　いぃあぁぁぁ……##んぁっ、ふっぐぅぅぅ……あぁぁっ！」","type":"TXT","id":"v_rev082_0019","src":"/img/common/voice/ogg/v_rev082_0019.1b39488bf9d63f28124e5ad6dadcb237.ogg"},{"name":"","text":"　腕と膣口の隙間から勢いよく愛液が噴き、##子宮を押し込んで内臓を突き上げて、##強烈な刺激と圧迫感が胎内に突き刺さる。","type":"TXT"},{"name":"","text":"　大きく瞳を見開き、呼吸をか細くさせ、##パクパクと唇が開閉を繰り返す。","type":"TXT"},{"name":"","text":"　痛みと快楽、腹部への圧迫に声も出ない。##そんなゆずはの膣内へ、男は躊躇いもなく##腕を抽挿させ、さらなる刺激を送り込む。","type":"TXT"},{"name":"【ゆずは】","text":"「ふぐぁぁっっっ！？　あぐっっ、おっ……##んぐぃいぃぃぃっっ！！」","type":"TXT","id":"v_rev082_0020","src":"/img/common/voice/ogg/v_rev082_0020.6ce3c0fba89042ff5bdee15f53e0eb94.ogg"},{"name":"","text":"　柔らかな指が拳のように束ね固められ、##子宮に向けて、激しくピストンされた。","type":"TXT"},{"name":"","text":"　膣襞が余さず叩き捏ねられ、膣内が暴力的な##蹂躙に晒されてゆく。呼吸の詰まる感覚と、##脳天へ突き抜ける衝撃に、ゆずはは叫ぶ。","type":"TXT"},{"name":"【ゆずは】","text":"「ひゃめっっ、あぐぅぅっっっ！　僕ぅっ、##僕のお腹ぁぁっっ！　そこっ、らめっ……##あかっ、あかひゃんのぉっっっ！」","type":"TXT","id":"v_rev082_0021","src":"/img/common/voice/ogg/v_rev082_0021.da8f5510f689ec03252eae672f766baf.ogg"},{"name":"【ゆずは】","text":"「赤ちゃんのお部屋っ、壊れちゃうっっ！##ひゃらっっ、たっ、ただぁぁっ……たたっ、##くのぉっ……んやっ、やだぁぁぁっっ！」","type":"TXT","id":"v_rev082_0022","src":"/img/common/voice/ogg/v_rev082_0022.c569f05c5caaa5d5aee21612078c3ade.ogg"},{"name":"","text":"　子宮口を抉られるたびに声を途切れさせ、##制止する声が震えさせられる。","type":"TXT"},{"name":"","text":"　けれど――助けを求める声音とは裏腹に、##幼くも、快感を覚え始めたゆずはの身体は、##その強烈な刺激さえ、快感として享受する。","type":"TXT"},{"name":"","text":"　衝撃は強いのに、指が軟化しているため、##殴打というより打擲のような刺激となって、##粘膜襞がジンッと熱く痺れさせられていた。","type":"TXT"},{"name":"【ゆずは】","text":"「そぇっ、ひゃらっっ、ひゃぐぅぅっっ！##おにゃかっ、どけっっ、溶けるっっ！##んぁうぅぅっ、蕩けりゅぅぅっっ！」","type":"TXT","id":"v_rev082_0023","src":"/img/common/voice/ogg/v_rev082_0023.212cb0c779fe1c852463a6b72bda5a23.ogg"},{"name":"","text":"　拒絶しながらも身体は腰を跳ねさせて、##股間を突き上げて、身悶えてしまう。","type":"TXT"},{"name":"","text":"　叩かれながらも、着弾時に指先がうねり、##子宮口を掻くように撫でられてゆく。","type":"TXT"},{"name":"","text":"　その刺激に牝肉は次第に熱く蕩けだし、##触れる指先にも貪欲に吸いついて、いつしか##男の愛撫を求めるようにすらなっていた。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、頃合いか……そろそろこんな、##フニャフニャの腕なんぞではなく、##もっと硬い刺激が欲しいのではないか？」","type":"TXT"},{"name":"","text":"　指と腕に絡みつく少女の愛液と本気汁、##突くと蕩けるように纏わりつく膣肉の具合を##確認し、男は笑みを歪ませた。","type":"TXT"},{"name":"【ゆずは】","text":"「んぐっ、なんっ、いっ……い、へ……」","type":"TXT","id":"v_rev082_0024","src":"/img/common/voice/ogg/v_rev082_0024.f0cdaae9add71423b8de974797f05fcc.ogg"},{"name":"","text":"　大量の牝蜜を滴らせ、男の腕が抜かれると、##ゆずはは安堵のため息を吐き、強張っていた##全身を弛緩させる。","type":"TXT"},{"name":"","text":"　しかし休息も束の間。荒れた呼吸を整える##暇もなく、眼前に突きつけられた肉塊を見て、##またも驚愕に目を見開いた。","type":"TXT"},{"name":"【ゆずは】","text":"「んらあぁぁっっっ！？　んはっ、んっ……##にゃ、にぃ、それぇぇ……そんな、それ……##そんなのを、挿れるつもりなのっ！？」","type":"TXT","id":"v_rev082_0025","src":"/img/common/voice/ogg/v_rev082_0025.ea38119b09d14bda9c24672bc0d260f9.ogg"},{"name":"","text":"　腕と比べても遜色ないほど、長大で逞しく、##野太い肉棒が、男の片手に根元を押さえられ、##ブルンッと雄々しい臭いを振り撒いた。","type":"TXT"},{"name":"【俺】","text":"「十分ほぐれたようだからな……今度は、##この硬いモノをくれてやるぞ！」","type":"TXT"},{"name":"","text":"　へそまで反り返ってガチガチに勃起し、##血管の浮き上がった、ただでさえ硬い肉槍。","type":"TXT"},{"name":"","text":"　それを術によって鋼鉄のように硬化させ、##先端を膣口に宛がうや、男は腰を押し進め、##蕩けていたゆずはの膣内を再び蹂躙する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev082d","src":"/img/pc/hello_script/ev/M/R-ev082d.163bbdbefc09cf50df06521b55f80e25.jpg"},{"name":"","text":"　――ズブッチュゥゥゥッッッ！！##ヌチュッッ、グプッッ、ジュブブブブッ……##グブッッ、チュブゥゥッ、グチュンッッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆずは】","text":"「んっきゅいいっ！？　ああぁぁぁっっ！##あひっっ、ひっぎぃぃ――っっっ！」","type":"TXT","id":"v_rev082_0026","src":"/img/common/voice/ogg/v_rev082_0026.4047caf7dbc40163fb5360ef03315f15.ogg"},{"name":"","text":"　裏返った嬌声を甲高く響かせ、ゆずはは##牡を受け入れるように股間を浮かせると、##その腰をカクンッと揺すり、甘く身悶える。","type":"TXT"},{"name":"【ゆずは】","text":"「ほぉっっ、おぉぉっ……はふぅぅっっ……」","type":"TXT","id":"v_rev082_0027","src":"/img/common/voice/ogg/v_rev082_0027.74f5061ff7862219efa6f70d83876b36.ogg"},{"name":"","text":"　衝撃を耐えるように食い縛っていた唇が、##今度は緩く開かれて深呼吸を繰り返し、##突き抜ける感覚を受け入れようとしていた。","type":"TXT"},{"name":"","text":"　男が腰を引き、突っ込まれた肉棒が、##膣襞を掻いて抜かれてゆくと、その刺激に##瞳が見開かれ、喉奥から甘い声が迸る。","type":"TXT"},{"name":"【ゆずは】","text":"「んぁはぁぁっっ♪　ひゃうっっ、あっ……##んくぅぅっ、くひっっ、ひあぁぁっ！」","type":"TXT","id":"v_rev082_0028","src":"/img/common/voice/ogg/v_rev082_0028.7a0cf21fa04914e5aef9f931a3aba644.ogg"},{"name":"【俺】","text":"「随分よがっているな、そんなに俺のモノが、##気持ちよかったか？」","type":"TXT"},{"name":"","text":"　腕を捻じ込まれ、抜かれたばかりなのに、##少女の牝壺はキツく狭まって牡を締めつけ、##うねる粘膜襞が絡みつき、舐め上げてゆく。","type":"TXT"},{"name":"","text":"　術によってたわむことなく硬化された、##鋼鉄の肉傘が膣内を押し上げ、鋭く掻き毟り、##指で開発した性感帯を責め苛んだ。","type":"TXT"},{"name":"【ゆずは】","text":"「おぁっ、んああぁぁっっっ！　そぇっ……##そ、れぇぇっ、らめっっ、あそこぉぉっ！」","type":"TXT","id":"v_rev082_0029","src":"/img/common/voice/ogg/v_rev082_0029.64c3abdd587912ca537158bbca9533c6.ogg"},{"name":"【ゆずは】","text":"「僕のっ、あしょこっ…あそこっ、おぁっっ、##おああぁぁっっ！　おぁひっ……おかひっ、##くぅぅぅんっっ！　なっひゃうぅぅっ！」","type":"TXT","id":"v_rev082_0030","src":"/img/common/voice/ogg/v_rev082_0030.57d9227385eb40d8004a27fe964c152d.ogg"},{"name":"","text":"　柔らかな指で撫でられただけでも、##はしたなく腰を躍らせるほど感じていた、##淫核の裏側に広がる牝急所。","type":"TXT"},{"name":"","text":"　そして何度も打擲を受けて、先ほどから##ヒクつきっ放しの子宮口付近の肉襞。","type":"TXT"},{"name":"","text":"　鋭い刺激の連続ですっかり蕩けたそこを、##今度は硬い牡肉で突き捏ねられ、抉られ、##叩き潰すような衝撃に襲われてしまう。","type":"TXT"},{"name":"","text":"　腰が引かれ、叩きつけられるたびに、##ゆずはの喉は淫らな呻きを跳ね上げて、##愛液を撒き散らして淫唇がヒクつく。","type":"TXT"},{"name":"","text":"　刺激を受けると粘膜壺は激しく蠢いて、##硬化した肉棒にむしゃぶりつき、扱き上げ、##押し潰さんばかりにキュッと締めつけた。","type":"TXT"},{"name":"【ゆずは】","text":"「んふぅぅっっっ……そぇぇ……それぇっ、##しゅごいっ、奥しゅごいぃぃっ！」","type":"TXT","id":"v_rev082_0031","src":"/img/common/voice/ogg/v_rev082_0031.27cc5047b3b42a03532b793eef6aacb4.ogg"},{"name":"【ゆずは】","text":"「あうぅうんっっ♪　ひゃらっっ、ひっっ、##引っ掻いひゃぁっ、んらめへぇぇっっ！」","type":"TXT","id":"v_rev082_0032","src":"/img/common/voice/ogg/v_rev082_0032.4ff7e9021b22e6aec6ec3206f6a63f4e.ogg"},{"name":"【ゆずは】","text":"「おかひぃのぉぉっ……しょこぉっ、さえっ、##されたりゃっっ、変になるぅぅっっ！##頭っ、白くなっひゃうよぉぉぉっ！」","type":"TXT","id":"v_rev082_0033","src":"/img/common/voice/ogg/v_rev082_0033.393506efa7a158755789516172e21936.ogg"},{"name":"","text":"　叫びながら膣肉をリズミカルに締めつけ、##肉棒の傘に愛液を掻きだされ、そのたびに、##膣粘膜が桃色を晒して裏返る。","type":"TXT"},{"name":"","text":"　同年代の少女に比べて破格の経験を積んだ、##ゆずはの幼い淫唇はすっかり牝の風格を纏い、##愛液に塗れてテラテラと濡れ光っていた。","type":"TXT"},{"name":"","text":"　それでいながら、少女らしい締めつけと、##淡い桃色は変わらず、くすんですらいない。","type":"TXT"},{"name":"","text":"　外面は穢れを知らない無垢な少女そのもの、##けれど内側は牡を押しつけられて痙攣し、##絶頂寸前でビクビクと蠢動を繰り返す。","type":"TXT"},{"name":"","text":"　痙攣する膣肉を引っ掻き回し、##肉穴を大きく拡張しながら、男のペニスが##ひと際強く、子宮口目がけて突き込まれた。","type":"TXT"},{"name":"","text":"　――ズニュチュッッ……グプジュゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【ゆずは】","text":"「んっくあおぉぉぉぉっっっっ♪##んほっひぃぃっっ、いひあぁぁっっ！」","type":"TXT","id":"v_rev082_0034","src":"/img/common/voice/ogg/v_rev082_0034.c2e3af0837c9160ddfe620796f9e83da.ogg"},{"name":"【俺】","text":"「そらっ、これでとどめだっっ……ゆずは！##おかしくなれっ、イッてしまうがいい！」","type":"TXT"},{"name":"","text":"　――ゴチュブチュゥゥッッ！　ヌプンッッ、##グプゥゥゥッッ、ズジュッッ、グチュゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　体重をかけた肉槍の一突きに、子宮口が##軋みを上げて押し潰れ、ゆずはの足先が、##男の腰を抱くようにして、小さく震える。","type":"TXT"},{"name":"","text":"　その動きで引き締まった膣肉の奥深くで、##硬化した肉棒が躍動しながら膨張し――。","type":"TXT"},{"name":"【ゆずは】","text":"「くひはぁぁぁ――――っっっ！　あひっっ、##んあぁぁぁっっっ！！！」","type":"TXT","id":"v_rev082_0035","src":"/img/common/voice/ogg/v_rev082_0035.bb5f01000c5e3d31627fa4229561e3d8.ogg"},{"name":"","text":"　猛る牡欲を、一気に撃ち放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev082e","src":"/img/pc/hello_script/ev/M/R-ev082e.9cab9af3bfd02e31082286ae4602e06e.jpg"},{"name":"","text":"　――ビュクルゥゥゥッッッッ……ビュルッ、##ドビュルビュルビュグゥゥッッ！！","type":"TXT"},{"name":"","text":"　固形物のように濃厚な熱液が膣内で弾け、##粘膜に着弾するや一気に快楽が込み上げる。","type":"TXT"},{"name":"","text":"　子宮に食い込んだ亀頭から噴きだす、##ザーメンをたっぷりと浴びた子宮がビクンッと##躍動し、ゆずはの背が大きく仰け反る。","type":"TXT"},{"name":"【ゆずは】","text":"「んふっっきゅふぅぅぅぅぅっっっ！？##いぃぃっひはあぁぁぁっっっ！　あぐっっ、##あぃぃぃぃっ……んっひぃぃっっっっ！」","type":"TXT","id":"v_rev082_0036","src":"/img/common/voice/ogg/v_rev082_0036.8578d90f2b0cc35e0608f568621293e0.ogg"},{"name":"","text":"　経験したこともない衝撃に声が震え、##視界が眩み、思考も霞み、表情が蕩ける。","type":"TXT"},{"name":"","text":"　開いた唇は力なく緩み、舌先が垂れ伸びて、##唾液が溢れて止まらなかった。","type":"TXT"},{"name":"","text":"　瞳はうっとりと細められて虚空を見つめ、##射精のたびにその表情は、さらに淫らな、##艶めかしい笑みへと変貌してゆく。","type":"TXT"},{"name":"【ゆずは】","text":"「んひゅぐっっ、おふっっ、んぁっ……##あひゅっ、あひゅいぃぃっ、ふぁぁ……」","type":"TXT","id":"v_rev082_0037","src":"/img/common/voice/ogg/v_rev082_0037.5f94f5ccae6ab9b2a0fcaf56a0b3b453.ogg"},{"name":"","text":"　射精の反動で肉棒が跳ね震えるたびに、##抉られる膣肉が快感に蕩け、ゆずはの下腹部も##ビクンビクンッと甘く弾けていた。","type":"TXT"},{"name":"","text":"　注がれた精液が子宮の壁に、そして膣内襞に##ビチャビチャと張りついて、灼け溶けそうな##淫熱を孕ませ、身体中に広げてゆく。","type":"TXT"},{"name":"【俺】","text":"「そらっ、まだまだ出るぞ！　たっぷりと##エロマンコで飲み干せ！」","type":"TXT"},{"name":"【ゆずは】","text":"「んほっひゅぅぅぅっっ！　ふぁひっっ、##んひっ、ひゅぐぅぅっ……」","type":"TXT","id":"v_rev082_0038","src":"/img/common/voice/ogg/v_rev082_0038.bbe11207fec65cdbb6fdbcea8dea28f9.ogg"},{"name":"","text":"　絶頂を覚えた子宮に精液を浴びせられ、##その快感に絶頂すると、またも新たな精液が、##膣内に弾けて快感を注ぎ込んでくる。","type":"TXT"},{"name":"","text":"　絶え間ない刺激に繰り返しオルガを迎え、##突き上げた股間の奥、秘唇の谷間で尿口まで##開かせたゆずはは、淫らな汁を噴き上げた。","type":"TXT"},{"name":"【ゆずは】","text":"「くひゅっっ、おふはぁあぁぁ……」","type":"TXT","id":"v_rev082_0039","src":"/img/common/voice/ogg/v_rev082_0039.5fdbd25be413df6bcd3ba0f0f98273be.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――プッッシャァァッッ！##ジャッ、ジャァァッ！　プシャァァァッ！","type":"TXT"},{"name":"","text":"　肉悦のままに痴態を晒し、満足げながら##虚ろな瞳を彷徨わせたゆずはは、か細い呼吸を##繰り返し、全身を脱力させて呟く。","type":"TXT"},{"name":"【ゆずは】","text":"「んはっ、はぁっ、あはぁぁぁ……も、ふ……##ん、ら……らぇ、らめぇ……ぼ、くぅ……##こっ、われ……壊れ、ひゃ……はっ♪」","type":"TXT","id":"v_rev082_0040","src":"/img/common/voice/ogg/v_rev082_0040.2258429d150bf68de1f42a3f54e975d8.ogg"},{"name":"","text":"　そんな状態になりながらも、少女の膣肉は##ペニスをいまだに噛み締め、扱きっぱなしに##なっていた。","type":"TXT"},{"name":"","text":"　そんなゆずはを見下ろしていた男は、少女が##自分の牡から逃げられなくなったと悟り、##ニヤリと笑みを浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c158",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc113a","src":"/img/pc/hello_script/bg/M/rnc113a.57dfa90cdaaf70a63be5cb6dfca5edd8.jpg"},{"name":"","text":"　──アミダハラ。","type":"TXT"},{"name":"","text":"　米連と中華連合がしのぎを削った半島紛争の##巻き添えを食い、“性質の悪い”弾頭の##ミサイル攻撃で都市は一瞬で廃墟と化した。","type":"TXT"},{"name":"","text":"　その後、ほつれた境界をくぐり抜けて##魔界の住人が、都市の周辺からは##人間界の無法者が集まり、","type":"TXT"},{"name":"","text":"　わずか十年余りでアミダハラは##日本最大の廃棄都市に“発展”した。","type":"TXT"},{"name":"","text":"　都市は、そこに棲息する人々の姿を##鏡のように映しながら成長する。","type":"TXT"},{"name":"","text":"　このアミダハラの場合、都市の外縁部、##法と無法の境界面に巨大な歓楽街が形成され、","type":"TXT"},{"name":"","text":"　“無法ならではのサービス”を求める客を、##日夜誘蛾灯のように集める事となった。","type":"TXT"},{"name":"","text":"　その莫大な収益はアミダハラを肥え太らせ、##廃棄都市は日々健やかに、##今この瞬間もすくすくと育っている。","type":"TXT"},{"name":"","text":"　キタやシンサイ、キョウバシといった、##外部の人間にも名前が知られる、##比較的治安の保たれた市街地区もあったが、","type":"TXT"},{"name":"","text":"　それでも武装難民が盗賊行為を行う##廃墟地区に隣接する箇所もあり、##外界における“安全”からはほど遠い。","type":"TXT"},{"name":"","text":"　護衛なしでの廃墟地区の移動は##自殺行為に等しく、","type":"TXT"},{"name":"","text":"　哀れな被害者が、毎日のように餌食となって##廃棄都市の腹を膨らませ続けていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc113b","src":"/img/pc/hello_script/bg/M/rnc113b.9448c6bee191530685e18e15ed38177e.jpg"},{"name":"【俺】","text":"「しくじったな……こんなに動きが早いとは」","type":"TXT"},{"name":"","text":"　男はアミダハラの市場を疾駆していた。","type":"TXT"},{"name":"","text":"　まだ日は高いが、##男の姿は常人の目には視界を##一瞬横切る影にしか見えない。","type":"TXT"},{"name":"","text":"　しかしそんな男を追う何者かがいた。","type":"TXT"},{"name":"【俺】","text":"「しつこいぞ、紅天楼の魔女め……！」","type":"TXT"},{"name":"","text":"　魔都アミダハラの深部の一つ、紅天楼と##呼ばれる廃墟群を支配する強力な魔女を##調査するために潜入した男だったが、","type":"TXT"},{"name":"","text":"　調査の途中で魔女に気取られ、今は魔女の##放った追っ手から逃げるのが精一杯だ。","type":"TXT"},{"name":"【俺】","text":"「……『黒ウサギが放たれた』。繰り返す、##黒ウサギが放たれた」","type":"TXT"},{"name":"","text":"　スマートフォンに短く告げると、##男は再び猥雑な市場を疾走した。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc113c","src":"/img/pc/hello_script/bg/M/rnc113c.1092a40b8e47e84edae1df0c2d0540bc.jpg"},{"name":"","text":"　男はシンサイの目抜き通りまでたどり着く。","type":"TXT"},{"name":"","text":"　さすがに息が切れたが、安心はできない。","type":"TXT"},{"name":"","text":"　追っ手が放つ殺気はむしろ##前より強くなっている。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc113b","src":"/img/pc/hello_script/bg/M/rnc113b.9448c6bee191530685e18e15ed38177e.jpg"},{"name":"","text":"　次に男が駆け込んだのは、シンサイの地下。","type":"TXT"},{"name":"","text":"　かつての地下街や地下鉄の施設は、##そのままブラックマーケットとして##活用されている。","type":"TXT"},{"name":"","text":"　商魂たくましい闇の街の住人達が、##盗品などの出所怪しい品々を売っているのだ。","type":"TXT"},{"name":"","text":"　人と、そうでない者達でごった返す中を男は##気配を殺して進む。","type":"TXT"},{"name":"","text":"　リュックを背負ったラフな格好で、##物好きな観光客を装ってはいるが、##変装に期待はできない。","type":"TXT"},{"name":"","text":"　首の後ろをチリチリと刺してきた殺気は、##今は弱まったように思えたが……。","type":"TXT"},{"name":"","text":"　ごごおぉぉぉぉぉぉんッ！！","type":"TXT"},{"name":"【俺】","text":"「！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　背後ではなく、前方。","type":"TXT"},{"name":"","text":"　地響きと共に粉塵が巻き上がり、##コンクリート片がバラバラと##横殴りの雨のように男を襲った。","type":"TXT"},{"name":"","text":"　男を追っていた危険な殺気は、##その爆心地から放たれていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i113a","src":"/img/pc/hello_script/ov/M/R_i113a.48460b8e0f1dd5635c01d7ce96382703.png"},{"name":"【莉津】","text":"「ほら、見つけた♪　##やっぱりこの方がスマートだよね～」","type":"TXT","id":"v_rev113_0000","src":"/img/common/voice/ogg/v_rev113_0000.3ab7c68ae0831d80826cc5b95b859388.ogg"},{"name":"","text":"　エプロンドレスのメイド服。##ブロンドの髪を後ろで結わえ──","type":"TXT"},{"name":"","text":"　しかしその“左腕”だけが鈍く輝き、##異彩を放っている。","type":"TXT"},{"name":"【莉津】","text":"「って事で、あなたを拘束させてもらうから##よろしくね♪」","type":"TXT","id":"v_rev113_0001","src":"/img/common/voice/ogg/v_rev113_0001.420121537a78501c6dd64914986042ab.ogg"},{"name":"","text":"　壁を砕いてショートカットし、##男に追いついた刺客の正体は……。","type":"TXT"},{"name":"【俺】","text":"「莉津・マドリガル……##剛腕は噂通りのようだな」","type":"TXT"},{"name":"【莉津】","text":"「うん？　私のこと知っているの？##だったら大人しく捕まってもらえないかな」","type":"TXT","id":"v_rev113_0002","src":"/img/common/voice/ogg/v_rev113_0002.324e742fece8e3e448020185222c214f.ogg"},{"name":"【俺】","text":"「捕まる……どっちにだ？　紅天楼を支配する##女王か、それも米連情報部にか」","type":"TXT"},{"name":"","text":"　莉津の背後をほのめかす男の言葉に、##莉津は動じるそぶりも見せない。","type":"TXT"},{"name":"【莉津】","text":"「今の私のご主人さまは、女王ただ一人。##米連とは……まあ喧嘩別れしちゃったのよ」","type":"TXT","id":"v_rev113_0003","src":"/img/common/voice/ogg/v_rev113_0003.3cf20e4aff6c3cb745fa19dd672603a1.ogg"},{"name":"【俺】","text":"「フン。そういう設定だったな」","type":"TXT"},{"name":"","text":"　米連を裏切り魔女の元へと走った──##という態で、裏では依然として米連情報部に##所属するエージェントだ。","type":"TXT"},{"name":"【俺】","text":"「そうそう、お前をサポートする米連の##連絡員の定宿は、確か大国亭だったか……」","type":"TXT"},{"name":"","text":"　男の言葉の途中で、##すでに莉津は太もものホルスターから##炸薬のカートリッジを抜き取っている。","type":"TXT"},{"name":"【莉津】","text":"「さ、もう一回出番よポンコツ。##今度もちゃんと仕事してみせて」","type":"TXT","id":"v_rev113_0004","src":"/img/common/voice/ogg/v_rev113_0004.de901ed03e6afe7ca6aeb6406d663b6b.ogg"},{"name":"","text":"　機械の左手に荒っぽく##カートリッジを装填し、##そのまま右の拳でガンッと叩く。と……。","type":"TXT"},{"name":"","text":"　ＦｉＦｉＦｉＦｉ……！##ＶｏＶｏＶｏＶｏＶｏＶｏＶｏＶｏ！！！！","type":"TXT"},{"name":"","text":"　機械の左腕が震え、##排気煙と共に騒々しい駆動音が湧き起こった。","type":"TXT"},{"name":"【俺】","text":"「問答無用か、米連の“エースの左”。##……おいおい、出力上げ過ぎじゃないか？」","type":"TXT"},{"name":"【莉津】","text":"「大は小を兼ねるっていうでしょ？##よいしょ。それじゃあ、ちょっと狭いけど」","type":"TXT","id":"v_rev113_0005","src":"/img/common/voice/ogg/v_rev113_0005.4ee5f17cc6650d4f96d723a87aadd745.ogg"},{"name":"","text":"　ひょい、と金属の塊の腕を振り上げると、##莉津は溌剌とした表情で言い放った。","type":"TXT"},{"name":"【莉津】","text":"「サイボーグアーム（サンディー）の##最大出力、あなたに見せてあげるわ！」","type":"TXT","id":"v_rev113_0006","src":"/img/common/voice/ogg/v_rev113_0006.41e343c778139735b349044413eb2bfe.ogg"},{"name":"【俺】","text":"「待てっ、ここをどこだと……」","type":"TXT"},{"name":"","text":"　カッ──！！","type":"TXT"},{"name":"","text":"　またも男の話の途中で、莉津は鋼鉄の拳を##男に向かって一直線に打った。","type":"TXT"},{"name":"","text":"　男とは距離がある。莉津の正拳突きは、##当然虚空を切り裂くにとどまった。だが。","type":"TXT"},{"name":"","text":"　ドゴオォォォォォォォォォッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　拳から放たれた衝撃波が、地下の密閉された##空間を爆風となって駆け抜ける。","type":"TXT"},{"name":"","text":"　巻き込まれた不幸な通行人や商売人が、##瓦礫混じりの肉片となって##男の身体をかすめた。","type":"TXT"},{"name":"【俺】","text":"「チッ、加減って物を知らないのか……！##俺を生きたまま捕まえるんじゃないのか？」","type":"TXT"},{"name":"【莉津】","text":"「現にピンピンしてるじゃない！##ハアアッ――ふんッ！！」","type":"TXT","id":"v_rev113_0007","src":"/img/common/voice/ogg/v_rev113_0007.0a36d8151c7ed05f457753c848828f1d.ogg"},{"name":"","text":"　ごかあぁッ！！","type":"TXT"},{"name":"","text":"　今度は機械の拳を開くと、##莉津は床のコンクリートを掴み、##そのまままるで絨毯のようにめくり上げる。","type":"TXT"},{"name":"【俺】","text":"「うおっ──！？」","type":"TXT"},{"name":"","text":"　さすがの男も足元をすくわれ体勢を崩し、##莉津の接近を許した。","type":"TXT"},{"name":"【莉津】","text":"「いただき！！」","type":"TXT","id":"v_rev113_0008","src":"/img/common/voice/ogg/v_rev113_0008.217c05058312ab63aea59266c105f7f3.ogg"},{"name":"","text":"　一瞬で間合いを詰めた莉津が、##再度左の拳を振り上げる。","type":"TXT"},{"name":"","text":"　この近距離では回避は不可能。##しかし――","type":"TXT"},{"name":"","text":"　ぶぅぅんっ！！","type":"TXT"},{"name":"【莉津】","text":"「えぇっ！？」","type":"TXT","id":"v_rev113_0009","src":"/img/common/voice/ogg/v_rev113_0009.ae753bccb8ad085e67eb21eaa1a20bf7.ogg"},{"name":"","text":"　莉津の左腕は空を切り、鋼の拳は##地下道を形成する壁に打ち込まれていた。","type":"TXT"},{"name":"【莉津】","text":"「なっ、なんで！？」","type":"TXT","id":"v_rev113_0010","src":"/img/common/voice/ogg/v_rev113_0010.635ef31ecc01a13b44482d04123db11f.ogg"},{"name":"","text":"　驚きは二つ。##一つは男の姿が拳が触れる寸前でかき消え、##直後に莉津の背後に現れたこと。","type":"TXT"},{"name":"【俺】","text":"「“空遁の術”。とある対魔忍からいただいた##空間跳躍能力だ」","type":"TXT"},{"name":"","text":"　そして驚きのもう一つは、勢い余って##壁に激突したはずの莉津の拳が……。","type":"TXT"},{"name":"【莉津】","text":"「ぬ、抜けないっ……！？」","type":"TXT","id":"v_rev113_0011","src":"/img/common/voice/ogg/v_rev113_0011.c0873a43fd219e1659dec7a051abc2a3.ogg"},{"name":"","text":"　まるで液体のように莉津の機械の左腕を##呑み込み、そのままガッチリと##捕らえてしまった事だった。","type":"TXT"},{"name":"【俺】","text":"「ここまで誘うのに苦労したぞ。##もっとトラップの数を増やしておくんだった」","type":"TXT"},{"name":"【莉津】","text":"「罠、だったの……っ」","type":"TXT","id":"v_rev113_0012","src":"/img/common/voice/ogg/v_rev113_0012.672c98d78a55991db63eef0a251fd659.ogg"},{"name":"","text":"　全ては男の計略だったのだ。##男は初めから莉津の捕縛をもくろんで、##このアミダハラに潜入していた。","type":"TXT"},{"name":"","text":"　紅天楼の魔女の調査も、##元よりこの過激なメイド娘を##引きずり出すためのフェイクに過ぎない。","type":"TXT"},{"name":"","text":"　瓦礫の散弾でできた傷口から##滴る鮮血をペロリと舐めると、##男は莉津を見下ろして眼を細めた。","type":"TXT"},{"name":"【俺】","text":"「……さてと。少しお仕置きが##必要なようだな、莉津・マドリガル」","type":"TXT"},{"name":"【莉津】","text":"「くぅうッ……」","type":"TXT","id":"v_rev113_0013","src":"/img/common/voice/ogg/v_rev113_0013.3f798b14b4b6e7e5573bda03ecf2457b.ogg"},{"name":"【俺】","text":"「幸い、ここはアミダハラだ。##ギャラリーの多い中で最初の躾をするのも##また一興。フフフ……♪」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev113a","src":"/img/pc/hello_script/ev/M/R-ev113a.5a158354a642ef6f80ea847976f5b9e4.jpg"},{"name":"【俺】","text":"「フン～♪　フフン～♪」","type":"TXT"},{"name":"【莉津】","text":"「クッ……何、これっ。##ほんとに抜けないじゃない……！」","type":"TXT","id":"v_rev113_0014","src":"/img/common/voice/ogg/v_rev113_0014.3529e185bab1b54d1542eb9a280d87fb.ogg"},{"name":"【俺】","text":"「負のダイラタント流体を用いたトラップだ。##衝撃を受けると液状化し、##対象を内部に閉じ込める」","type":"TXT"},{"name":"【俺】","text":"「お前のような打撃を武器にする相手なら、##鳥もち並に効果的だな。フフフ～さてと♪」","type":"TXT"},{"name":"","text":"　機嫌良く鼻歌など口ずさみながら、##男は背負ったリュックから##１．５リットルのペットボトルを取り出した。","type":"TXT"},{"name":"【莉津】","text":"「何よ、それ……？」","type":"TXT","id":"v_rev113_0015","src":"/img/common/voice/ogg/v_rev113_0015.4c83fdb329bbfdc9a704b8fcfe15047d.ogg"},{"name":"【俺】","text":"「ああ、俺が今朝溜めたザーメンだよ」","type":"TXT"},{"name":"【莉津】","text":"「なぁ！？　ばっ馬鹿じゃないのあなた！？」","effect":"ef02","type":"TXT","id":"v_rev113_0016","src":"/img/common/voice/ogg/v_rev113_0016.a5b48d1fe9bfa3c358b039bec6bf4838.ogg"},{"name":"","text":"　けろりと答えた男の言葉に莉津は一瞬で##血色を失い、次いで真っ赤になって激高する。","type":"TXT"},{"name":"【莉津】","text":"「この、変態野郎っ！！　くう！##抜けなさいよこのポンコツ！」","type":"TXT","id":"v_rev113_0017","src":"/img/common/voice/ogg/v_rev113_0017.2fb253a00753d741c2ec44ba40618e91.ogg"},{"name":"【俺】","text":"「そう慌てるな。##俺の能力“空遁の術”を使った、##ちょっとしたアイデアがあってな……」","type":"TXT"},{"name":"","text":"　白濁がずっしりと詰まった##ペットボトルを揺する男は、##莉津から一定の距離を守っている。","type":"TXT"},{"name":"","text":"　機械の左手と動きを封じたとはいえ##米連のエージェントだ。","type":"TXT"},{"name":"【俺】","text":"「うかつに近づいたら、##何をされるかわからないからなぁ……♪」","type":"TXT"},{"name":"【莉津】","text":"「ゆ、揺らすなっ、見せるなそんなのっ」","type":"TXT","id":"v_rev113_0018","src":"/img/common/voice/ogg/v_rev113_0018.8bb42cc68453457e04642161bb57d13e.ogg"},{"name":"【俺】","text":"「フム♪　あまりザーメンを##見慣れていないようだな？　無理もない」","type":"TXT"},{"name":"","text":"　たぽん、とペットボトルを##揺らして男はほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「調べたんだが、莉津くん。君は米連に接した##某国のスラムで育ったそうじゃないか」","type":"TXT"},{"name":"【莉津】","text":"「…………」","type":"TXT","id":"v_rev113_0019","src":"/img/common/voice/ogg/v_rev113_0019.f416e947643ee21ca76a79e9f22688d3.ogg"},{"name":"","text":"　キッ、と睨む莉津に男は続けた。","type":"TXT"},{"name":"【俺】","text":"「あそこは随分治安が悪いらしいねぇ？##ちょうどこの街のように……」","type":"TXT"},{"name":"【俺】","text":"「そして米連の飼い犬になってからも、##数々の危険な任務……だが莉津君、そんな##毎日でも、君が守り通した物が一つだけある」","type":"TXT"},{"name":"","text":"　たぽんっ。","type":"TXT"},{"name":"【俺】","text":"「そう、君の純潔──“処女膜”だ♪」","type":"TXT"},{"name":"【莉津】","text":"「ッ！？　いったい何を考えて……！」","type":"TXT","id":"v_rev113_0020","src":"/img/common/voice/ogg/v_rev113_0020.e9ba64614fa36445b60aa14ec219eb85.ogg"},{"effect":"ef00","type":"EV","id":"R-ev113b","src":"/img/pc/hello_script/ev/M/R-ev113b.248f48a11ab5aab1602ce944859ba6cb.jpg"},{"name":"","text":"　たぽん……っ。","type":"TXT"},{"name":"【莉津】","text":"「……？？」","type":"TXT","id":"v_rev113_0021","src":"/img/common/voice/ogg/v_rev113_0021.035995b78b9ad16b55d5c2bfb60008cd.ogg"},{"name":"","text":"　その時、莉津は男が手にしたペットボトルの##中身が、いつの間にかわずかに量が##減っている事に気付いた。","type":"TXT"},{"name":"【莉津】","text":"「ど、どういう事……？」","type":"TXT","id":"v_rev113_0022","src":"/img/common/voice/ogg/v_rev113_0022.582c2c8705b0a8bb355352c5573bd151.ogg"},{"name":"【俺】","text":"「莉津くん～♪　##君が大事に守る“処女膜”の話に戻るが……」","type":"TXT"},{"name":"","text":"　怪訝そうな莉津に構わず、男は続ける。","type":"TXT"},{"name":"【俺】","text":"「君はそれを、君を貧民街から##救い出してくれた、ある米兵のために##大事にしているんだろ？　ん？　んっ？」","type":"TXT"},{"name":"【俺】","text":"「彼は妻を病気で亡くして独身、同じく独りの##君も、たまの休暇を彼の家で過ごす。年が##離れた君達だ、まるで父と娘のようだねぇ♪」","type":"TXT"},{"name":"【莉津】","text":"「…………」","type":"TXT","id":"v_rev113_0023","src":"/img/common/voice/ogg/v_rev113_0023.99df6c884af48141ac7b4f501f2e5710.ogg"},{"name":"【俺】","text":"「でも君は、本当は彼に##抱かれたいと思っている、できれば##彼の子をその身に授かりたいと……！」","type":"TXT"},{"name":"【莉津】","text":"「だっ黙っ……！」","type":"TXT","id":"v_rev113_0024","src":"/img/common/voice/ogg/v_rev113_0024.6b925c79d10514b5a7f04eac26255200.ogg"},{"name":"","text":"　芝居がかった男の言葉に、##莉津は大切にしている聖域を##汚されたと感じて激高しかけた。","type":"TXT"},{"name":"","text":"　しかし、それは男が調査した情報の##正しさを認める事になる。","type":"TXT"},{"name":"","text":"　エージェント失格だ。##唇を噛み、莉津は黙り込むしかない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev113c","src":"/img/pc/hello_script/ev/M/R-ev113c.c3d84f7546281c9bd2c678268dac087d.jpg"},{"name":"【俺】","text":"「フフフ～ン♪」","type":"TXT"},{"name":"","text":"　たぽんっ。","type":"TXT"},{"name":"","text":"　そして莉津は、男の手の中で、##またもペットボトルの中身が##減ったことに気付いた。","type":"TXT"},{"name":"","text":"　もうすでに５分の１程が空になっている。","type":"TXT"},{"name":"","text":"　たっぽん……。","type":"TXT"},{"name":"【莉津】","text":"「…………」","type":"TXT","id":"v_rev113_0025","src":"/img/common/voice/ogg/v_rev113_0025.c1f8dedeaab4d483dd5d54d73d4e6ade.ogg"},{"name":"","text":"　莉津の顔に焦りの色が浮かぶ。","type":"TXT"},{"name":"","text":"　どうやって？　何故そんな事を？　そして、##消えた中身は、一体どこへ──？","type":"TXT"},{"name":"【俺】","text":"「フフフフフ……♪」","type":"TXT"},{"name":"【莉津】","text":"「ッ！！　さっき言ってたわよねっ？　空間を##跳躍する能力って……！」","type":"TXT","id":"v_rev113_0026","src":"/img/common/voice/ogg/v_rev113_0026.209c470030e570ce6e01ea9bfc8d7496.ogg"},{"name":"","text":"　５分の１の空隙を睨む莉津の頬を##大粒の汗が伝う。","type":"TXT"},{"name":"【俺】","text":"「ああ、言ったとも。……そうだ、##もう一つ言い忘れていた事がある」","type":"TXT"},{"name":"","text":"　たっぽん♪","type":"TXT"},{"name":"【俺】","text":"「俺がわざわざザーメンを##コイツに溜めておいた理由だ」","type":"TXT"},{"name":"","text":"　顎をしゃくって、##男は周囲を見るよう莉津にうながした。","type":"TXT"},{"name":"【莉津】","text":"「ぅう……？」","type":"TXT","id":"v_rev113_0027","src":"/img/common/voice/ogg/v_rev113_0027.e5a9de90065df4e52865aad7fc7edd3c.ogg"},{"name":"","text":"　先刻の騒ぎからいくらも経っていないのに、##地下街は普段通りの活気を取り戻している。","type":"TXT"},{"name":"","text":"　死者が出た事など、この街の人々には##取り立てて騒ぐ事ではないらしい。","type":"TXT"},{"name":"","text":"　中には遠目からニヤニヤとメイド服の莉津を##眺めている暇人もいる。","type":"TXT"},{"name":"【俺】","text":"「フフ。ここはそういう街だ。そしてここには##日本でここだけで手に入る代物も多い。##魔界産の面白い薬なんかもな」","type":"TXT"},{"name":"【莉津】","text":"「何の話を、してるのよ……っ」","type":"TXT","id":"v_rev113_0028","src":"/img/common/voice/ogg/v_rev113_0028.8980d60fa88c544df1b711c6a7d952c2.ogg"},{"name":"【俺】","text":"「その中には、精子を一時的に強化するなんて##薬があってな？　ザーメンにその薬を混ぜて##膣内出しすれば確実に、妊娠……！」","type":"TXT"},{"name":"【莉津】","text":"「ひッ……！？」","type":"TXT","id":"v_rev113_0029","src":"/img/common/voice/ogg/v_rev113_0029.b1f96ae98c8e017cabdb3e3619b3bc95.ogg"},{"name":"","text":"　ぎくり、と莉津の腰が真上に跳ねる。##背筋を不快な汗が滴った。","type":"TXT"},{"name":"【莉津】","text":"「そ、そんな……ちょっと、待って……##そんな……っ」","type":"TXT","id":"v_rev113_0030","src":"/img/common/voice/ogg/v_rev113_0030.a87fd0fe981bb68d28a8b18d85e50824.ogg"},{"name":"","text":"　嫌な予感がする。##予感はおそらく、間違いなく……。","type":"TXT"},{"name":"【俺】","text":"「莉津く～ん？　君の予想は当たってるよッ！##今はまだ半信半疑といった所だろうが……」","type":"TXT"},{"name":"","text":"　たっぽん、たっぽんっ♪","type":"TXT"},{"name":"【俺】","text":"「全部“移せば”、さすがに鈍感な君でも##自覚するだろうねぇ～！」","type":"TXT"},{"name":"【莉津】","text":"「うああっ！？　やめなさいっ！　ああぁ！？##嫌だっ、待ってっ……やめてぇぇっ！！」","type":"TXT","id":"v_rev113_0031","src":"/img/common/voice/ogg/v_rev113_0031.6054ed9bda7eafabc038a4dad629e781.ogg"},{"name":"【俺】","text":"「はははははははは！　そ～らっ！！」","type":"TXT"},{"name":"","text":"　男は高笑いし、そして……。","type":"TXT"},{"name":"","text":"　たっぽ……しゅんッ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev113d","src":"/img/pc/hello_script/ev/M/R-ev113d.d2484565c424c09446e9b0028f384955.jpg"},{"name":"【莉津】","text":"「ッ！！！？」","effect":"ef02","type":"TXT","id":"v_rev113_0032","src":"/img/common/voice/ogg/v_rev113_0032.e0bf4763016f41e15ab966f066e1825c.ogg"},{"name":"","text":"　ペットボトルの中身が一瞬で空になったのと##同時に……。","type":"TXT"},{"name":"【莉津】","text":"「くふぐうぅうぅぅぅぅッ！！？」","type":"TXT","id":"v_rev113_0033","src":"/img/common/voice/ogg/v_rev113_0033.68e0e7725e39899888073de5cda55b11.ogg"},{"name":"","text":"　莉津の下腹部に、未経験の感覚が爆発した。","type":"TXT"},{"name":"【莉津】","text":"「っくは！？　なっ、なあッ……！　はぁ、##はあっ、お腹っ、お腹が、くふうぅぅぅッ！」","type":"TXT","id":"v_rev113_0034","src":"/img/common/voice/ogg/v_rev113_0034.e295f0882c297886651ec197b3a161c7.ogg"},{"name":"【俺】","text":"「フムッ。転送大成功！　莉津君！##その膨らんだお腹に入ってるの、##俺のザーメンだから！！」","type":"TXT"},{"name":"【莉津】","text":"「ッいやあぁあぁぁぁぁぁぁぁ～～ッ！！？」","type":"TXT","id":"v_rev113_0035","src":"/img/common/voice/ogg/v_rev113_0035.0ecd07ea81f3b99a2119d9ec5c66b31b.ogg"},{"name":"","text":"　莉津は衝撃に悲鳴を上げ、##自由にならない身体をガタガタと震わせた。","type":"TXT"},{"name":"","text":"　男の言葉は真実だ。##膨れた下腹部を見ても明らかだ。","type":"TXT"},{"name":"","text":"　そして何より、純潔を守ってきた##莉津の未通の膣の奥で、子宮を内側から##押し広げられるおぞましい実感がある……！","type":"TXT"},{"name":"【莉津】","text":"「うああ！　嘘っ！！　嘘ぉォッ―――！？」","type":"TXT","id":"v_rev113_0036","src":"/img/common/voice/ogg/v_rev113_0036.da63fa4f479136aaba313ca009966c63.ogg"},{"name":"","text":"　今まで何もなかった子宮の中に、##大量の精液を一瞬で詰め込まれた壮絶な##異物感、重さ。","type":"TXT"},{"name":"","text":"　これが目の前の男の物であるという嫌悪感、##屈辱、そして何よりも、悲しみ……。","type":"TXT"},{"name":"【莉津】","text":"（パパ……！　ごめんなさい……っ）","type":"TXT","id":"v_rev113_0037","src":"/img/common/voice/ogg/v_rev113_0037.a81d1e69e1a7747e130b599373ca9b11.ogg"},{"name":"","text":"　恩人であり、##愛する人のために守ってきたものを##男に奪われた、喪失の悲しみ。","type":"TXT"},{"name":"","text":"　そして、当然襲ってくるはずの激痛──","type":"TXT"},{"name":"","text":"　──痛みだけは、なぜかやってこなかった。","type":"TXT"},{"name":"【莉津】","text":"「っく！？　どうして、なんで……っ？」","type":"TXT","id":"v_rev113_0038","src":"/img/common/voice/ogg/v_rev113_0038.3df286cd7a7a6a5a163e518229b9ce16.ogg"},{"name":"","text":"　壁に捕らえられた左手を軸に、##ブルブルと肩を震わせて莉津は男を見やる。","type":"TXT"},{"name":"【俺】","text":"「なんでも、薬の副作用だそうな。##痛みのかわりに、##強烈な快感を得てしまうらしい」","type":"TXT"},{"name":"【莉津】","text":"「快ッ……？」","type":"TXT","id":"v_rev113_0039","src":"/img/common/voice/ogg/v_rev113_0039.37d99c36e989d52ee2503d87199696a9.ogg"},{"name":"【俺】","text":"「興味深いよねぇ。絶対妊娠させる精液に、##強制発情させる媚薬効果とは……やはり妊娠が##女性の一番の悦びという事かな、莉津君？」","type":"TXT"},{"name":"【莉津】","text":"「ふ、ふざけないでっ……ぅううう！##誰が、あんたなんかのでぇ、##感じ、てっ、なんかあぁ！」","type":"TXT","id":"v_rev113_0040","src":"/img/common/voice/ogg/v_rev113_0040.5045e53da92501389025d8153e19be3d.ogg"},{"name":"【俺】","text":"「お、早速効いてきたか♪」","type":"TXT"},{"name":"","text":"　涙をにじませ、##嫌悪と悲しみに青ざめていた莉津の顔が、##いつの間にか真っ赤に染まっている。","type":"TXT"},{"name":"","text":"　怒りとそして快感が、##彼女の子宮で炸裂していた。","type":"TXT"},{"name":"【莉津】","text":"「あんたの精子なんかでッ……くふぅ！##にん、しん……してッ、あぅうっ、##たまるっかあぁあッ！」","type":"TXT","id":"v_rev113_0041","src":"/img/common/voice/ogg/v_rev113_0041.0be7ddc6e1d138c22a2b914f66a752c5.ogg"},{"name":"","text":"　日焼けした肌に脂汗が滲み、震える太ももの##内側を強制発情による愛液が滴る。","type":"TXT"},{"name":"【莉津】","text":"「くううう゛ッ！！」","type":"TXT","id":"v_rev113_0042","src":"/img/common/voice/ogg/v_rev113_0042.15774ddd831aeee8ae09e0229eb3320f.ogg"},{"name":"【俺】","text":"「怖い怖い♪　そう怒るなよ。##俺の精子で妊娠してくれるっていうのに♪」","type":"TXT"},{"name":"【莉津】","text":"「外れろッ、取れろぉぉッ！」","type":"TXT","id":"v_rev113_0043","src":"/img/common/voice/ogg/v_rev113_0043.52c0cad532ebb64296f44a7ca4863058.ogg"},{"name":"","text":"　歯ぎしりして、壁に埋まった左手を##引きはがそうと悶える莉津。","type":"TXT"},{"name":"","text":"　しかし機械の腕を破壊でもしない限り、##その場から逃れる事はできない。しかも……。","type":"TXT"},{"name":"【俺】","text":"「おいおい、そんなに暴れると、漏れるぞ？」","type":"TXT"},{"name":"【莉津】","text":"「ひゥぐッ！？」","type":"TXT","id":"v_rev113_0044","src":"/img/common/voice/ogg/v_rev113_0044.9eb03c72596871543b09c2967cb57050.ogg"},{"name":"","text":"　男の言う通りだ。","type":"TXT"},{"name":"","text":"　多量の精液を充填された莉津の子宮は、##無垢の内壁を媚薬精子に侵され、##彼女の意志ではもうどうすることもできない。","type":"TXT"},{"name":"","text":"　多すぎる精液を貯め込むことができず、##莉津の子宮は今や決壊寸前。","type":"TXT"},{"name":"","text":"　かろうじて処女膜だけが最後の砦だ。","type":"TXT"},{"name":"【莉津】","text":"「ふくうぅぅぅ～～ッ！！」","type":"TXT","id":"v_rev113_0045","src":"/img/common/voice/ogg/v_rev113_0045.d4c8b7eeb0f2bbfb35fcce6ff9a892ed.ogg"},{"name":"","text":"　恐怖と快感を紛らわそうとしてか、##莉津はその場でたたらを踏み、##メイド服のエプロンスカートの腰を揺する。","type":"TXT"},{"name":"","text":"　まるで子供がだだをこねるように、##あるいはお漏らしを堪えるかのように。","type":"TXT"},{"name":"","text":"　事実、莉津は限界の寸前を迎えていた。","type":"TXT"},{"name":"【莉津】","text":"「嘘ぉ……！　あぁっ、出る、出るっ、##出ちゃううう……！」","type":"TXT","id":"v_rev113_0046","src":"/img/common/voice/ogg/v_rev113_0046.8b0325c95a3b8d40c082a2da7aee44d6.ogg"},{"name":"","text":"　このままでは溢れてしまう。溢れた精液が##莉津のたった一つの純潔の証を破り、","type":"TXT"},{"name":"【通行人】","text":"「お、何だ何だ……？」##「兄さん何のプレイ、これ？」","type":"TXT"},{"name":"","text":"　こんな薄汚れた道端で、##見世物のように破瓜を迎えてしまう……！","type":"TXT"},{"name":"【莉津】","text":"「ロストバージン、い、やあぁぁ……っ！！」","type":"TXT","id":"v_rev113_0047","src":"/img/common/voice/ogg/v_rev113_0047.7eb99d8f127b6b3aa93f5491000767a2.ogg"},{"name":"","text":"　同時に、抗いがたい程の絶頂への欲望が##莉津の脳天を貫く。","type":"TXT"},{"name":"【莉津】","text":"（い、く……！　漏らしたらイッちゃう、##精液漏らしたらこれっ、##私絶対イッちゃううぅぅぅぅ！！）","type":"TXT","id":"v_rev113_0048","src":"/img/common/voice/ogg/v_rev113_0048.6b254c576d3b52b44a4671966ba2379d.ogg"},{"name":"【俺】","text":"「我慢するな、出してイケっ！##我ながらザーメン入れすぎた。##これでは受精しても着床できないからな」","type":"TXT"},{"name":"【莉津】","text":"「嫌、いやあァッ♪　クゥ出る、んうぅ゛♪」","type":"TXT","id":"v_rev113_0049","src":"/img/common/voice/ogg/v_rev113_0049.ca407343ff10841c7528f0b20ba0ac9d.ogg"},{"name":"","text":"　欲望と恥辱に板挟みになり、##恐怖と昂奮に身震いして……。","type":"TXT"},{"name":"【莉津】","text":"「出ちゃう私っ、もぉ嫌あぁ！##パパぁごめんなさひっ♪　私出ちゃう、##出るうぅぅぅぅ！！」","type":"TXT","id":"v_rev113_0050","src":"/img/common/voice/ogg/v_rev113_0050.2f72293ddc68d35799d0a31567db5636.ogg"},{"name":"","text":"　自分を地獄から救い出してくれた恩人、##愛する人に詫びながら、##莉津はピン、と両脚を伸ばし……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev113e","src":"/img/pc/hello_script/ev/M/R-ev113e.75edacf433a5c958e346707697e973ac.jpg"},{"name":"","text":"　ぶばッ──","type":"TXT"},{"name":"【莉津】","text":"「くあァあああ！？　出ッ──！」","type":"TXT","id":"v_rev113_0051","src":"/img/common/voice/ogg/v_rev113_0051.651ebb900c544cff664fdb7ab4a40749.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびょぼぼぼぼぼぼぼぼっ！　ぶりりゅう！##ぶぶりゅりゅりゅりゅりゅりゅーーーーっ！！","type":"TXT"},{"name":"","text":"　精液の重みに耐えかねた処女膜が##ついに決壊した。","type":"TXT"},{"name":"【莉津】","text":"「あヒャあああーーッ！　あああ！　イクぅ！##出ちゃうッくあああ！？　イクウゥゥッ！！」","type":"TXT","id":"v_rev113_0052","src":"/img/common/voice/ogg/v_rev113_0052.917f21c9c788b2e378eb3a9b498d8ae5.ogg"},{"name":"","text":"　通常とは逆向きからの破瓜と同時に、莉津は##初めての絶頂に胴震いしながら咆哮する。","type":"TXT"},{"name":"【莉津】","text":"「いく、イクゥ！　びゅうッて♪##ざぁめんッ、出しながらイクウゥゥ～～ッ！」","type":"TXT","id":"v_rev113_0053","src":"/img/common/voice/ogg/v_rev113_0053.8652ee8fd3a9481f9777f301be877b2c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶぼ！　ぼりゅっ！　ぶびりゅりゅっ！","type":"TXT"},{"name":"【莉津】","text":"「グゥう出る☆　出てるっ……くあアアッ♪##こんらのスゴイ☆　うぁぁまだ出るよおぉ！」","effect":"ef02","type":"TXT","id":"v_rev113_0054","src":"/img/common/voice/ogg/v_rev113_0054.db294aa766face198170b110453c9f3a.ogg"},{"name":"","text":"　まるで多量の失禁をするかのように、##真白な糞便を排泄するかのように、##メイド服の股間から精液を噴き出す莉津。","type":"TXT"},{"name":"【通行人】","text":"「うおっ、すげぇ！　見てみろよアレ！」","type":"TXT"},{"name":"","text":"　スクワットのように尻を縦に振りつつ##ザーメン排泄の快感に吠える莉津の姿は、##野次馬達の格好の餌食だ。","type":"TXT"},{"name":"【通行人】","text":"「可愛い顔して、嬢ちゃんやるねぇ♪」","type":"TXT"},{"name":"【莉津】","text":"「い！　ぐうぅぅぅぅぅぅッ♪♪」","effect":"ef02","type":"TXT","id":"v_rev113_0055","src":"/img/common/voice/ogg/v_rev113_0055.1f4745674a654f3c6183e3a242dbf7b2.ogg"},{"name":"","text":"　衆人環視の中、##莉津は異様で惨めな姿を晒し続けた。","type":"TXT"},{"name":"【俺】","text":"「俺のザーメンで処女貫通だ♪　##おめでとう、莉津っ」","type":"TXT"},{"name":"","text":"　その一部始終を、##男はほくそ笑みながら眺めていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev113f","src":"/img/pc/hello_script/ev/M/R-ev113f.31c59fa32fad68e5f12214f1c951bcc4.jpg"},{"name":"【莉津】","text":"「ふぐぐ……ッ☆　うう……くう゛ぅ……♪##ふう゛ぅぅぅ……ッ♪♪」","type":"TXT","id":"v_rev113_0056","src":"/img/common/voice/ogg/v_rev113_0056.75d79d4603311f751b5204a481784d1b.ogg"},{"name":"","text":"　ようやく噴出を終え、股座から残滓を##滴らせたまま息を荒げる莉津に、##男が上機嫌で声を掛ける。","type":"TXT"},{"name":"【俺】","text":"「よし、余剰分は排出終了♪　##精子の量が適正になって、##ようやく受精できるなっ」","type":"TXT"},{"name":"","text":"　身震いする莉津の胎内では、今まさに男の##精子の群が莉津の卵子に突入し、受精・着床と##妊娠のプロセスを進めている最中だ。","type":"TXT"},{"name":"【俺】","text":"「魔界の薬で強化したからな。妊娠は確実だ。##元気な赤ちゃんを産んでくれよ、ははは！」","type":"TXT"},{"name":"【通行人】","text":"「へへっ、おめでとうな、姉ちゃん！」##「写真撮っとこうぜ、記念写真だ♪」","type":"TXT"},{"name":"【莉津】","text":"「ふぐ、ぎゅ……っ☆　そん、なぁぁ……♪」","type":"TXT","id":"v_rev113_0057","src":"/img/common/voice/ogg/v_rev113_0057.9337a93e03924cf8480daa5d7bf54406.ogg"},{"name":"","text":"　じょ、ろ……じょろろろ～～っ！","type":"TXT"},{"name":"","text":"　通行人の嘲笑混じりの祝福を浴びる##莉津の股間から、透明な水柱が##床に向かって吹き出した。","type":"TXT"},{"name":"【通行人】","text":"「見ろよ、嬉ションだぜっ！」##「ひゃはははは！」","type":"TXT"},{"name":"【莉津】","text":"「く、ひっ……☆　パ、パぁ……♪##ごめんなさい、パパ……##私、汚されちゃったよぉ……♪♪」","type":"TXT","id":"v_rev113_0058","src":"/img/common/voice/ogg/v_rev113_0058.faf7166c4e54a997ff23ce5ceb1c7ee6.ogg"},{"name":"","text":"　喜悦の余韻に頬を弛緩させ、##絶望と絶頂を交互に噛みしめながら、##莉津は日焼けした肢体をピクピクと震わせる。","type":"TXT"},{"name":"【俺】","text":"「妊娠おめでとう！　莉津♪」","type":"TXT"},{"name":"","text":"　乙女の夢と純潔を粉々に砕かれた莉津には、##任務への使命感も男への怒りも、##もう欠片もなく……。","type":"TXT"},{"name":"【莉津】","text":"「パパに、大切にとっていたの、全部……。##この人に、とられちゃったよぉ……♪」","type":"TXT","id":"v_rev113_0059","src":"/img/common/voice/ogg/v_rev113_0059.ee42e7b853a52e59850e1d3159824274.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c159",
    "script": [
  {
    "type": "ERROR UNKNOWN COMMAND"
  },
  {
    "type": "START"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "r_nc063a",
    "src": "/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"
  },
  {
    "name": "",
    "text": "　魔都・東京の闇社会に根を下ろすノマド。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　言わずと知れた魔族の王、##エドウィン・ブラックが率いる多国籍企業を##表向きとした国際犯罪組織だ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　俺はその幹部の一人“吸血鬼剣士”##バロネス・メイジーの拷問士として、##ノマドに潜入した。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "rnc101a",
    "src": "/img/pc/hello_script/bg/M/rnc101a.2d7bb9b7c643e99f07cdc1792d2d9040.jpg"
  },
  {
    "name": "",
    "text": "　もちろんエドウィン・ブラックの所在を##突き止め、暗殺するためにである。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その野望を実現するには、紛いの上司である##メイジーを籠絡し、組織を内部から##掌握する必要があると考えていた。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "rnc101b",
    "src": "/img/pc/hello_script/bg/M/rnc101b.867c94b7664829a285868095afc97410.jpg"
  },
  {
    "name": "",
    "text": "　バロネス・メイジーは##男爵夫人の爵位を持つ、##高貴なる身分の魔族だ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そのため、奴は人間を、##そして低俗な魔族を、##虫ケラとしか思っていない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　いままで多くの者が、##無残に首を刎ねられる光景を見てきた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そんな吸血鬼高慢女との##うんざりする日々の中で、ついに奴の弱点を##探り当てることに成功した。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その弱点の名前はルーク・ヴァルデック。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　魔界の名門とやらの夫が戦死したことで、##残された爵位を継承した幼い息子……。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　メイジーはその息子を、誉れ高き貴族に育て##あげようと、異常な過保護ぶりを見せている。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　奴と対峙するのは分が悪い。##ならば、その隙を突かない手はないだろう。",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "name": "",
    "text": "　そこで、まずメイジー籠絡の橋頭堡として、##手始めにとある魔族の能力を奪った。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　誰にでも化けることができ、##化ける対象の記憶さえも##完璧にコピーする能力。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　この力を使い、ルークに成り代わるのだ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　目を瞑り、吸血鬼剣士様の愛息の姿を##思い浮かべれば……そら、簡単に、##偽ルークの誕生だ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　さぁ、今宵もメイジーの“調教”に##取り掛かるとしよう――",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "rnc098c",
    "src": "/img/pc/hello_script/bg/M/rnc098c.3e1dea68a4249ab35f285b1e0467a0d7.jpg"
  },
  {
    "name": "【俺】",
    "text": "「お母様！　お母様！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ルークに変化し、メイジー配下の幹部が揃う##会合の場に駆け込む。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　入り口に控えていた護衛たちが、##すぐさま俺を母親の元へとエスコートした。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ガキだとしてもルークは##魔界の名門貴族の当主であり、##絶対的ボスの愛息だ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　誰も“俺”には逆らえない。",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "location": "",
    "type": "OV",
    "id": "R_i101a",
    "src": "/img/pc/hello_script/ov/M/R_i101a.7894fdea8e51474ed6bc58b3fe9e1484.png"
  },
  {
    "name": "【メイジー】",
    "text": "「ルーク……」",
    "type": "TXT",
    "id": "v_R-ev101_0000",
    "src": "/img/common/voice/ogg/v_R-ev101_0000.d73c465ed4054d37e7225da1afb337f2.ogg"
  },
  {
    "name": "",
    "text": "　部屋の一番奥、円卓の上座に座っていた##メイジーが俺に気づき、立ち上がる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　苦笑を浮かべたその顔は、##この場に来たことを窘めるようにも見えるが、##その目には慈愛の色が篭もっていた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　やはり息子には激甘な母親だ。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お母様ぁ、僕、もう我慢できないよ……」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「ルーク……！？」",
    "type": "TXT",
    "id": "v_R-ev101_0001",
    "src": "/img/common/voice/ogg/v_R-ev101_0001.89be527e2f1827d8fdbae10271064601.ogg"
  },
  {
    "name": "",
    "text": "　細い腰に抱きつき、##ふくよかな尻を揉みしだく。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あっ、だ、ダメよ……」",
    "type": "TXT",
    "id": "v_R-ev101_0002",
    "src": "/img/common/voice/ogg/v_R-ev101_0002.98c5a8b9a15e4b815fe9b2e8d44b9c1a.ogg"
  },
  {
    "name": "【俺】",
    "text": "「じゃあ、お母様はいいの？##僕がこの店の娼婦を抱いても……」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「それこそ絶対ダメよ。##あなたは高貴な身です。下賎の女など##決して抱いてはいけません」",
    "type": "TXT",
    "id": "v_R-ev101_0003",
    "src": "/img/common/voice/ogg/v_R-ev101_0003.e3e11f14037cb29379cea8ce477faa02.ogg"
  },
  {
    "name": "【俺】",
    "text": "「なら、やっぱりお母様しかいないよ。##僕はお母様以上に美しくて高貴な人を##知らないんだから」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「ああ、私のルーク……仕方ない子ね。##わかったわ……」",
    "type": "TXT",
    "id": "v_R-ev101_0004",
    "src": "/img/common/voice/ogg/v_R-ev101_0004.50b2d8d1dd4a474daf17ee025b7da36f.ogg"
  },
  {
    "name": "",
    "text": "　生娘のように頬を赤らめ、瞳を濡らす。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「お前たち、急用ができました。##息子との大事な話です。出て行きなさい」",
    "type": "TXT",
    "id": "v_R-ev101_0005",
    "src": "/img/common/voice/ogg/v_R-ev101_0005.4b70e9640b2eb94fa10599cc1c9c8c86.ogg"
  },
  {
    "name": "",
    "text": "　雌の顔を引っ込め、部下たちを見回すと、##全員、敬礼を返し、次々と部屋を後にする。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「さあ、ルーク……##私のお部屋に移動しましょう？」",
    "type": "TXT",
    "id": "v_R-ev101_0006",
    "src": "/img/common/voice/ogg/v_R-ev101_0006.e2534564d5e03433e88c5dfadc902ad1.ogg"
  },
  {
    "name": "【俺】",
    "text": "「いますぐにだよ、お母様。##ここに空いてる部屋があるでしょう？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「……ここは娼館よ？」",
    "type": "TXT",
    "id": "v_R-ev101_0007",
    "src": "/img/common/voice/ogg/v_R-ev101_0007.ccf065caee3bd2de8fcbae816e6943b1.ogg"
  },
  {
    "name": "【俺】",
    "text": "「娼館の商売部屋があるでしょう？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「そんな……」",
    "type": "TXT",
    "id": "v_R-ev101_0008",
    "src": "/img/common/voice/ogg/v_R-ev101_0008.3bcee57c0ee192b424b5d99446e0caf2.ogg"
  },
  {
    "name": "【俺】",
    "text": "「いやなの？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　眉毛を垂れ下げてみせると、##すぐさま反応した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「わ、わかったわっ。##そんな悲しい顔をしないで？」",
    "type": "TXT",
    "id": "v_R-ev101_0009",
    "src": "/img/common/voice/ogg/v_R-ev101_0009.c35f08b73c80444267550752a3bbab8a.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ありがとうお母様。大好き！」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あぁ……ルーク……」",
    "type": "TXT",
    "id": "v_R-ev101_0010",
    "src": "/img/common/voice/ogg/v_R-ev101_0010.f3acae690836b7757c681111edef001b.ogg"
  },
  {
    "name": "",
    "text": "　下腹に顔を押し付け、##きつく抱きしめた途端、身体から力が抜ける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その反応にほくそ笑みつつ、##彼女の手を引き、##娼婦の商売部屋まで連れて行った。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "",
    "location": "",
    "type": "OV",
    "id": "del"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "name": "",
    "text": "　こういう風に、これまで何度も##ルークの身体を利用し、##メイジーを犯してきた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　愛息の手で、奴を雌犬へと堕とす――##それが俺の考えた籠絡の方法だった。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そのようにして潜在意識まで##服従精神を刻み込めば、奴はいずれ##俺の手足となって働くようになるだろう。",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "srnc078b",
    "src": "/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"
  },
  {
    "effect": "ef01",
    "location": "",
    "type": "OV",
    "id": "R_i101a",
    "src": "/img/pc/hello_script/ov/M/R_i101a.7894fdea8e51474ed6bc58b3fe9e1484.png"
  },
  {
    "name": "【メイジー】",
    "text": "「ルーク、セックスは決してダメです。##わかってますね……？」",
    "type": "TXT",
    "id": "v_R-ev101_0011",
    "src": "/img/common/voice/ogg/v_R-ev101_0011.27d1dd6a3560838fb4e61406fc44c948.ogg"
  },
  {
    "name": "【俺】",
    "text": "「もちろん。お母様がオナニーの手伝いを##してくれたら僕は下賎な女を##抱かずにすむから」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　さすがに近親相姦の禁を破るのには##抵抗があるようで、これまでも##肉棒の挿入だけは拒まれていた。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　まぁ、仕方ない。##いまはまだ我慢してやろう。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あ、あとこのことは誰にも言っては……##ああっ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0012",
    "src": "/img/common/voice/ogg/v_R-ev101_0012.1c972afec979249e077a3fc00b9b1b21.ogg"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "",
    "location": "",
    "type": "OV",
    "id": "del"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "name": "",
    "text": "　未だ躊躇するメイジーに苛立ち、##言葉の途中で安物のソファーへと押し倒す。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　すぐ近くのテーブルに置かれたローションを##手に塗りたくると、素早く乳房と秘裂を##露わにさせた。",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "EV",
    "id": "R-ev101a",
    "src": "/img/pc/hello_script/ev/M/R-ev101a.4f55e9f435ecbc50d6d569c7df74e0fc.jpg"
  },
  {
    "name": "【メイジー】",
    "text": "「る、ルークっ！？##そ、そんないきなり……はぁんっ！！」",
    "type": "TXT",
    "id": "v_R-ev101_0013",
    "src": "/img/common/voice/ogg/v_R-ev101_0013.4e8907034e0e32e0cd11a31645f82f55.ogg"
  },
  {
    "name": "",
    "text": "　ローション塗れの指を一本、##強引に秘裂へ差し入れた途端、##敏感に背筋を仰け反らせる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　軽く膣内を掻き混ぜると、##ビクビクと尻を震わせた。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「凄い……お母様の淫乱マンコ、##もう濡れてきたよ……？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あぁ……おやめなさい……##そのローションは、んっ、はぁっ……##ちゅ、中毒性が高いから……」",
    "type": "TXT",
    "id": "v_R-ev101_0014",
    "src": "/img/common/voice/ogg/v_R-ev101_0014.bbaf9b68a8e7688a4faa7ecc952876e2.ogg"
  },
  {
    "name": "",
    "text": "　部屋に備え付けてある##ローションには媚薬効果がある。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　客を楽しませるために手配させたものが、##いまになって自分の肉体を開発する##手助けをしているわけだ。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「大丈夫だよ。僕はお母様が##媚薬ジャンキーになっても、廃人になっても##一生かわいがってあげるから」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「そ、そんな……ひぃいい！！？」",
    "type": "TXT",
    "id": "v_R-ev101_0015",
    "src": "/img/common/voice/ogg/v_R-ev101_0015.baff3ed43efbd82a302e121cdecc253f.ogg"
  },
  {
    "name": "",
    "text": "　与えられる快感に必死に耐えるメイジーの、##包皮が剥けたクリトリスを磨り潰す。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「ふふっ、淫乱クリトリスがビンビンだね……##媚薬のおかげかな？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あっ、そ、そこは敏感だからっ、ああっ！##グリグリしちゃダメよぉ……！？」",
    "type": "TXT",
    "id": "v_R-ev101_0016",
    "src": "/img/common/voice/ogg/v_R-ev101_0016.0cc0fbdde487b41232c276c8e843cb2a.ogg"
  },
  {
    "name": "【俺】",
    "text": "「待っててねお母様。変態マンコにも##ローションをもっと塗り込んであげるから」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「ふわぁっ！？　だ、ダメぇっ、オマンコの##壁をコリコリしちゃダメぇ～っ！！」",
    "type": "TXT",
    "id": "v_R-ev101_0017",
    "src": "/img/common/voice/ogg/v_R-ev101_0017.3cc69e0e25f6be0496421f8498d68a4c.ogg"
  },
  {
    "name": "",
    "text": "　爪を立てるようにして、##腹側の膣壁に密集する肉粒を##小気味よく掻いてやる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　媚薬が全身に回ったのか、##肌を淡く上気させ、##乳首を乳輪ごと歪に膨らせた。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お母様、嬉しいよ……感じてくれてるんだね##……？　マンコからイヤラシイ音が、##ほら、グチュグチュって……」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「い、いけませんっ。高貴なる魔族が、##そんな卑猥な言葉を、おぉっ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0018",
    "src": "/img/common/voice/ogg/v_R-ev101_0018.48d2f17c8702c778243e2ec93e78a680.ogg"
  },
  {
    "name": "",
    "text": "　窘めようとするのを遮るように、##大量の愛液を溢れ出す蜜壺に##もう一本指を追加する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　同時に真っ赤に腫れ上がったクリトリスを##引っ張り上げた瞬間、##メイジーの腰が跳ね上がった。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「うほおおおぉぉぉ～♪##オマンコアクメ来たぁ～♪##うっひいいいいいぃぃぃ～っ！！」",
    "type": "TXT",
    "id": "v_R-ev101_0019",
    "src": "/img/common/voice/ogg/v_R-ev101_0019.632acc387ac588452789839ab0b4a340.ogg"
  },
  {
    "name": "【俺】",
    "text": "「もうイッちゃったの？##いくら媚薬が回ってるって言っても##早すぎだよ」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「本当はお母様って、##ただの淫乱雌犬なんじゃない……？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「そ、そんなことをぉ……うっひ♪##オマンコゴリゴリされてるぅ～っ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0020",
    "src": "/img/common/voice/ogg/v_R-ev101_0020.7612efdd883d3659a48e68fa84c5412a.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「クリちゃんもグイグイしちゃダメぇっ！？##取れちゃうっ、取れちゃうわっ、##おっほおおおぉぉ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0021",
    "src": "/img/common/voice/ogg/v_R-ev101_0021.293d574e361d0ca91e949ff28717029f.ogg"
  },
  {
    "name": "",
    "text": "　クリトリスを限界まで伸ばしたまま、##勢いよく二本の指を出し入れする。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　指を折り曲げ、襞を抉りながら##引き抜くたびに、間欠泉のように##愛液が噴き出した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「はぁっ、はぁ……っ！　る、ルーク、##もういいでしょう……んはぁんっ！」",
    "type": "TXT",
    "id": "v_R-ev101_0022",
    "src": "/img/common/voice/ogg/v_R-ev101_0022.d08094e66df719d58e0e69d7d76174bc.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「充分に満足したでしょぉ……##あっ、あぅんっ！　だ、だから##もうやめにしましょう……」",
    "type": "TXT",
    "id": "v_R-ev101_0023",
    "src": "/img/common/voice/ogg/v_R-ev101_0023.c66013ce1b27b09017fa09afa0f5a746.ogg"
  },
  {
    "name": "",
    "text": "　さすが男爵夫人の爵位を##授かっているだけはある。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　凡人ならとうに意識を飛ばしてもおかしく##ない量の媚薬を塗り込まれているというのに、##ギリギリのところで母親の自我を保っていた。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あっ、あっ、あっ……ね？##いい子だから……代わりにお母さんが##オチンポを気持ちよくしてあげるから……」",
    "type": "TXT",
    "id": "v_R-ev101_0024",
    "src": "/img/common/voice/ogg/v_R-ev101_0024.3d5dfc7e2821838c22e1a7fb22e783e5.ogg"
  },
  {
    "name": "【俺】",
    "text": "「う～ん……いや」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「なっ！？　る、ルークっ！！？」",
    "type": "TXT",
    "id": "v_R-ev101_0026",
    "src": "/img/common/voice/ogg/v_R-ev101_0026.c0b09529af93ade1db2d96ec8028aa38.ogg"
  },
  {
    "name": "",
    "text": "　言うことを聞かない愛息に驚愕する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　せっかくここまで追い込んだんだ……いま、##やめるなんてありえない。一旦意識を##飛ばして、おとなしくさせるとしよう。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「うひぃっ！？##ぃぃぃいいいいいいいっ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0027",
    "src": "/img/common/voice/ogg/v_R-ev101_0027.d5c2eb9d9553b341391fc842c95b17c7.ogg"
  },
  {
    "name": "",
    "text": "　臀部に激しく打ち付けるほど、##三本の指で膣内を掻き乱す。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「んほっ、あひぃっ！？##オマンコ汁止まらないのぉ～！##あはっ、あはぁっ！」",
    "type": "TXT",
    "id": "v_R-ev101_0028",
    "src": "/img/common/voice/ogg/v_R-ev101_0028.9c6c8503d80dc4edd79a59efaaf1439b.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「ビュゥ～ビュゥ～するたびに、##淫乱絶頂しちゃうぅ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0029",
    "src": "/img/common/voice/ogg/v_R-ev101_0029.6e06ccba43aaa7be1be562ba5b7a0b6c.ogg"
  },
  {
    "name": "",
    "text": "　瞳を裏返し、だらしなくあいた口から##涎が垂れ落ちる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　大きく広がった秘裂が##指を食い千切らんばかりに締め付け、##膣壁が波打つように顫動した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あへぇ～☆　あへあへえあ～☆」",
    "type": "TXT",
    "id": "v_R-ev101_0030",
    "src": "/img/common/voice/ogg/v_R-ev101_0030.6b97bd2ca9c5890c0cf366ea7cc9eed5.ogg"
  },
  {
    "name": "",
    "text": "　愛息による激しいマンコ責めによって##ついに母親の顔が破り捨てられる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　熟れた雌の匂いを充満させる##一匹の女がそこにいた。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「ふあぁぁ……る、ルークゥ……もっと、##お母さんを気持ちよくしてぇ……♪」",
    "type": "TXT",
    "id": "v_R-ev101_0031",
    "src": "/img/common/voice/ogg/v_R-ev101_0031.086415ca4c363fa3521983049ae51214.ogg"
  },
  {
    "name": "【俺】",
    "text": "「わかったよお母様。##じゃあ、今度はこっちの雌穴を##ズボズボしてあげるね」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　秘裂から指を抜き、弛緩した身体が##痙攣するのに併せて、小刻みに蠢く肛門へと##指を捩じ込んだ。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev101c",
    "src": "/img/pc/hello_script/ev/M/R-ev101c.02425b88b2bd5d8dbd22afd7dca6b811.jpg"
  },
  {
    "name": "【メイジー】",
    "text": "「うううぅんっ！？　お尻にぃぃ～！？」",
    "type": "TXT",
    "id": "v_R-ev101_0032",
    "src": "/img/common/voice/ogg/v_R-ev101_0032.768b49f0dfc33d23ae1a39da447103ea.ogg"
  },
  {
    "name": "【俺】",
    "text": "「お母様、お尻じゃないでしょ？##アナルだよ。ほら、言って！？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「くひいぃぃぃんっ！！##アナルアナルアナルぅぅぅ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0033",
    "src": "/img/common/voice/ogg/v_R-ev101_0033.976a176e8dccdf76a4e16d1748932fe5.ogg"
  },
  {
    "name": "",
    "text": "　窘めるようにクリトリスを思い切り##押し潰し、指を捻じりながら腸内を抉る。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その強烈な突貫を受け、メイジーは一気に##雌犬の色を濃くし、狂乱するように##喘ぎまくった。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お母様、アナル気持ちいい？##ねぇ、気持ちいい？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「気持ちいいわ～♪　好き好き！##アナル大好きなのぉ～！##もっとグリグリしへぇ～！！」",
    "type": "TXT",
    "id": "v_R-ev101_0034",
    "src": "/img/common/voice/ogg/v_R-ev101_0034.564058c4988967382e7023d711f4f2a2.ogg"
  },
  {
    "name": "",
    "text": "　全く触れていなかったというのに、##熱く蕩けた腸内が小気味よく収縮する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　肛門ががっちりと指を咥え込み、##柔らかい腸壁が異物を##撹拌するように揉み込んだ。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「よかった。お母様が悦んでくれて嬉しいよ。##なら、マンコも一緒に##かわいがってあげるね？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「お、オマンコも……っ？　ら、らめぇ、##いま、一緒にされたらぁ……！？」",
    "type": "TXT",
    "id": "v_R-ev101_0035",
    "src": "/img/common/voice/ogg/v_R-ev101_0035.77e840a6631778fa0f1120faf8b213b4.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「うひいいいいいいぃぃぃ～ん♪」",
    "effect": "ef02",
    "type": "TXT",
    "id": "v_R-ev101_0036",
    "src": "/img/common/voice/ogg/v_R-ev101_0036.42fd5181f23856080ffad97b430338b6.ogg"
  },
  {
    "name": "",
    "text": "　アナルと同じ本数の指を、##問答無用にびしょ濡れの秘裂へと突き入れる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「オマンコとアナルでキスをしてみようね？」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あきゃあっ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0037",
    "src": "/img/common/voice/ogg/v_R-ev101_0037.5bc341e2725339961ab173efeee8a089.ogg"
  },
  {
    "name": "",
    "text": "　膣の下側と腸の上側の壁を押し込み、##肉越しに密着させたまま、##出し入れを開始した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あはあああっ♪　オマンコとアナルが##キシュしてるぅ～♪　キシュしながら##クニクニされちゃってるのぉ～！？」",
    "type": "TXT",
    "id": "v_R-ev101_0038",
    "src": "/img/common/voice/ogg/v_R-ev101_0038.30dca17540eec51ffaa03431196aa7b9.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「しょんなことされたらっ、狂うっ！？##お母さん、狂っひゃうわよおおおぉ～♪♪」",
    "type": "TXT",
    "id": "v_R-ev101_0039",
    "src": "/img/common/voice/ogg/v_R-ev101_0039.6b2b58de7e827a3689a6805c8955763e.ogg"
  },
  {
    "name": "【俺】",
    "text": "「いいよ狂って。お母様のど変態アヘ顔を##しっかり見てあげる」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「くひぃぃ～♪　しょ、しょんなぁ～、##む、息子に雌犬顔見られながら##イクなんへぇ～！？」",
    "type": "TXT",
    "id": "v_R-ev101_0040",
    "src": "/img/common/voice/ogg/v_R-ev101_0040.dded33ef07264c909c6c6a9fa873074a.ogg"
  },
  {
    "name": "",
    "text": "　身体を激しく暴れさせ、着実に理性を##失わすほどの絶頂へと上り詰めようとする##メイジーを見て、せせら笑う。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「じゃあ、いくよお母様……」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あ……ああ……あぁ……」",
    "type": "TXT",
    "id": "v_R-ev101_0041",
    "src": "/img/common/voice/ogg/v_R-ev101_0041.e5ac6dc2d5433884fb2a48d871e39803.ogg"
  },
  {
    "name": "",
    "text": "　にっこりと微笑んでやると、##涎塗れの顔をくしゃりと歪ませる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　淫蕩にふやける目を覗き込み、##二つの雌穴にさらに二本の指を突き刺した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「んほおおおおおお～♪　オマンコとアナル、##ガバガバァ～♪　ガバマン、##ガバ尻になっひゃったぁ～☆」",
    "type": "TXT",
    "id": "v_R-ev101_0042",
    "src": "/img/common/voice/ogg/v_R-ev101_0042.c42dc5ad8973a47f4a107c66b5d2d2b9.ogg"
  },
  {
    "name": "",
    "text": "　もう何も考えなかった。ただひたすら##指を乱暴に抽送し、目の前の雌犬の理性を##崩壊させることだけに努める。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「しゅごいしゅごいしゅごい♪　オマンコと##アナルがゴリゴリ削られてぇ……##しゅごいのキひゃうぅぅぅ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0043",
    "src": "/img/common/voice/ogg/v_R-ev101_0043.64f95e3baa75ddd50657ba98da5042bc.ogg"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "name": "【メイジー】",
    "text": "「おおおおおおおおおおおおぉぉぉ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0044",
    "src": "/img/common/voice/ogg/v_R-ev101_0044.a9323eb2b5e6debc0abb479c61338358.ogg"
  },
  {
    "name": "",
    "text": "　最後に思い切り肉壁を押し込みながら指を##根元まで突き入れた途端、##大量の愛液が勢いよく秘裂から噴き出した。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　止まることを知らないそれは##綺麗な放物線を描き、##ソファーに黒い染みと水溜まりを作る。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　メイジーは身体をぐったりと##投げ出したまま、断続的に痙攣を繰り返した。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あああ……♪　ああ……♪##あ、あへ……☆」",
    "type": "TXT",
    "id": "v_R-ev101_0045",
    "src": "/img/common/voice/ogg/v_R-ev101_0045.fbda84341f0082d61ddddc54b6e8d1b2.ogg"
  },
  {
    "name": "",
    "text": "　実の息子の手によって理性を飛ばされ、##アヘ顔を晒し続ける母親。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その淫靡な光景を目の当たりにし、##たまらずふやけた顔に肉棒を擦りつけた。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev101e",
    "src": "/img/pc/hello_script/ev/M/R-ev101e.1f27fd2575848cfcbf1d9ab19ecad3a4.jpg"
  },
  {
    "name": "【俺】",
    "text": "「ほら、お母様。自分だけズルいよ！##僕のオチンチンも気持ちよくして……！」",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「んへぇ……んっ……んんぅ……##んちゅっ、ちゅるっ……」",
    "type": "TXT",
    "id": "v_R-ev101_0046",
    "src": "/img/common/voice/ogg/v_R-ev101_0046.d9ef0ff4a77441708fcd0f77897dde83.ogg"
  },
  {
    "name": "",
    "text": "　プリプリの唇を竿の表面で撫で上げると、##反射的にだらしなく舌が絡みついてくる。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「んちゅっ、ちゅるっ……##ちゅぶっ、ちゅぱ……んちゅうううぅ……っ」",
    "type": "TXT",
    "id": "v_R-ev101_0047",
    "src": "/img/common/voice/ogg/v_R-ev101_0047.6ed5660b307dcc294112e748ac148976.ogg"
  },
  {
    "name": "【俺】",
    "text": "「あっ、はあぁぁぁ……！##お母様、最高だよっ！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　意識を飛ばしているにも関わらず、##確実に肉棒の弱い部分ばかりを刺激する。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　腰を突き出すと共に、被った皮の隙間に##ぬめった舌を捩じ込み、##敏感な亀頭を舐め回した。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　奉仕することで快感を募らせたのか、##両脚を伝う愛液の量がさらに増加する。",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「ちゅるっ、ちゅぅぅっ、ちゅっ！##れろれろぉ～……はじゅううううぅっ！！」",
    "type": "TXT",
    "id": "v_R-ev101_0048",
    "src": "/img/common/voice/ogg/v_R-ev101_0048.bc788320ee58f89ab5dac70d21c2b2a3.ogg"
  },
  {
    "name": "【俺】",
    "text": "「あぁ……！　お母様、イクよ！？##息子ザーメンを全部飲み干して……っ！？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　昂まりすぎた欲望のせいで、##あっという間に限界が近づく。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクビクと暴れ回る肉棒の先端を##半開きの口に向け、盛大に精を放出した。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev101f",
    "src": "/img/pc/hello_script/ev/M/R-ev101f.f60f36a00dc57fa2a86f49c9ed00d932.jpg"
  },
  {
    "name": "【メイジー】",
    "text": "「んぶぶぶぶぶぅっ！？　む、息子ザ～メン♪##ぶびゅっ、んぐぅっ！？」",
    "type": "TXT",
    "id": "v_R-ev101_0049",
    "src": "/img/common/voice/ogg/v_R-ev101_0049.f17a7a3b9533f1dae3812a5311f77d36.ogg"
  },
  {
    "name": "【メイジー】",
    "text": "「便器ママ、全部飲み干しちゃいま～す☆##んぐっ、んぶっ！？　お、美味しいぃ～♪」",
    "type": "TXT",
    "id": "v_R-ev101_0050",
    "src": "/img/common/voice/ogg/v_R-ev101_0050.955347c2ba75314b607a9aecc038a05d.ogg"
  },
  {
    "name": "",
    "text": "　口だけでは大量の精を受け止めきれず、##緩みきった顔にまで溢れ出す。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　まるで精液に溺れるようなその光景に##腰をブルリと震わせると、##俺はくぐもった笑いを零した。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　とんだ淫乱ママだな……",
    "type": "TXT"
  },
  {
    "name": "【メイジー】",
    "text": "「あへ、あへへ……☆　もっとザーメン～♪##息子ザーメンをちょうらぁ～い☆」",
    "type": "TXT",
    "id": "v_R-ev101_0051",
    "src": "/img/common/voice/ogg/v_R-ev101_0051.566db198ffcfcc206de90b0560893d13.ogg"
  },
  {
    "name": "",
    "text": "　呆けたまま、うわ言のように##息子の子種を求め続ける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　これは一線を越えることを許すのも##時間の問題だな……。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "next_url": "",
    "type": "JUMP"
  },
  {
    "type": "END"
  }
]
  },
  {
    "id": "c160",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"r_nc063a","src":"/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"},{"name":"","text":"　魔都・東京を網羅する複雑な交通網。##大勢の人間が車を、あるいは電車や列車を##利用する、その一角において――。","type":"TXT"},{"name":"","text":"　都心より近県へ直通で走る電車内にて、##一般の利用客には無縁であるべき闇の勢力が、##とある抗争の真っ只中だった。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc111b","src":"/img/pc/hello_script/bg/M/rnc111b.8e6cac29d655a12e117a13d530d5bfe7.jpg"},{"name":"","text":"　夕刻よりも、さらに遅くなった時間帯。##帰路につく大勢の乗客を満載する車両で、##ある組織による陰惨な報復劇が始まる――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR092a","src":"/img/pc/hello_script/ev/M/SR092a.6389b91c4672dae28985ed034e85540c.jpg"},{"name":"【ミラベル】","text":"「う……」","type":"TXT","id":"v_SR092_0000","src":"/img/common/voice/ogg/v_SR092_0000.3b53f4c34b2558b9af1f006426abf9e0.ogg"},{"name":"","text":"　短く呻き声を上げて、##ミラベルはゆっくりと瞳を開く。","type":"TXT"},{"name":"【ミラベル】","text":"（……ここは……私は……そうだ……）","type":"TXT","id":"v_SR092_0001","src":"/img/common/voice/ogg/v_SR092_0001.c26da30a4630786bf14c229e28aaba4d.ogg"},{"name":"","text":"　少し頭がふらつく、けれど意識を失う前に、##なにが起きたのかは思いだされた。","type":"TXT"},{"name":"","text":"　自分はミラベル・ベル。階級は軍曹。##米連にてボーンのパイロットを務め、##敵制圧が目的の、実力部隊を任されている。","type":"TXT"},{"name":"","text":"　新設された、強化外骨格ボーンを操縦する、##女兵士だけのチーム『ストームキャット』。","type":"TXT"},{"name":"","text":"　その初代隊長として部隊を率いて、##ミラベルはここ、日本にやってきていた。","type":"TXT"},{"name":"","text":"　今回の任務は簡単なもの。##ある組織の長が、米連にとって非常に邪魔な##存在だった――故に、それを消す。","type":"TXT"},{"name":"【ミラベル】","text":"（……その、はずだった――だが）","type":"TXT","id":"v_SR092_0002","src":"/img/common/voice/ogg/v_SR092_0002.bfbd3c9a05f3f8a622ae59b75ad4866f.ogg"},{"name":"","text":"　襲撃をかけたまではよかった。そして、##そこには確かに、男の姿はあった。","type":"TXT"},{"name":"","text":"　しかし、急襲作戦は相手に筒抜けだった##おかげでミラベルは逆襲を受け、部隊は壊滅、##大勢の部下が虜囚となった。","type":"TXT"},{"name":"【ミラベル】","text":"「……私の部下はどうした」","type":"TXT","id":"v_SR092_0003","src":"/img/common/voice/ogg/v_SR092_0003.293a8e2281128724b74ca58077e750ce.ogg"},{"name":"【俺】","text":"「ふふ、おはようベル軍曹。起きて第一声が##それとは、なかなか部下思いのようだな」","type":"TXT"},{"name":"","text":"　部下を人質にされたミラベルは、彼女らを##救うべく投降し、捕らえられて眠らされた。","type":"TXT"},{"name":"","text":"　それからの記憶はないが、気がつくといま、##こんな状態で――おそらくは電車内にて、##敵組織の捕虜となっている、というわけだ。","type":"TXT"},{"name":"【ミラベル】","text":"（……まずは、皆の安全を確認する。##こいつらの要求を受けるのはそれからだ）","type":"TXT","id":"v_SR092_0004","src":"/img/common/voice/ogg/v_SR092_0004.c19d4b69e1343aad2edcb26fef465344.ogg"},{"name":"","text":"　座り慣れない電車の席は、座り慣れている##ボーンの操縦席よりも居心地が悪い。","type":"TXT"},{"name":"","text":"　しかもこんな、趣味の悪い拘束を受けては、##なおさらというもの。","type":"TXT"},{"name":"","text":"　両腕を後頭部で組み、脚は開脚している。##その脚は、おそらく組織の男なのだろう、##巨漢二人に拘束されていた。","type":"TXT"},{"name":"【ミラベル】","text":"（っ……だが、これはどういうことだ……##本当に、普通の電車内だと……？）","type":"TXT","id":"v_SR092_0005","src":"/img/common/voice/ogg/v_SR092_0005.1e76bdaca31d3b94fcf65e1c016e1b7c.ogg"},{"name":"","text":"　周囲――座ったミラベルを遠巻きにして、##大勢のスーツや私服の乗客が、怯えた表情を##浮かべている。","type":"TXT"},{"name":"","text":"　銃を手にした大勢の――プロの軍人か。##敵組織の部下たちが、その乗客たちを統制し、##抵抗させず、ただ眺めさせている。","type":"TXT"},{"name":"【ミラベル】","text":"「なにをするつもりだ、貴様……##言っておくが、私が気にしているものは、##部下たちの安否、ただそれだけだぞ」","type":"TXT","id":"v_SR092_0006","src":"/img/common/voice/ogg/v_SR092_0006.51a993e9a99b501ee14c348a15a0b84a.ogg"},{"name":"【ミラベル】","text":"「一般人は気の毒だと思うが、それでも、##彼らを人質にされたとて、従う気はない」","type":"TXT","id":"v_SR092_0007","src":"/img/common/voice/ogg/v_SR092_0007.823463899ee1ac018f498663f309a230.ogg"},{"name":"","text":"　ミラベルの言葉に、周囲の乗客らが、##ヒィッと悲鳴を響かせた。","type":"TXT"},{"name":"","text":"　しかし、男の部下たちはそれを聞いて、##わざわざ銃を向けたりはしない。ただ冷静に、##抵抗されない限りは動く素振りもなかった。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、お前の部下は無事でいる。##もっとも、今後も無事でいられるかは、##お前の協力にかかっているがな……」","type":"TXT"},{"name":"【ミラベル】","text":"「っ……なにをするつもりだ……」","type":"TXT","id":"v_SR092_0008","src":"/img/common/voice/ogg/v_SR092_0008.8975471b3f065c37859ab4ebda66b28c.ogg"},{"name":"【俺】","text":"「なに、たいしたことではない……##ちょっとしたメッセージ、ビデオレターを##撮らせてもらおうと思ってな」","type":"TXT"},{"name":"","text":"　言いながら、男は撮影用の小型カメラを##示して、ニヤリと笑った。","type":"TXT"},{"name":"【ミラベル】","text":"「メッセージだと、どういう――」","type":"TXT","id":"v_SR092_0009","src":"/img/common/voice/ogg/v_SR092_0009.ae86061abe8ade2419374f4602f0ddcf.ogg"},{"name":"【俺】","text":"「最近の米連のちょっかいには、温厚な俺も##我慢がならん。俺を怒らせるとどうなるか、##その見せしめとなってもらう」","type":"TXT"},{"name":"","text":"　暗に告げられた内容が、生命に関わる――##あるいはそれに準ずるものだと、ミラベルは##おぼろげながら察する。","type":"TXT"},{"name":"【ミラベル】","text":"「私がそれに協力すれば、貴様が部下の命を##助けるという保証があるか？」","type":"TXT","id":"v_SR092_0010","src":"/img/common/voice/ogg/v_SR092_0010.b38256a4761d7a8b9a4ceaaca16f6b0a.ogg"},{"name":"【俺】","text":"「捕虜の分際で、そんなものがあるか。##断れば、部下どもの死体がメッセージだ」","type":"TXT"},{"name":"【俺】","text":"「選択は自由だぞ、軍曹。##お前の痴態か部下の死体か、どちらかを##米連へのメッセージに選べ」","type":"TXT"},{"name":"【ミラベル】","text":"「くっ……この、ゲスがっ……」","type":"TXT","id":"v_SR092_0011","src":"/img/common/voice/ogg/v_SR092_0011.96439dfa9592abe966b831969bde8ec4.ogg"},{"name":"","text":"　そう、作戦が失敗し、捕らえられた時点で、##相手と自分は対等な立場ではなかった。","type":"TXT"},{"name":"","text":"　なんの保証もない、けれど――。","type":"TXT"},{"name":"【俺】","text":"「お前たちは幸運なほうだぞ。俺の部下は、##お前らの襲撃で選択もなく、命を落とした。##さぁ選べ――選ばなければ両方だ」","type":"TXT"},{"name":"","text":"　自分はミラベル・ベル軍曹。##小さな部隊だが、隊長を務めているのだ。##指揮官として、部下は見捨てられない。","type":"TXT"},{"name":"【ミラベル】","text":"「……好きにしろっ……」","type":"TXT","id":"v_SR092_0012","src":"/img/common/voice/ogg/v_SR092_0012.556bfe48fb44c6adc51cf714fce2de13.ogg"},{"name":"【俺】","text":"「好きに、とは？」","type":"TXT"},{"name":"【ミラベル】","text":"「っっ……決まっているだろうっ……わ――##私を、す……好きに、しろっ……」","type":"TXT","id":"v_SR092_0013","src":"/img/common/voice/ogg/v_SR092_0013.fef0d1e55dcc809354b1d28943c76b47.ogg"},{"name":"","text":"　屈辱に頬が赤く染まり、表情が歪む。","type":"TXT"},{"name":"【俺】","text":"「くくっ、さすがは部下思いの軍曹殿だ。##ご協力に感謝するぞ」","type":"TXT"},{"name":"","text":"　それを嬉しそうに眺めながら、敵の男は##カメラを起動させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR092b","src":"/img/pc/hello_script/ev/M/SR092b.9e5cfbf40a8cc98cfb6cea232df4d7b0.jpg"},{"name":"【ミラベル】","text":"（っっ……気に、するなっ……こんなっ……##この程度のこと、軍人には関係ないっ……）","type":"TXT","id":"v_SR092_0014","src":"/img/common/voice/ogg/v_SR092_0014.d52641a9db410ee110aaa878b8e845e2.ogg"},{"name":"","text":"　そう言い聞かせるが、いくら自分は軍人だと##考えていても、心の奥底にはいくらか、##女としての意識が残っていたらしい。","type":"TXT"},{"name":"","text":"　パイロットスーツを排除され、肌に触れる##空気の感触を味わいながら、露出させられた##恥辱に頬が熱くなる。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、いい身体をしているな、ベル軍曹。##そのデカ乳もしっかりと撮ってやるぞ」","type":"TXT"},{"name":"【ミラベル】","text":"「うるさい、黙れっ……」","type":"TXT","id":"v_SR092_0015","src":"/img/common/voice/ogg/v_SR092_0015.d3a739dd67b392f2bc4b79917227d6af.ogg"},{"name":"","text":"　男の言葉に、乗客の男たちの視線までが、##こちらを向いているのを感じる。","type":"TXT"},{"name":"","text":"　舐め回すような視線が自分の晒された胸を、##そして秘部を見つめていると考えるだけで、##カァッッと全身が、羞恥で熱く火照った。","type":"TXT"},{"name":"【俺】","text":"「謙遜することはない、誇ればいいだろう。##それほど見事な乳、そうは見かけんぞ。##戦場にいればなおさらだな」","type":"TXT"},{"name":"【ミラベル】","text":"「黙れと言ってるだろうっ……」","type":"TXT","id":"v_SR092_0016","src":"/img/common/voice/ogg/v_SR092_0016.f8a2fbfea3622d5da803857f36621e5f.ogg"},{"name":"","text":"　指摘にますます羞恥を覚え、全身の肌にも##赤みが差して、汗が滲みだしてくる。","type":"TXT"},{"name":"","text":"　敵の兵たちも、遠巻きにミラベルのナマ乳を##眺め、ニヤニヤと笑っているのがわかった。","type":"TXT"},{"name":"【ミラベル】","text":"（くっっ……あんな奴らにっ……##だが、こうしなければ部下たちがっ……）","type":"TXT","id":"v_SR092_0017","src":"/img/common/voice/ogg/v_SR092_0017.78f81ab9d24240144c601bb1cd151b53.ogg"},{"name":"","text":"　選択の余地もなく羞恥を晒さねばならない、##自分の無力さが歯痒く、あまりに口惜しい。","type":"TXT"},{"name":"【俺】","text":"「そうそう……あまりに見事な乳なのでな、##少しだけその胸を、より見事な乳へと##改造しておいてやったぞ、くくくっ……」","type":"TXT"},{"name":"【ミラベル】","text":"「――――なに？」","type":"TXT","id":"v_SR092_0018","src":"/img/common/voice/ogg/v_SR092_0018.3c5351a614816007cacbf4fbbaeb6d1f.ogg"},{"name":"","text":"　と――不意に告げられた言葉に、ミラベルは##恥じらうことも忘れ、問い返していた。","type":"TXT"},{"name":"【俺】","text":"「改造してやったと、そう言ったのだ。##ただデカいだけでは観賞用にしかならん。##より使えるように、少し弄ってやったのさ」","type":"TXT"},{"name":"【ミラベル】","text":"「なっっ――き、貴様ぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR092_0019","src":"/img/common/voice/ogg/v_SR092_0019.ae2a0513a7e2569dd0037ee068b98a82.ogg"},{"name":"","text":"　いったいなにをされたのか、未知の恐怖に、##ミラベルは鼓動が早鐘を打つのを感じる。","type":"TXT"},{"name":"","text":"　ただデカいだけ――それでも、戦闘の際には##ひどく邪魔になっていた、この脂肪の塊。","type":"TXT"},{"name":"","text":"　それが改造された、しかも使えるようにと。##男の狙いや行動を考えると、その改造行為は、##どう好意的に解釈しても、最悪のものだ。","type":"TXT"},{"name":"【ミラベル】","text":"「ま……まさ、かっ……貴様っ……」","type":"TXT","id":"v_SR092_0020","src":"/img/common/voice/ogg/v_SR092_0020.2110fb8d92f404658ceede5738989d66.ogg"},{"name":"【俺】","text":"「ふふふ、それを言ってはつまらんだろう。##お前自身の感覚で、改造の成果をたっぷりと##堪能してもらおうか」","type":"TXT"},{"name":"【ミラベル】","text":"「や、やめろっ――放せっっ！」","effect":"ef02","type":"TXT","id":"v_SR092_0021","src":"/img/common/voice/ogg/v_SR092_0021.ba74eec8fc2ea0419fb9319cf8359598.ogg"},{"name":"","text":"　思わずそう叫んだが、拘束も男たちの手も、##離れることはなかった。","type":"TXT"},{"name":"","text":"　左右から巨漢の男たちが手を伸ばし、##それがミラベルの、ツンと上を向いて歪んだ、##形よい乳房に触れ、強く揉みしだく――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR092c","src":"/img/pc/hello_script/ev/M/SR092c.3b221c6230d3ee49352b39755bdf70c7.jpg"},{"name":"【ミラベル】","text":"「んひっっ……いひあぁぁ――――っっ！？」","type":"TXT","id":"v_SR092_0022","src":"/img/common/voice/ogg/v_SR092_0022.e2dc316424739ada98d81d4ad5409325.ogg"},{"name":"","text":"　その衝撃に、ミラベルは頭を真っ白にして、##盛大な悲鳴――そして嬌声を響かせていた。","type":"TXT"},{"name":"【ミラベル】","text":"（ふぐううぅぅっっっ！？　んらっっ……##ら、ひっ……なんら、こ、こぇぇっっ！##あひっ、ひぃぃぃっっ！！）","type":"TXT","id":"v_SR092_0023","src":"/img/common/voice/ogg/v_SR092_0023.dd5b49fce25874d88006a02ea14278da.ogg"},{"name":"","text":"　訓練やシャワー、風呂のときにも乳房に##触れることはある。そして、他人が事故で、##その部分に触ることもなくはない。","type":"TXT"},{"name":"","text":"　だが、そういったときに感じたものとは、##根本から異なる甘く蕩けるような刺激――。","type":"TXT"},{"name":"【ミラベル】","text":"「くひいぃぃぃぃっっ！？　いひっ、ひゃっ、##ひゃめっっ……あぐううぅぅぅっっ！？」","type":"TXT","id":"v_SR092_0024","src":"/img/common/voice/ogg/v_SR092_0024.bd085e5195d011f6eb4db72a8fc374dc.ogg"},{"name":"","text":"　男たちの手で遠慮もなく揉み潰され、##形を大きくひしゃげさせた乳肉から、##突き刺さるような激しい刺激が迸った。","type":"TXT"},{"name":"","text":"　それだけではなく、その刺激は乳奥へ染み、##熱を広げるように乳房全体へ流れ込んで、##背筋が勝手に、ゾクゾクッと震え上がる。","type":"TXT"},{"name":"【ミラベル】","text":"「んらぁぁぁっっっ！？　あひっっ、にゃっ、##なにひぃぃぃっっ！？　こぇっ、へっ……##変っ、ひやっ、いひあぁぁぁぁあっっ！」","type":"TXT","id":"v_SR092_0025","src":"/img/common/voice/ogg/v_SR092_0025.2a18b2b6834cae340aed0aced9762af9.ogg"},{"name":"","text":"　拘束具をガチャガチャと鳴らしながら、##ミラベルは感じたこともない凄まじい衝撃、##喜悦と呼ばれる痺れに苛まれ、暴れる。","type":"TXT"},{"name":"","text":"　自然に腰が浮いて、剥きだしになった淫裂が##男の構えるカメラに映しだされた。","type":"TXT"},{"name":"","text":"　肉づきの良い、けれど引き締まった太ももは##汗に濡れ、その大粒の汗とともに、開かれた##脚の奥がカメラに収められてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくく、すごい感じようだな……見ろ、##触り始めたばかりだというのに、すでに##マンコがびしょ濡れだ」","type":"TXT"},{"name":"【ミラベル】","text":"「んああぁぁっっっ、だまっ、れぇぇぇっ……##ふぐっっ、くふぅぅぅぅっっ……」","type":"TXT","id":"v_SR092_0026","src":"/img/common/voice/ogg/v_SR092_0026.dfa64ad293d9e022a6be8553d27fff59.ogg"},{"name":"","text":"　指摘された通り、ぴっちりと閉ざされていた##淫裂の肉はたちまち緩まされ、充血した媚肉の##奥から、トロトロと愛蜜がこぼれだす。","type":"TXT"},{"name":"","text":"　ミラベルが腰を捩るたびに、振り乱される##股間からは、その愛液の飛沫が飛び散って、##電車の座席と床を卑猥な染みで濡らした。","type":"TXT"},{"name":"【ミラベル】","text":"「こ、こぉぉっ……こん、らのぉっ……##きひゃっ、きひゃまがぁぁっっ！」","type":"TXT","id":"v_SR092_0027","src":"/img/common/voice/ogg/v_SR092_0027.33136ac3ed19c0f2ca87b4667fdd1c1c.ogg"},{"name":"","text":"　貴様が改造したせい――そう言いたいのに、##乳房を蕩かすような快感の前に呂律は乱れ、##叫びはすべて喘ぎに塗り替わる。","type":"TXT"},{"name":"","text":"　男がニヤニヤと笑ってカメラを構えている、##その前で痴態を晒したくないのに、ミラベルは##瞳を垂れさせ、唇を緩めてしまう。","type":"TXT"},{"name":"【ミラベル】","text":"「きひゃっ……きひゃまぁっ、あぐっっ、##あうううぅぅっっ！　なんでっ、こん――##くぁうぅぅっっ！　あひっ、ひぃぃっっ！」","type":"TXT","id":"v_SR092_0028","src":"/img/common/voice/ogg/v_SR092_0028.427ad46414b1f18265669c6681720860.ogg"},{"name":"","text":"　揉みしだかれた乳房の頂点では、プックリと##膨らんだ乳蕾がツンと上を向いて硬く尖り、##豊乳が揺れるたびに快感を迸らせる。","type":"TXT"},{"name":"","text":"　男が乳揉みする手の中で潰されると、##たまらず背を反らせて頭を振り乱してしまい、##ミラベルは女らしい喘ぎ声を声高に放った。","type":"TXT"},{"name":"【ミラベル】","text":"「んっくああぁぁぁぁ――っ！　あいぃっっ！##はひっ、んふぅぅっ、ふぐぅぅっっ……」","type":"TXT","id":"v_SR092_0029","src":"/img/common/voice/ogg/v_SR092_0029.5f60e6eac3b584cc9f0b0837e760a808.ogg"},{"name":"","text":"　荒い息と涎を垂らして身悶えるミラベルに、##男は得意げな口調で解説を始める。","type":"TXT"},{"name":"【俺】","text":"「どうだ、狂いそうなほど気持ちいいだろう？##マンコよりも敏感に改造したビッチ胸は、##刺激を受けるたびに調教されていくぞ」","type":"TXT"},{"name":"【ミラベル】","text":"「ひゃひっ、いっへぇぇ……あぐぅぅっ！##んらっ、ひゃらっ……も、もとにぃぃ……##も、もろっ、せぇぇっ……ひぃぃんっ！」","type":"TXT","id":"v_SR092_0030","src":"/img/common/voice/ogg/v_SR092_0030.525ec3d9f6f883e4456dd141611b58b6.ogg"},{"name":"","text":"　顔を真っ赤にし、舌を垂らしながら、##それでも瞳を鋭く引き締め、懸命に訴えた。##しかし、その返答はあまりに冷酷だった。","type":"TXT"},{"name":"【俺】","text":"「不可能だ。そいつは永遠に感度を高め続け、##やがては強化外骨格に搭乗し、操縦するその##揺れにさえ反応するようになる」","type":"TXT"},{"name":"【俺】","text":"「操縦しながら乳揺れだけでアクメさせられ、##潮噴きしながらイキ狂えるようになるぞ？」","type":"TXT"},{"name":"【ミラベル】","text":"「んひゃっ、らっ……ひゃめぇぇっ……」","type":"TXT","id":"v_SR092_0031","src":"/img/common/voice/ogg/v_SR092_0031.c034d9dfa5da122550fc7c2b6814a64f.ogg"},{"name":"","text":"　男の手で乳房が揉み潰される、その衝撃に##ビクンッと腰を躍らせ、ミラベルはイヤイヤを##するように首を振る。","type":"TXT"},{"name":"【俺】","text":"「操縦に邪魔だったデカ乳が、余計に邪魔な##乳マンコ――乳クリトリス状態なわけだ。##嬉しくてたまらんだろうなぁ？」","type":"TXT"},{"name":"【ミラベル】","text":"「いひぃぃっっ……ひやっ、やらぁぁっ、##あうぐぅぅぅぅっっっ！　んひぃぃっ！」","type":"TXT","id":"v_SR092_0032","src":"/img/common/voice/ogg/v_SR092_0032.b9a88edbb869cda64cdfdbedf2fc2712.ogg"},{"name":"","text":"　己の改造された肉体を、性感帯を否定し、##ミラベルは拒絶の叫びを響かせ続けた。","type":"TXT"},{"name":"","text":"　そんな女軍人を黙らせる――いや、違う。##より淫らに叫ばせるべく、男は小さな器具を##取りだし、それを乳房の頂点に近づける。","type":"TXT"},{"name":"【俺】","text":"「さて――俺もその乳クリ調教を、##少しは手伝ってやるとしようか」","type":"TXT"},{"name":"【ミラベル】","text":"「やへっっ、さ、さわりゅなぁぁっっ！##んひいぃぃぃ――――っっっ！？」","type":"TXT","id":"v_SR092_0033","src":"/img/common/voice/ogg/v_SR092_0033.5e098187f744561993293cd541900104.ogg"},{"effect":"ef00","type":"EV","id":"SR092d","src":"/img/pc/hello_script/ev/M/SR092d.802ede840162c0579164a682a2a8762b.jpg"},{"name":"","text":"　引っ張りだすように摘まれた乳首が、##豊乳を吊り上げるようにして持ち上げられ、##その先端にローターを押し当てられた。","type":"TXT"},{"name":"","text":"　ジンジンと熱く疼いていた乳首にとっては、##その微振動でさえも快感に直結する、あまりに##苛烈な責めとなってしまう。","type":"TXT"},{"name":"","text":"　だが男の狙いは、ただローター刺激によって##刺激を与えるだけではなかった。","type":"TXT"},{"name":"【ミラベル】","text":"「んやああぁぁぁあっっっっ！？　なんっ、##なんれぇぇっっ！　くひっ、いひぃぃっ！」","type":"TXT","id":"v_SR092_0034","src":"/img/common/voice/ogg/v_SR092_0034.f7940e6cb73027e0f6ea7df563556a82.ogg"},{"name":"","text":"　引っ張られた乳首の先が、甘い疼きを放ち、##乳腺をどんどん膨らませてゆく。","type":"TXT"},{"name":"","text":"　大きく広げられた乳首の穴は、押し当てる##ローターをしゃぶるように吸いついて、咥え、##そのままゆっくりと呑み込んでゆく。","type":"TXT"},{"name":"","text":"　――クニュッッ、ヌチュゥゥゥッ……","type":"TXT"},{"name":"【ミラベル】","text":"「んっっひいぃぃぃ――――っっっ！？##こんらっ、にゃひっ、おかひっっ……##おかひぃぃぃっ、いひあぁぁっっっ！？」","type":"TXT","id":"v_SR092_0035","src":"/img/common/voice/ogg/v_SR092_0035.09fc7223156286336e6862fe84a4d410.ogg"},{"name":"","text":"　乳房の表面を揉み擦られ、内側からは##微細な振動を延々と広げられてしまい、##敏感な乳肉がトロトロに蕩けてゆく。","type":"TXT"},{"name":"","text":"　頭の中を真っ白に染め上げる快感を前に、##ミラベルはたまらず媚びるように瞳を垂らし、##緩んだ唇から、だらしなく舌を伸ばす。","type":"TXT"},{"name":"","text":"　涎を振り撒いて揺れる舌先は、クネクネと##淫らに躍り、喉奥から甘い吐息が溢れた。","type":"TXT"},{"name":"【ミラベル】","text":"「ほふっ、んおおぉぉっっ……はおっっ、##おひぃぃっっっ！」","type":"TXT","id":"v_SR092_0036","src":"/img/common/voice/ogg/v_SR092_0036.34c1e9645faef2a793ee9a144aa5684a.ogg"},{"name":"【ミラベル】","text":"（あああぁぁぁっっっ……お、おっぱいっ、##なんれぇぇっっ……奥からっ、ビリビリ、##ビクビクしゅるぅぅうっっっ……）","type":"TXT","id":"v_SR092_0037","src":"/img/common/voice/ogg/v_SR092_0037.f651218a3807b6912369c86810a65beb.ogg"},{"name":"","text":"　何度も腰を跳ね上げて、濡れそぼった淫肉が##牝液を撒き散らし、迎え腰じみた動きを、##延々と繰り返す。","type":"TXT"},{"name":"","text":"　緩みかけていた膣口は、娼婦でもかくやと##いうほどにだらしなく開いて、透明の蜜汁を##絶え間なく垂らしていた。","type":"TXT"},{"name":"","text":"　その上の小孔からは、小刻みな飛沫が、##ブシュッッ、プシュゥゥッッ！　と噴き溢れ、##電車の床にたちまち潮だまりが広がる。","type":"TXT"},{"name":"【俺】","text":"「ははははっ！　マンコ乳首の完成だな！##どうだ軍曹、気持ちはいいかっ？」","type":"TXT"},{"name":"【ミラベル】","text":"「んくひいぃぃっっっ！　こ、こんらぁぁっ、##さ、さひっ、さいあっ……あぐぅぅっっ！」","type":"TXT","id":"v_SR092_0038","src":"/img/common/voice/ogg/v_SR092_0038.d92eed92a71792f3bd1b65666fbc0093.ogg"},{"name":"","text":"　淫らな改造を拒絶しようとするのに、##乳首を内側から苛む微振動に腰が浮き、##またも牝潮を噴き上げ、喘ぎ叫んでしまう。","type":"TXT"},{"name":"【俺】","text":"「いい商売道具ができたものだな！　これで、##ド変態の金持ちどもが、牝ブタ玩具として##大枚はたいてくれるぞ！」","type":"TXT"},{"name":"【ミラベル】","text":"「くひゅううぅぅっっ！　くほっ……んぐっ、##く、ひょぉぉっ……れ、れっひゃ、ひ……##ゆる、ひゃぁぁ……あひぃぃっっ！」","type":"TXT","id":"v_SR092_0039","src":"/img/common/voice/ogg/v_SR092_0039.0e1d809d39bbed73e24127d63b100b87.ogg"},{"name":"","text":"　開き切った乳首に指を捻じ込まれ、埋まった##ローターを捏ねくり回されると、快楽電流が##乳奥を突き刺し、たちまち声が蕩けだした。","type":"TXT"},{"name":"【俺】","text":"「そら、もう限界か、ベル軍曹よ？##敵に捕らわれ、淫らな改造を受けながら、##怒るよりも快感に悶え、恥ではないのか？」","type":"TXT"},{"name":"【ミラベル】","text":"「らまへぇぇぇえっっっ！　こひょっっ……##ころひゅっ、殺してやりゅぅぅぅっっ！##んぁっ、んひあぁぁぁ――っっっ！」","type":"TXT","id":"v_SR092_0040","src":"/img/common/voice/ogg/v_SR092_0040.ef7b21fbbf4e6f5e810dc9a4bdb7e50c.ogg"},{"name":"","text":"　叫ぶたびに牝潮を飛ばす光景に、周囲にいる##男の部下も、そして乗客たちも、好色な視線を##向けずにはいられないようだった。","type":"TXT"},{"name":"","text":"　無数の視線に晒されながら、それでも男を##罵ってやろうと口を開く。けれどその声は、##すべて甘い喘ぎになって放たれてしまう。","type":"TXT"},{"name":"【俺】","text":"「そんなエロい声で俺を殺せるのか？##くくくっ、米連の兵隊というのは皆、##淫乱狂いの変態揃いらしいな」","type":"TXT"},{"name":"【ミラベル】","text":"（ふぐっっ、うぅぅうっっっ……こんら、や、##やひゅにぃぃ……れ、ひゃい、こぉ……##ころ、ひゅぅぅぅ……あぐぅぅっっ！？）","type":"TXT","id":"v_SR092_0041","src":"/img/common/voice/ogg/v_SR092_0041.891f4a8444fd4f045fd0dccc76bb604f.ogg"},{"name":"","text":"　声にはださず、胸中でそう毒づいたのと、##ほぼ同じタイミングだった。","type":"TXT"},{"name":"","text":"　埋まったローターの刺激が一瞬だけ弱まり、##その刹那――。","type":"TXT"},{"name":"","text":"　――ブゥゥゥゥッッ……ブィッッ……##ブィィィィィィィンンンッッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【ミラベル】","text":"「ふぎっっ、いあぁぁぁぁ――――っっ！？##んぁひぃぃっっっ！　いひあぁぁっっっ！」","type":"TXT","id":"v_SR092_0042","src":"/img/common/voice/ogg/v_SR092_0042.fa6da608592c91aa7d2e56368b02560d.ogg"},{"name":"","text":"　男が片手に持つ小さな板、そのスイッチを##動かすだけで、狂いそうなほど強烈な電流が、##胸の奥で弾けるように迸った。","type":"TXT"},{"name":"","text":"　電流――そう思ったのは、凄まじい乳悦が##自分の牝肉を蕩かした刺激なのだと、##遅ればせながら気づかされる。","type":"TXT"},{"name":"【ミラベル】","text":"「ふぎいいぃぃいっっっ！？　やへっっ、##やへろおっぉぉぉっっ！　おぐぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR092_0043","src":"/img/common/voice/ogg/v_SR092_0043.5658708cb82fe1516114868f7980d7ba.ogg"},{"name":"【俺】","text":"「ふはははははっ！　いい顔だぞ、軍曹！##ドロドロに蕩けて快感に屈した牝顔で、##無様なアクメを晒せ！」","type":"TXT"},{"name":"【ミラベル】","text":"「いっっ……いやあぁぁぁぁぁっっっ！」","type":"TXT","id":"v_SR092_0044","src":"/img/common/voice/ogg/v_SR092_0044.f16f5a9060af81b422d314747eb69fbd.ogg"},{"name":"","text":"　断末魔のような嬌声を上げながら、##乳房の内側に流れる凄まじい快楽を受けて、##ミラベルは身体の痙攣が止まらなかった。","type":"TXT"},{"name":"【ミラベル】","text":"（ほぐぅぅっっっ……んっ、おっっ……##こほっ、こん、らぁぁぁ……あへぇっ♪）","type":"TXT","id":"v_SR092_0045","src":"/img/common/voice/ogg/v_SR092_0045.065212e878e06fabc1be2704d2c38791.ogg"},{"name":"","text":"　瞬間、ミラベルの脳奥でなにかが灼き切れ、##瞳がグルンッと白目を剥きかける。","type":"TXT"},{"name":"【ミラベル】","text":"「んぐひゅっっ、いっっ……ぎゅぅぅぅんっ！##んごっ……ごわれ、りゅっ、おぉぉっ！？」","type":"TXT","id":"v_SR092_0046","src":"/img/common/voice/ogg/v_SR092_0046.5bbcf7651c6824b7be80ab279d5127a7.ogg"},{"name":"","text":"　ミラベルは戸惑うような、低い声をもらし、##それに合わせて男の指が、ローターの威力を##最大にまで上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR092e","src":"/img/pc/hello_script/ev/M/SR092e.65fc73d0a0177f3503be53a653ec7ce2.jpg"},{"name":"【ミラベル】","text":"「んぉっひいいぃぃぃぃ――――っっっ！？##ほぐっっ、いぐっっ……あぁぁぁっっ！##イグイグイグぅぅぅぅぅっっっっ！！！」","type":"TXT","id":"v_SR092_0047","src":"/img/common/voice/ogg/v_SR092_0047.a02c004b13e216c0ddc64ba03446cc40.ogg"},{"name":"","text":"　ローターが飛びださんばかりに狂い暴れ、##その衝撃に乳房を振り乱し、背を反らせて、##ミラベルの股間が真上を向いて浮き上がる。","type":"TXT"},{"name":"","text":"　ブルルッと下半身が震えたかと思うと、##緩みきった尿道口がさらに大きく広がって、##派手な透明飛沫が噴水のように弾けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「くぁっひいいぃぃぃっっっっっ☆##んぁひっっ、ひぐっっ、んおおぉっっっ！##イグッッ、イッでりゅぅぅぅぅんっっ☆」","type":"TXT","id":"v_SR092_0048","src":"/img/common/voice/ogg/v_SR092_0048.a43d19e5ac711e73a886899921430525.ogg"},{"name":"","text":"　壊れたバネ仕掛けのようにガクガクと腰が##上下に揺すれ、牝潮が男とカメラを濡らし、##さらには辺りにも撒き散らされる。","type":"TXT"},{"name":"","text":"　秘部には一切手を触れられないまま、##乳首と乳房だけを責められての、みっともなく##盛大なアクメ姿を晒し、ミラベルは蕩ける。","type":"TXT"},{"name":"【ミラベル】","text":"（おおおぉぉっ、おかひっ、こぇおかひぃっ！##あだまっ、どけりゅぅぅっ、あおぉぉっ！）","type":"TXT","id":"v_SR092_0049","src":"/img/common/voice/ogg/v_SR092_0049.bf777da53cfc9966143dc75db824850a.ogg"},{"name":"","text":"　瞳は白く裏返り、開かれた大口には、##幾重にも伸びる唾液の粘糸が橋を渡して、##その奥から桃色の舌が大きく突き伸びた。","type":"TXT"},{"name":"","text":"　口端は涎に塗れており、快楽に反り返った##胸元には、ローター刺激に痙攣する豊乳が、##ダプダプと淫らに跳ね躍っている。","type":"TXT"},{"name":"【ミラベル】","text":"「んぃぃっっ、ぐぅぅぅうんっっ！##おほっっ、おっほぉぉぉおぉっっっ！！」","type":"TXT","id":"v_SR092_0050","src":"/img/common/voice/ogg/v_SR092_0050.2c8c395d63604505f9b77840b1c1ba52.ogg"},{"name":"【俺】","text":"「くくく、いいぞっ、その調子だ軍曹。##もっと無様に、もっと淫らにアクメして、##俺を怒らせる愚かさを、思い知らせろ」","type":"TXT"},{"name":"","text":"　無機質なレンズに、己でさえ知らなかった、##淫ら極まりない姿を晒し、撮影され――。","type":"TXT"},{"name":"","text":"　ミラベルはそれからしばらくの間、##牝潮を振り撒くアクメダンスを、ひたすらに##演じさせられていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c161",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"r_nc063a","src":"/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"},{"name":"","text":"　豊乳を過敏な性感帯に改造され、##開き切った乳腺の内側から、ローター刺激で##散々に辱められたミラベル・ベル。","type":"TXT"},{"name":"","text":"　声が枯れるほどのアクメを迎えさせられ、##息も絶え絶えの状態にまで嬲られたが、##それでもミラベルへの凌辱は終わらない。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc111b","src":"/img/pc/hello_script/bg/M/rnc111b.8e6cac29d655a12e117a13d530d5bfe7.jpg"},{"name":"【ミラベル】","text":"「んぐぅぅっっっ、おほおぉぉぉっっ！？」","type":"TXT","id":"v_SR093_0000","src":"/img/common/voice/ogg/v_SR093_0000.e95a8944f849cf19e60c44dfa8a8f7c7.ogg"},{"effect":"ef01","type":"EV","id":"SR093a","src":"/img/pc/hello_script/ev/M/SR093a.adc631ac0a0d79910457512820489e81.jpg"},{"name":"","text":"　満員電車の中、捕らわれ犯され晒される、##ミラベルの惨めな喘ぎが響き渡る。","type":"TXT"},{"name":"","text":"　先ほどまで電車の座席に座っていた身体は、##すでに床に引きずり下ろされ、屈強な男たちに##押し倒されていた。","type":"TXT"},{"name":"","text":"　そんな扱いを受けているにも拘わらず、##度重なる乳悦によって、ミラベルの頬は赤く、##瞳は淫欲に潤んでいる。","type":"TXT"},{"name":"","text":"　散々責められた乳首は硬く屹立して、##小指の先ほどにも大きく膨らみ、淫らな乳房が##揺れるたびに、ピクピクと震えていた。","type":"TXT"},{"name":"【ミラベル】","text":"「ふぉううぅぅぅんっっ！　んぉっ、あっ、##はぁぁんっっ……あぐっ、あうぅぅっっ！」","type":"TXT","id":"v_SR093_0001","src":"/img/common/voice/ogg/v_SR093_0001.f6e4ec3db01531fa9258574164a792af.ogg"},{"name":"","text":"　ローターは抜き取られているが、それでも##男の手で揉みしだかれるだけで、ミラベルの##改造されたビッチおっぱいは感じてしまう。","type":"TXT"},{"name":"","text":"　いや、胸だけではない。##牝潮を噴き続けた尿口はヒクつきっぱなし、##膣穴もはしたなく緩みきっていた。","type":"TXT"},{"name":"","text":"　愛液と本気汁を絡め、真っ赤に充血した##膣口が、圧し掛かる男の牡欲塊によって、##無残にも貫かれ、犯されてゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「ひぐぅぅぅっっ……んぁっ、はっ……##入って、くりゅぅぅっっ……んぉぉぉっ！」","type":"TXT","id":"v_SR093_0002","src":"/img/common/voice/ogg/v_SR093_0002.24b199390b12c6b021e50ba80ff699be.ogg"},{"name":"","text":"　けれど――ミラベルはそれに快感を覚え、##拒絶するどころか、大口を開いて舌を伸ばし、##拘束されていない脚を大きく開いている。","type":"TXT"},{"name":"【ミラベル】","text":"「あうぅぅっっ……んおぉぉぉっっ！##こぉっ、こんっ……らぁぁぁっ、ひぃっ！」","type":"TXT","id":"v_SR093_0003","src":"/img/common/voice/ogg/v_SR093_0003.e44909dee12de8ade90872214a19c449.ogg"},{"name":"","text":"　見たこともないような、極太の肉塊。##まるで棍棒のような牡肉が己の牝穴を蹂躙し、##その脈動と猛りを訴えていた。","type":"TXT"},{"name":"","text":"　その感触に背筋がゾクゾクッと震え、##乳首が震えながらそそり立ち、ミラベルの腰は##自然と男を迎えるように、浮き上がる。","type":"TXT"},{"name":"【俺】","text":"「くくく、身体のほうはもう降参か……##おい、お前ら。こいつが犯される姿を、##好きに撮影していいぞ」","type":"TXT"},{"name":"","text":"　カメラ片手に痴態を撮影していた男が、##乗客たちにそう告げる。","type":"TXT"},{"name":"","text":"　声をかけられ、ビクッと身を竦ませた乗客。##さすがにこの状況で、彼らもすぐさま反応し、##動くことは難しいらしい。","type":"TXT"},{"name":"【俺】","text":"「どうした早くしろ。撮影し、写真や映像を##持ちうる限りのＳＮＳアカウントで上げろ。##できたものは無事に解放してやる」","type":"TXT"},{"name":"","text":"　そう続けて提案され、乗客たちもようやく、##恐怖より身の安全が先に立ったようだ。","type":"TXT"},{"name":"","text":"　全員が慌てふためきながらスマホをだし、##ミラベルの姿を撮影し始める。","type":"TXT"},{"name":"【俺】","text":"「よぉし、そうだ……くくっ、ミラベルよ。##お前の痴態を米連だけに楽しませるのは##もったいないからな……」","type":"TXT"},{"name":"【俺】","text":"「この国の人間が出来うる限り見られるよう、##俺が取り計らってやったぞ。##さぁ、存分に乱れてみせろ」","type":"TXT"},{"name":"【ミラベル】","text":"「そ、んらぁっ……はぁぐぅぅうっっっ！？##あうっっ、んっ……んおぉぉっっっ！」","type":"TXT","id":"v_SR093_0004","src":"/img/common/voice/ogg/v_SR093_0004.bb1c51ec496a28a2b11b94812e2e0a83.ogg"},{"name":"","text":"　言われて視線を上げ、無数のレンズが自分を##捉えていることに気づき、思わずミラベルは##拒絶の声をもらしていた。","type":"TXT"},{"name":"","text":"　けれど、男が腰を進め、巨根が膣奥にまで##熱い脈動を伝えてくると、それだけで――。","type":"TXT"},{"name":"【ミラベル】","text":"「んひいいぃぃぃっっ！　あひっっ、んっ、##んふぅぅっっ！　ふやぁぁっっっ！」","type":"TXT","id":"v_SR093_0005","src":"/img/common/voice/ogg/v_SR093_0005.3d60c40667f81ad83fd75efaa5edeb5e.ogg"},{"name":"","text":"　たちまち腰を跳ねさせ、身体を弓なりにし、##四肢の末端までをビクビクンッと震わせる。","type":"TXT"},{"name":"【ミラベル】","text":"「んあぁぁっっっ！？　あひぇっっ、ひゃっ、##ひゃめぇぇぇ……んぐっ、くおぉぉっっ！」","type":"TXT","id":"v_SR093_0006","src":"/img/common/voice/ogg/v_SR093_0006.ba5cd3dc3e966e60439d7b197bc50b5f.ogg"},{"effect":"ef00","type":"EV","id":"SR093b","src":"/img/pc/hello_script/ev/M/SR093b.9a8675017e91d3c4abd96bf782aa5e20.jpg"},{"name":"","text":"　ミチミチ、グチュゥゥゥッと音を響かせ、##熱く濡れ蕩けながらも狭まっていた、女軍人の##膣壺が、巨根に満たされてゆく。","type":"TXT"},{"name":"","text":"　牝穴を穿ち、肉壁をこれでもかと圧迫し、##お腹を押し上げるような衝撃に、ミラベルは##瞳を見開いて大口を開き、嬌声を上げる。","type":"TXT"},{"name":"【ミラベル】","text":"「んっぐううぅぅぅっっ！？　あおぉおっっ、##おぉほぉぉっ！　おぐっ、おぉぉんっっ！」","type":"TXT","id":"v_SR093_0007","src":"/img/common/voice/ogg/v_SR093_0007.27a809b9a16fc2bec6d53abf09754a18.ogg"},{"name":"","text":"　膣穴が軋み、千切れそうになるほどの、##極太ペニスが捻じ込まれる。","type":"TXT"},{"name":"","text":"　引き締まった腹に、その形が浮かんで、##蕩けきった肉襞は、ペニスに押し潰され、##搾られるように愛液蜜を滴らせていた。","type":"TXT"},{"name":"【ミラベル】","text":"（んくっっふぅぅぅっっ……あぁぁっ、##んひゅっ、ひゅっごぉぉぉっっ……おぐっ、##オマンコっ、抉られるうぅっぅぅっ！）","type":"TXT","id":"v_SR093_0008","src":"/img/common/voice/ogg/v_SR093_0008.f6c001b8d692d8ff0240f981aaa7556e.ogg"},{"name":"","text":"　向けられているカメラのことも忘れ、##ビクビクと全身を震わせたミラベルは、##腰を浮かせ、瞳を大きく見開く。","type":"TXT"},{"name":"","text":"　熱い吐息をもらして舌を垂らし、##ペニスが埋没するたびに表情を歪ませて、##艶めかしく淫らな笑みを、そこに浮かべた。","type":"TXT"},{"name":"【ミラベル】","text":"「んひぃぃっっ！　ああっ、おあぁぁぁっ！##なんれっ、こんらぁぁ……ふぐぅぅっ、##あぅっ……きもひっ、いいろぉぉっ！」","type":"TXT","id":"v_SR093_0009","src":"/img/common/voice/ogg/v_SR093_0009.01f57f3b57445217bdd56f9c6f833500.ogg"},{"name":"","text":"　これまで感じたこともない、気が遠くなり、##意識が飛んでしまいそうなほどの、濃厚で##甘ったるい最高の快楽だった。","type":"TXT"},{"name":"","text":"　逞しい男根にねじ伏せられ、膣を抉られ、##お腹の形まで歪められるほどの衝撃と痛み。","type":"TXT"},{"name":"","text":"　その奥に潜んだ快感の味に、ミラベルは##尻を振って腰を躍らせ、男の身体の下で、##蕩けきった牝の表情を晒していた。","type":"TXT"},{"name":"【ミラベル】","text":"「んもぉぉっ……もっ、ひょぉぉっ……##ひてっ、いっぱひっ、ひれぇぇぇっ……##んくぁぁっっ！　あぎぃぃぃっっ！？」","type":"TXT","id":"v_SR093_0010","src":"/img/common/voice/ogg/v_SR093_0010.9453d7210ffc3c12d3df421175b792b4.ogg"},{"effect":"ef00","type":"EV","id":"SR093a","src":"/img/pc/hello_script/ev/M/SR093a.adc631ac0a0d79910457512820489e81.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR093b","src":"/img/pc/hello_script/ev/M/SR093b.9a8675017e91d3c4abd96bf782aa5e20.jpg"},{"name":"","text":"　無意識のおねだりが口から溢れた瞬間、##男がミラベルの腰を掴み、膣肉を捏ねるような##激しい腰遣いで抽挿を繰り返す。","type":"TXT"},{"name":"【ミラベル】","text":"「んっっひぃぃぃぃ――っっっ！！##いひぁぁっ、ふぐっっ、あおおぉぉっっ！」","type":"TXT","id":"v_SR093_0011","src":"/img/common/voice/ogg/v_SR093_0011.19a888ee21cc0ee9bdc33f5323ea5ee3.ogg"},{"name":"","text":"　幾度もの絶頂で、膣肉はすでにドロドロと、##蜜液に満たされていた。","type":"TXT"},{"name":"","text":"　男の抽挿に粘膜を抉られ、掻き回され、##巨根が動くたびに甘酸っぱい臭気が立ち、##ミラベルの牝汁が辺りに飛び散る。","type":"TXT"},{"name":"【ミラベル】","text":"（あうぅぅっっ！　これっっ、これぇぇっ！##はぁぁっ、すごいっ、奥ぅぅっっ……んっ、##グリグリ、グチュグチュくるぅうっっ！）","type":"TXT","id":"v_SR093_0012","src":"/img/common/voice/ogg/v_SR093_0012.bed502078dfa1e8ac3f68867f7723222.ogg"},{"name":"【乗客１】","text":"「す、すげぇ……あんなぶっといもんで、##感じまくってやがるっ……」","type":"TXT"},{"name":"【乗客２】","text":"「ひぃっ……も、もういやぁっ……##なんで、あんなので感じてるのよぉ……」","type":"TXT"},{"name":"","text":"　撮影している乗客が好奇の、あるいは嫌悪の##声を響かせるのを遠くに聞きつつ、ミラベルは##恥辱と快感をどちらも覚えてしまう。","type":"TXT"},{"name":"","text":"　あられもない姿を大勢に見られ、撮られ、##世間へ公表するようにネットに流されても、##淫らな反応はまるで抑えられなかった。","type":"TXT"},{"name":"","text":"　それどころか表情は緩みきっており、##瞳を見開いた淫顔を晒して、自ら腰を振り、##さらに奥まで抽挿をせがんでしまう。","type":"TXT"},{"name":"【ミラベル】","text":"（んはうぅうっっっ！　すごいっ、か、感じ、##ひゃうぅぅっ……んほおぉぉおっっっ！）","type":"TXT","id":"v_SR093_0013","src":"/img/common/voice/ogg/v_SR093_0013.f46956efb625631b931c688a5fc9d840.ogg"},{"name":"","text":"　特殊実動チームの隊長である、その誇りも##忘れたようによがり、喘ぎ、牡槍を求めて##身を擦りつける様は、淫売そのものだった。","type":"TXT"},{"name":"【ミラベル】","text":"「あぐぅぅぅんっっ……こ、こぇぇぇ……##ひゅきっ、らいふきぃ……おぅぅっっ！？」","type":"TXT","id":"v_SR093_0014","src":"/img/common/voice/ogg/v_SR093_0014.7ee52c04159b0f002db6424d7542b1a2.ogg"},{"effect":"ef00","type":"EV","id":"SR093c","src":"/img/pc/hello_script/ev/M/SR093c.9490351736ee8df9914816ec1e22b069.jpg"},{"name":"","text":"　だが、いまのミラベルは虜囚であり、##セックスを愉しませてもらう立場ではない。","type":"TXT"},{"name":"","text":"　それを思い知らせようとでも言うのか、##犯されタプタプと揺れる乳房が横から掴まれ、##もう一人の男のペニスに擦りつけられた。","type":"TXT"},{"name":"【ミラベル】","text":"「あひいぃぃぃ――っっっ！？　ひょえっっ、##らめぇぇぇぇっっっ！　おっぱいだめっ、##あぐっっ……んひいいぃぃぃぃっっ！！」","type":"TXT","id":"v_SR093_0015","src":"/img/common/voice/ogg/v_SR093_0015.e6ef2306dbfea7c7f1d46dcb764c7b08.ogg"},{"name":"","text":"　改造によって広がった乳首、それをさらに##大きく開かれ、男が容赦なく、膣を埋めている##肉棒と同程度のペニスを挿入してくる。","type":"TXT"},{"name":"【ミラベル】","text":"「くぉうううぅぅぅ――――っっっ！？##んひっっっ、ひっぎぃぃぃぃっっ！！」","type":"TXT","id":"v_SR093_0016","src":"/img/common/voice/ogg/v_SR093_0016.fa83b3270cfd6515856b66a50af2a8c4.ogg"},{"name":"","text":"　入るわけがない――頭の片隅ではそんな風に##思っているのに、乳房を掴む男は腰を進め、##ミチミチと乳首が軋むようにヒクついた。","type":"TXT"},{"name":"","text":"　丸く限界以上に広がった乳首穴が、##痺れるような快楽電流をバチバチと迸らせ、##肉棒が擦れるたびに膨らみきってゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「そんらぁぁっ、れっひゃっ……むぃっっ、##無理いぃぃっっっ、いひあぁぁぁっっ！」","type":"TXT","id":"v_SR093_0017","src":"/img/common/voice/ogg/v_SR093_0017.3786b1198c64e3d6189b8f49238adb87.ogg"},{"name":"","text":"　極太の亀頭と同じサイズまで乳首が広がり、##白目を剥いてミラベルは叫び、それでいて、##狂おしいほどの快感に腰を浮かせる。","type":"TXT"},{"name":"","text":"　ヒクつく牝穴を男根が抉り、またもお腹に##ペニスの形を浮かび上がらせて、ミラベルは##ビクビクッと全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　快感に緩んだ身体をおもちゃのように扱い、##胸を犯す男のペニスが、また少し乳首を開き、##乳奥へ熱い脈動を染み込ませる。","type":"TXT"},{"name":"【ミラベル】","text":"（ふっぐぅぅぅっっ……あ、ありえ、にゃ……##ひっ、ひぃぃんっ……んぁうぅうっっ！）","type":"TXT","id":"v_SR093_0018","src":"/img/common/voice/ogg/v_SR093_0018.579098527d980c5a60379b784496a8d2.ogg"},{"name":"","text":"　喘ぐたびに大口を開いて、はしたなく涎を##撒き散らし、女軍人の身体が弛緩する。","type":"TXT"},{"name":"","text":"　脱力する身体は抵抗を失ってしまい、##改造を受けた乳穴は、僅かな痛みなど無視し、##攻め寄せる快楽に従順な態度を示した。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁひっ、はっ……はひぃぃぃっ……」","type":"TXT","id":"v_SR093_0019","src":"/img/common/voice/ogg/v_SR093_0019.107772dbecc0373374fa164fad19691e.ogg"},{"effect":"ef00","type":"EV","id":"SR093d","src":"/img/pc/hello_script/ev/M/SR093d.f095801d8823c724a4dfb6159ff2be42.jpg"},{"name":"","text":"　膣肉を犯すペニスがゆっくりと、その形を##肉襞へ刻み込みながら、引き抜かれる。","type":"TXT"},{"name":"","text":"　それに合わせてズブズブと埋没する、##乳穴を犯したペニスはやがて、ギチギチと##結合部を軋ませて、牡槍を咥え込んだ。","type":"TXT"},{"name":"【ミラベル】","text":"「んっほぉぉぉおっっ……ほはっ、ふっ……##ふぐぅぅうんっ……あひっ、ひへぇぇ……」","type":"TXT","id":"v_SR093_0020","src":"/img/common/voice/ogg/v_SR093_0020.f8b2b77dcfbe73758215485083fccd5c.ogg"},{"name":"","text":"　息も絶え絶えな顔で、舌先をツンと伸ばし、##ミラベルは乳悦に酔いしれ、意識を蕩かす。","type":"TXT"},{"name":"【ミラベル】","text":"（お、がひぃいぃっ……こんらのっ、はひっ、##はひりゅっ、わけぇぇ……ほぉぉんっ！！）","type":"TXT","id":"v_SR093_0021","src":"/img/common/voice/ogg/v_SR093_0021.b76e39e3bb2ce57492b050c4d697be5a.ogg"},{"name":"","text":"　ニュプゥゥッとペニスが乳奥に擦りつき、##まるでオナホールのような扱いを受けて、##乳穴が蹂躙される。","type":"TXT"},{"name":"","text":"　最初はゆっくり、けれど次第に速さを上げ、##肉棒から溢れる先走りを絡め、クチュクチュと##音を立てながら、抽挿が激しさを増した。","type":"TXT"},{"name":"【ミラベル】","text":"「んぐっひゅぅぅぅっっ！　あおぉぉっ、##やめっ、ひゃめぇえっっ、あいぃいっっ！」","type":"TXT","id":"v_SR093_0022","src":"/img/common/voice/ogg/v_SR093_0022.e0c6dc284c6431b28dfaff310b8ad3d2.ogg"},{"name":"","text":"　理性は懸命に拒絶しているのに、改造された##肉体は、その刺激をたちまち快感として捉え、##ミラベルは腰を浮かせて身悶えてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR093c","src":"/img/pc/hello_script/ev/M/SR093c.9490351736ee8df9914816ec1e22b069.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR093d","src":"/img/pc/hello_script/ev/M/SR093d.f095801d8823c724a4dfb6159ff2be42.jpg"},{"name":"【ミラベル】","text":"「らめへぇぇぇっっっ！？　伸びるっっ、##わらひのおっぱいいぃぃっっ！　れんぶっ、##奥まれぇぇぇっ、伸びきっひゃうぅぅっ！」","type":"TXT","id":"v_SR093_0023","src":"/img/common/voice/ogg/v_SR093_0023.d167744c31e32ff103d4443d942bc82a.ogg"},{"name":"","text":"　男の言っていた通り、改造されたミラベルの##乳房はもはや、膣肉と何ら変わりない、##牡を受け入れられる卑猥な穴と化していた。","type":"TXT"},{"name":"","text":"　無造作に掴まれ強引に犯されているのに、##同じようにされる膣穴からの快感と同じ、##ゾクゾクと震える肉悦が込み上げる。","type":"TXT"},{"name":"","text":"　浮いた腰を掴まれ犯され、##今度は乳房を揺らしながら、胸が反り返る。","type":"TXT"},{"name":"","text":"　それをもう一人の男が串刺しにし、##乳腺を限界以上に開かせ、牡の脈動を、##これでもかと乳内に送り込んできた。","type":"TXT"},{"name":"【ミラベル】","text":"（おっああぁぁあっっっっ！　わらひぃっ、##わらひの、かららぁぁっっ……あぐぅっ！）","type":"TXT","id":"v_SR093_0024","src":"/img/common/voice/ogg/v_SR093_0024.21e45a3ce049215798af02bb57d1ed4c.ogg"},{"name":"【ミラベル】","text":"（ろ、ろうひ、ようもぉ……んぐふぅっっ、##ふあぁぁぁっっ！　こ、こんなの、れっ、##か、感じれ、ひゅぅぅぅんっっっ！）","type":"TXT","id":"v_SR093_0025","src":"/img/common/voice/ogg/v_SR093_0025.f0d289e62815749cda3d87ebb6f9f484.ogg"},{"name":"","text":"　言葉にならない悲鳴と嬌声を繰り返し叫び、##もはや撮影されていることなど、完全に頭から##忘れ去られていた。","type":"TXT"},{"name":"","text":"　広がった乳腺と乳穴を穿られ、桃色の粘膜を##惜しげもなく晒し、揺さぶり、熟れた乳肉を##恥ずかしげもなく躍らせ、喘いでしまう。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁううぅぅっっ！　あひっ、はぁぁっ！##んぅぅっ、んぐぅぅぅっっっ！」","type":"TXT","id":"v_SR093_0026","src":"/img/common/voice/ogg/v_SR093_0026.5a28f519d2a291adad1157e313c7c412.ogg"},{"name":"","text":"　いまでは亀頭を呑み込み、脈打つ血管を##浮かせた肉幹を包み込んで、その根元までを##咥え込んで、乳房がビクビクと震える。","type":"TXT"},{"name":"","text":"　乳を分泌し、子供を育てるための器官が、##ミラベルにとってはもはや、淫悦を貪るための##性的器官に成り下がっていた。","type":"TXT"},{"name":"","text":"　巨根を根元まで咥えて、ズコズコと抉られ、##それで頭の奥まで白く染め抜いて、快楽波に##身を蕩けさせてゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「んっひぃぃぃ――っっ！　あぁぁっ、そう！##そこぉぉっ、奥っ、引っ掻いてっっ！##ズボズボちょうらいぃぃっっ！」","type":"TXT","id":"v_SR093_0027","src":"/img/common/voice/ogg/v_SR093_0027.b17c4045b71d3644576c34e3adfd3523.ogg"},{"name":"","text":"　乳奥が熱く疼き、膣奥の子宮が蕩ける。##両方を同時に抉られる快感に意識が焼け、##表情は見る見るうちに歪み崩れる。","type":"TXT"},{"name":"","text":"　牡を求めてやまない発情期の牝さながらの、##桃色に上気した顔を上向かせて大口を開き、##媚を売るように舌を伸ばす。","type":"TXT"},{"name":"【ミラベル】","text":"「んひぃぃっ、しゅごぉっ、しゅごひぃぃ……##もうらめぇっ、変っ、変らのぉぉっ……」","type":"TXT","id":"v_SR093_0028","src":"/img/common/voice/ogg/v_SR093_0028.2877d60f7c1258009759d380623a2ab9.ogg"},{"name":"","text":"　込み上げる快感に腰を浮かせて肉棒を迎え、##尿道口からピュルピュルと潮飛沫を噴いて、##ミラベルは反射だけで言葉を呟いていた。","type":"TXT"},{"name":"【ミラベル】","text":"「おかひぃぃっ、わらひ、もぉぉぉ……##全部、ドロドロぉぉ……ほひぃぃっ……」","type":"TXT","id":"v_SR093_0029","src":"/img/common/voice/ogg/v_SR093_0029.1cfa66cc4e1a72e66fe256bcf2808252.ogg"},{"name":"","text":"　しゃべるたびに呂律が回らなくなっていき、##唾液雫を垂らした舌が、クネクネと踊る。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ミラベル】","text":"「んぁひぃぃっっ！　おぉぉぉっ、こへぇっ、##たまんにゃいぃぃっっ！　もっろおぐぅっ！##奥っ、グリグリィィッ！　いひあぁぁっ！」","type":"TXT","id":"v_SR093_0030","src":"/img/common/voice/ogg/v_SR093_0030.57de34201fa09bd2907879f3aa77716e.ogg"},{"name":"","text":"　そんな現状を理解しているのかいないのか、##乳悦と膣悦で完全に思考は停止してしまい、##ミラベルは背筋をひたすら痙攣させる。","type":"TXT"},{"name":"【ミラベル】","text":"（ひゅぐぅぅっっ……くるっ、狂っひゃうっ！##もうらめっっ、らめなのぉぉおっっっ♪）","type":"TXT","id":"v_SR093_0031","src":"/img/common/voice/ogg/v_SR093_0031.fdd330c6b0789167a3f5010628a42868.ogg"},{"name":"","text":"　湯気が立つほど汗塗れになった、ミラベルと##男たちの周りには、汗臭と淫液の甘酸っぱい##臭いが漂い、それさえも淫欲をくすぐる。","type":"TXT"},{"name":"","text":"　突かれるたびに頭を跳ねさせ、絶頂に向かい##意識を駆け上らせるミラベルは、足先を丸め、##男に縋りついてむせび泣いていた。","type":"TXT"},{"name":"","text":"　激しい抽挿に合わせて腰を揺すり、##みっともなく開いた鼻穴から荒く息をもらし、##粘膜に擦れる肉棒に神経を集中させる。","type":"TXT"},{"name":"【ミラベル】","text":"（ふっきゅうぅぅぅぅんっっ！　んぐっっ、##くりゅっっ、きへりゅぅぅっっ！？）","type":"TXT","id":"v_SR093_0032","src":"/img/common/voice/ogg/v_SR093_0032.6ef9a9ba6c15185a9a841add79371cc6.ogg"},{"name":"","text":"　大きく膨らんだ肉棒の感触、それがより深く##淫穴を穿り、広げ、内から圧迫する。","type":"TXT"},{"name":"【ミラベル】","text":"「うっぎゅぅぅっっっ！？　んひぃぃっっ！」","type":"TXT","id":"v_SR093_0033","src":"/img/common/voice/ogg/v_SR093_0033.05856995cc7b6f87d41bdc590ed5f916.ogg"},{"name":"","text":"　凄まじい衝撃に、ビクンッと大きく跳ね、##自ら腰と胸を突きだして、ペニスを根元まで##迎えると同時、その二本が大きく膨らむ。","type":"TXT"},{"name":"【ミラベル】","text":"「ふぎいぃぃぃぃんっっ、んひぁぁぁっ！##あぐっっ、ひぐっっ、イクぅうぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR093_0034","src":"/img/common/voice/ogg/v_SR093_0034.385a926ae9f234047898a7f8762f7206.ogg"},{"name":"","text":"　ミラベルが絶叫しながら瞳を裏返らせると、##筋肉の収縮に合わせ、両穴が引き締まった。","type":"TXT"},{"name":"","text":"　締めつけ扱く、柔肉穴の感触を受けて、##女軍人の理性を犯し抜いたペニスが、##激しく猛った牡欲を一気に解放する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR093e","src":"/img/pc/hello_script/ev/M/SR093e.a7da967a1192d9a8a938e6817f6d2077.jpg"},{"name":"","text":"　――ビュルルゥゥゥ～～～～ッッッ！！##ビクビクッッ、ドビュルゥゥッ！　ビュクッ、##ドプッッ、ビュルゥゥゥ～～～ッッ！","type":"TXT"},{"name":"【ミラベル】","text":"「くっひあぁぁぁぁ――――っっっ！！！！##あぎっっっ、あひぃいぃっっ！　あひゅっ、##あひゅいのっ、おぐっ、ドロドロぉぉっ！」","type":"TXT","id":"v_SR093_0035","src":"/img/common/voice/ogg/v_SR093_0035.962685f81219349fbbe832c16caa4517.ogg"},{"name":"","text":"　ドプドプと脈打ち注がれる熱い迸りを受け、##ミラベルの瞳が完全に白目を剥いて、口も鼻も##開いた、無様なアクメ顔を晒してしまう。","type":"TXT"},{"name":"","text":"　両穴は潮と愛液を破裂させたようにこぼし、##寝そべった電車の床に、ダラダラと卑猥な汁が##流れ広がっていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「ぐっりゅぅぅぅっっ！　いぐっ、あいぃっ、##いぐっっ、まらいぐぅぅぅんっっ！##イグのぉぉっ、とまんっ、にゃいぃぃっ！」","type":"TXT","id":"v_SR093_0036","src":"/img/common/voice/ogg/v_SR093_0036.5d864d773ec5818b73004200ee4e196e.ogg"},{"name":"","text":"　激しい光に視界も思考も塗りつぶされて、##快感だけを頼りに己の感覚を意識しながら、##はしたなく蜜液を垂らし、ミラベルは喘ぐ。","type":"TXT"},{"name":"","text":"　凄腕パイロット、部隊長を務める軍人。##そんな面影は、もはや残っていない。","type":"TXT"},{"name":"【ミラベル】","text":"「ふひっっ、いひゅっっ、んひぃぃっ……##あおっ、ほぉおっっ……ち、チンポぉ……##おふぅんっっ……」","type":"TXT","id":"v_SR093_0037","src":"/img/common/voice/ogg/v_SR093_0037.51e2b9b953b53dd6e47dfd863d298ce7.ogg"},{"name":"","text":"　淫欲に溺れた牝が、穴という穴を広げ、##そこに寝そべり犯されているだけだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR093f","src":"/img/pc/hello_script/ev/M/SR093f.52d993eb70d6c0a3034fc4d86812eb18.jpg"},{"name":"【ミラベル】","text":"「んぁふぅぅっ……あうぅぅぅんっっ！」","type":"TXT","id":"v_SR093_0038","src":"/img/common/voice/ogg/v_SR093_0038.1d44e19c9c55202877504d1c68c76140.ogg"},{"name":"","text":"　ドクドクと脈打ちペニスが穴から抜け、##弾けた牡欲は淫壺だけではなく、無様に##よがる女の身体をも、白く染め上げる。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁへぇぇっ……ふぁっ、あひゅぅぅ……##んぅっ、くひゃいの、ドロドロぉぉ……」","type":"TXT","id":"v_SR093_0039","src":"/img/common/voice/ogg/v_SR093_0039.c9a0e3f80dcf12351bc263fe45453199.ogg"},{"name":"","text":"　まるでゼリーのようにプルプルと揺れる、##塊になった精液の塊が肉棒から噴きだし、##ミラベルの髪も顔も、胸も腹も――。","type":"TXT"},{"name":"","text":"　褐色の肌に淫らな斑を刻みながら、##シャワーのように降り注ぎ、ビチャビチャと##汚し抜いていった。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁぶっっ……おっ、ごぉぉ……おぶっ、##んぁふぅぅっ……はぁむっ……」","type":"TXT","id":"v_SR093_0040","src":"/img/common/voice/ogg/v_SR093_0040.530cd526d3477d2ddf458c165334c92a.ogg"},{"name":"","text":"　あごを上げて喉を反らし、上向いた顔に、##濃厚なゼリーザーメンがコッテリと乗る。","type":"TXT"},{"name":"","text":"　瞳も鼻も唇も塞ぐ、淫臭を放つ牡液の塊を、##ミラベルは唇を伸ばして吸い、舌を這わせ、##ピチャピチャと舐め上げていた。","type":"TXT"},{"name":"【ミラベル】","text":"「おぐっ、ほぉっ……おぉぉぉ……」","type":"TXT","id":"v_SR093_0041","src":"/img/common/voice/ogg/v_SR093_0041.5d32cca95e8a096e28154842802414a6.ogg"},{"name":"","text":"　その態度はすべて無意識、それが証拠に、##四肢は指一本たりとも動かず、弛緩した筋力は##穴の広がりすら、元に戻せていない。","type":"TXT"},{"name":"","text":"　乳首と膣穴、その両方から濃厚な白濁を##ダラダラと逆流させて、激しい絶頂の余韻に、##ミラベルはひたすら全身を痙攣させていた。","type":"TXT"},{"name":"【車内アナウンス】","text":"『……間もなく、終着駅となります。##両側の扉が開きます、ご注意――』","type":"TXT"},{"name":"","text":"　車内アナウンスが響き、淫惨な光景を##繰り広げていた電車も、ようやく終着駅へ##到着するところとなる。","type":"TXT"},{"name":"","text":"　撮影を終えた男は、もはや反射でしか##動けないミラベルに近づき、彼女が意識を##遠ざける前に告げておく。","type":"TXT"},{"name":"【俺】","text":"「撮影協力ご苦労、軍曹殿……お前の映像は、##ライブ配信も含め、ネットの海に流した。##今頃は仲間が、泡食って救出準備中だろう」","type":"TXT"},{"name":"","text":"　それを聞いても、ミラベルはもはや、##安堵も絶望も示さない。","type":"TXT"},{"name":"【俺】","text":"「――こっちも約束を果たそうか。お前の##部下には、けして手を下さないと約束する。##だが……」","type":"TXT"},{"name":"【俺】","text":"「すでに部下どもは、オークの奴隷商人に##売り払ったあとだ。米連の女パイロット、##かなりの高値で売れてくれたぞ」","type":"TXT"},{"name":"【俺】","text":"「約束通り、俺は手を下さないが……さて、##あの女たちは今後、無事でいられるかな？」","type":"TXT"},{"name":"","text":"　奴隷商人に売り払われた女、その末路は##生きていても肉奴隷か娼婦、最悪ならば、##臓器を売られ、命を落とすこともある。","type":"TXT"},{"name":"","text":"　そんな悪魔のような宣言を聞き、部下思いの##ミラベルは、なにを思ったか――。","type":"TXT"},{"name":"【ミラベル】","text":"「ぅ――あ……はっ、あはぁぁぁ……」","type":"TXT","id":"v_SR093_0042","src":"/img/common/voice/ogg/v_SR093_0042.f8611f36f4ed6fcb934f893f945d52bb.ogg"},{"name":"","text":"　快感に意識が蕩け落ちたのか、いまの言葉で##希望を失い壊れたのか、あるいは両方か。","type":"TXT"},{"name":"","text":"　虚ろに笑いをもらすミラベルを眺め、男は##部下たちに、最後の命令を下した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc111b","src":"/img/pc/hello_script/bg/M/rnc111b.8e6cac29d655a12e117a13d530d5bfe7.jpg"},{"name":"【米連兵】","text":"「ついたぞ、この電車だ！」","type":"TXT"},{"name":"【米連兵】","text":"「ミラベル・ベル軍曹の身柄確保が優先！」","type":"TXT"},{"name":"【米連兵】","text":"「中には敵がいる可能性が高い！##全員、心してかかれ！」","type":"TXT"},{"name":"","text":"　映像を見て、すぐさま出動した特殊部隊が、##ミラベルを乗せた電車が駅に到着するや、##すぐさま中に突入する。","type":"TXT"},{"name":"","text":"　用心深く、けれど迅速に乗客らを見極め、##やがて部隊は一つの車両――ミラベルを乗せ、##ここまでやってきた淫獄の扉を開いた。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【米連兵】","text":"「っっ！　いたぞ、こっちだ！」","effect":"ef02","type":"TXT"},{"name":"【米連兵】","text":"「軍曹、無事か――」","type":"TXT"},{"name":"【米連兵】","text":"「………………っっ！？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR092f","src":"/img/pc/hello_script/ev/M/SR092f.66c97462655ce9ec247014a7387f55bf.jpg"},{"name":"【ミラベル】","text":"「んぁおぉぉっ……ほぉっ、おぉぉ……」","type":"TXT","id":"v_SR093_0043","src":"/img/common/voice/ogg/v_SR093_0043.f6afb1abc5b743b6df96a747984f1348.ogg"},{"name":"【米連兵】","text":"「ベ……ベル、軍曹っ……」","type":"TXT"},{"name":"","text":"　仲間が救いに来てくれたことも、あまりの##衝撃に立ち尽くしていることも、ミラベルは##気づくことがなかった。","type":"TXT"},{"name":"","text":"　全身はザーメン塗れ、緩みきった膣口から、##大量の膣内射精ザーメンを排泄している。","type":"TXT"},{"name":"","text":"　戻らないほど大きく広がった両乳首には、##極太のバイブを挿入され、それがウネウネと##生き物のようにくねっていた。","type":"TXT"},{"name":"","text":"　改造された乳房、そして凌辱を受けた##下腹部には卑猥な刺青がいくつも刻まれ、##淫裂は器具で全開状態になっている。","type":"TXT"},{"name":"","text":"　手を触れることも、声をかけることすらも、##躊躇われるミラベルの淫惨な状態――。","type":"TXT"},{"name":"","text":"　それを大勢の仲間に見られても、もはや##女軍人はなにも思わない。","type":"TXT"},{"name":"","text":"　白目を剥いて、唇を緩めて弧を描かせ、##幸せなアクメ顔で、失神するばかりだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c162",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef00","type":"BG","id":"srnc045a","src":"/img/pc/hello_script/bg/M/srnc045a.1baa8f93c3c1789cf51c138e22669736.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i045a","src":"/img/pc/hello_script/ov/M/SR_i045a.b6259523b1562483a1a4202b346e93ac.png"},{"name":"【アンジェ】","text":"「お前は……！」","type":"TXT","id":"v_sr045_0000","src":"/img/common/voice/ogg/v_sr045_0000.795d9b54ae92a72ddab14239fa17af48.ogg"},{"name":"","text":"　拘束されたアンジェはこちらを見た瞬間に、##状況を察知したようだった。","type":"TXT"},{"name":"【俺】","text":"「お前の事は色々と##調べさせてもらったよアンジェ」","type":"TXT"},{"name":"【アンジェ】","text":"「卑劣な裏切り者……っ！」","type":"TXT","id":"v_sr045_0001","src":"/img/common/voice/ogg/v_sr045_0001.cb80958bea29e8b10ae334cc1c579a8c.ogg"},{"name":"【俺】","text":"「俺は俺の信念にそって行動している。##他人にどう思われようが、##知った事では無いな」","type":"TXT"},{"name":"【アンジェ】","text":"「殺……すっ！！！」","type":"TXT","id":"v_sr045_0002","src":"/img/common/voice/ogg/v_sr045_0002.b3d61d85a9e12f566280a82ac4a0d923.ogg"},{"name":"","text":"　短く叫んだアンジェが、##触手での必殺の一撃を繰り出そうとする。","type":"TXT"},{"name":"","text":"　が――","type":"TXT"},{"name":"【アンジェ】","text":"「な、何故っ！？」","type":"TXT","id":"v_sr045_0003","src":"/img/common/voice/ogg/v_sr045_0003.9d0c963554ef16a77ac478fedeadb741.ogg"},{"name":"","text":"　触手はアンジェの意思を無視し、##ピクリとも動かない。","type":"TXT"},{"name":"【俺】","text":"「無駄だ。ソレは、##もう今はお前の意思では動かせない」","type":"TXT"},{"name":"【アンジェ】","text":"「く……っ！##すぐに別働隊が来る……##裏切り者の末路は惨めなだけ……」","type":"TXT","id":"v_sr045_0004","src":"/img/common/voice/ogg/v_sr045_0004.6db2d0045a4805b9bc7c0c5978fdf294.ogg"},{"name":"【俺】","text":"「俺が何も手を打ってないと思うか？##ここにはしばらくは誰もやってこないさ」","type":"TXT"},{"name":"","text":"　もう一つのチームも、##手配通りに拘束が完了したとの##報告が入ってきていた。","type":"TXT"},{"name":"【俺】","text":"「さて、お前の能力は俺も十分に買っている。##どうだ？　仲間になる気は無いか？」","type":"TXT"},{"name":"【アンジェ】","text":"「お前の仲間になるくらいなら死を選ぶ」","type":"TXT","id":"v_sr045_0005","src":"/img/common/voice/ogg/v_sr045_0005.89261a7a8a8b3a3ab01ecc2015391387.ogg"},{"name":"【俺】","text":"「想定していた通りの反応だな。では……」","type":"TXT"},{"name":"","text":"　部下に視線で指示を贈ると、##アンジェの部下たちを引き立ててくる。","type":"TXT"},{"name":"【アンジェ】","text":"「何をするつもり……っ！？」","type":"TXT","id":"v_sr045_0006","src":"/img/common/voice/ogg/v_sr045_0006.17032728903a255568c2ad41740da705.ogg"},{"name":"【俺】","text":"「見ていれば分かるさ」","type":"TXT"},{"name":"","text":"　アンジェの見ている前で、##オークの体液と血液を元に作られた魔薬を、##アンジェの部下たちに打っていく。","type":"TXT"},{"name":"【男１】","text":"「ぐっ！？　ぐぁあっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「な、何をした！？##部下に手を出すのは許さない！」","type":"TXT","id":"v_sr045_0007","src":"/img/common/voice/ogg/v_sr045_0007.087a0034f14263dc35696012f812eb7f.ogg"},{"name":"【俺】","text":"「射精しなければ死ぬ薬を打っただけだ。##さぁ、お前達。助かりたかったら、##あの女を犯せ」","type":"TXT"},{"name":"【アンジェ】","text":"「ば、馬鹿な事を……っ！」","type":"TXT","id":"v_sr045_0008","src":"/img/common/voice/ogg/v_sr045_0008.bfe2ec28c6fceead02c5c44881af73b8.ogg"},{"name":"【俺】","text":"「出さなきゃ死ぬんだからな。##敵の命令でも従うだろうさ。##さぁ、早くしないと死ぬぞお前達」","type":"TXT"},{"name":"","text":"　激痛と女を犯したいという衝動に##耐え切れなくなった部下たちが、##アンジェの元へと群がっていく。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR045a","src":"/img/pc/hello_script/ev/M/SR045a.1ddad0dbcbfd2d5506531d70211abee6.jpg"},{"name":"【男１】","text":"「ぐっ、くぅっ、た、隊長……っ！！！」","type":"TXT"},{"name":"【アンジェ】","text":"「ひぐっ！？　ぐっ！　くひぃっ！##うっ、ァアアアアアアアッ！」","type":"TXT","id":"v_sr045_0009","src":"/img/common/voice/ogg/v_sr045_0009.9cebe30be7e1dc6ee062642b1c77c6da.ogg"},{"name":"","text":"　オークから抽出した##血液と体液によってつくられた魔薬は、##確実に男たちの理性を奪っていった。","type":"TXT"},{"name":"","text":"　苦痛に顔を歪めた男の一人が、##アンジェの膣穴に剛直を突き立てる。","type":"TXT"},{"name":"","text":"　激痛に大きく声を放つアンジェ。","type":"TXT"},{"name":"【男１】","text":"「も、申し訳ありません隊長……っ！##はっ、はぁっ、んっ！　んんぅっ！」","type":"TXT"},{"name":"","text":"　謝罪の言葉を口にしながらも、##男根を突き入れる動きは止まらない。","type":"TXT"},{"name":"【アンジェ】","text":"「ぐっ！？　くふぅっ！　ふっ、ふぅっ！##うっ！？　うぅぅっ！　んふぅぅうっ！」","type":"TXT","id":"v_sr045_0010","src":"/img/common/voice/ogg/v_sr045_0010.63fd318817fa29c3bbbf48ccd681c3e9.ogg"},{"name":"","text":"　四つん這いになったアンジェの下から、##ズンッ、ズンッと剛直が突き上げられていく。","type":"TXT"},{"name":"","text":"　男を知らなかった体の中に##埋め込まれる肉棒が――","type":"TXT"},{"name":"","text":"　肉裂を押し広げ、処女膜へと突き当たる。","type":"TXT"},{"name":"","text":"　どうにか平静を取り戻そうとしていた##アンジェが、ビクッと体を跳ねさせた。","type":"TXT"},{"name":"【男１】","text":"「隊長っ！　全部っ！　全部入れますよっ！」","type":"TXT"},{"name":"","text":"　勢いがつけられると同時に、##一気に剛直が根本までねじ込まれる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぎぃ！？　くぁっ！　うっ、ふぐっ！？##んっ、んぐぅーーーっ！」","type":"TXT","id":"v_sr045_0011","src":"/img/common/voice/ogg/v_sr045_0011.28595716b664aea5606691611241b2ff.ogg"},{"name":"","text":"　ブチブチブチッと肉繊維を断ち切る音を##響かせながらの突き入れに――","type":"TXT"},{"name":"","text":"　上半身を仰け反らせながら、##アンジェが苦悶の叫びを放った。","type":"TXT"},{"name":"【男２】","text":"「おっ！？　おぉっ！　やっぱり隊長、##は、初めてだったんですね！」","type":"TXT"},{"name":"","text":"　結合部からタラリと垂れ流れてくる鮮血。","type":"TXT"},{"name":"","text":"　破瓜の血を見た男たちが、##ギラリと欲情に瞳を光らせる。","type":"TXT"},{"name":"【男３】","text":"「はっ、はぁっ、はぁっ、うっ！？##ぐぅぅっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「あ、あなた達…っ…ひっ！？##くぅっ、し、正気に戻って……！##薬なんかに負けては……ダメっ！」","type":"TXT","id":"v_sr045_0012","src":"/img/common/voice/ogg/v_sr045_0012.7496aac265695b2992c55512e5b70f5c.ogg"},{"name":"","text":"　初めてを奪われ、極太の男根によって、##肉裂をギチギチと押し広げられている。","type":"TXT"},{"name":"","text":"　その状況にも関わらず、##部下の身を案じ叱咤するアンジェ。","type":"TXT"},{"name":"【男２】","text":"「お、俺は……くっ……うっ、ぐぅぅっ……」","type":"TXT"},{"name":"","text":"　畏敬の念を抱いていたアンジェの言葉に、##男たちが必死に理性を取り戻そうとしている。","type":"TXT"},{"name":"【俺】","text":"「おい、薬が足りないようだ。追加してやれ」","type":"TXT"},{"name":"【アンジェ】","text":"「な、何をするつもりっ！　や、止めっ……##止めてっ！　はっ！？　んっ、んくぅぅっ！」","type":"TXT","id":"v_sr045_0013","src":"/img/common/voice/ogg/v_sr045_0013.ef22dbf4d7fe3bd771dd6aaa8230c0d7.ogg"},{"name":"","text":"　武器一つ持たない部下たちに、##新たな魔薬を打たれていく姿を――","type":"TXT"},{"name":"","text":"　肉竿に貫かれたままのアンジェは、眼を##大きく広げたまま見つめる事しか出来ない。","type":"TXT"},{"name":"【男３】","text":"「ぐっ！？　ぐぁああっ！」","type":"TXT"},{"name":"【男１】","text":"「ひっ！　うっ！？　うっ！　うぁああっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「ひぎっ！？　いっ、いぁあっ！##んひっ！　ひっ！　ひぃっ！？##き、気を強く持ってっ！」","type":"TXT","id":"v_sr045_0014","src":"/img/common/voice/ogg/v_sr045_0014.0baac9723898fbedca98419e16fae655.ogg"},{"name":"【アンジェ】","text":"「く、薬なんかに負けては…ダメっ…！##あっ！？　あぐっ！？　んくゥウウッ！」","type":"TXT","id":"v_sr045_0015","src":"/img/common/voice/ogg/v_sr045_0015.a6d9dc9c5685f6fe317eb4999144bf6c.ogg"},{"name":"","text":"　膣穴を貫く男にも、##新たな魔薬が追加されると――","type":"TXT"},{"name":"","text":"　純潔を散らしたばかりの膣穴を、##脈打つ男根が容赦なく突きまくり始める。","type":"TXT"},{"name":"","text":"　その衝撃に四肢を震わせながらも、##アンジェが必死に耐え続け、##部下たちに声をかけ続ける。","type":"TXT"},{"name":"","text":"　だが、そのアンジェの声も、##魔薬を増量された部下達の耳に、##少しずつ届かなくなっていく。","type":"TXT"},{"name":"【男２】","text":"「ぐっ！？　ぁあっ、だ、ダメだっ……##苦しいっ！　た、隊長ぉっ！」","type":"TXT"},{"name":"【男３】","text":"「た、助けっ……助けて下さい隊長っ！##も、もぅっ、我慢が……痛ぃっ！##痛いぃぃっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ぁああっ……ぁああああっ！」","type":"TXT","id":"v_sr045_0016","src":"/img/common/voice/ogg/v_sr045_0016.c2c1a91dd47bb12f376aa51bdd57aea4.ogg"},{"name":"","text":"　肉棒によって貫かれ##動けなくなっているアンジェへと部下達が、##呻きながら近づいてくる。","type":"TXT"},{"name":"","text":"　絶望の喘ぎを漏らしながら、##苦悶にのたうつ部下を見つめるアンジェ。","type":"TXT"},{"name":"【男２】","text":"「お、俺が先だっ！##も、もぅっ、我慢できねぇんだよっ！」","type":"TXT"},{"name":"【男３】","text":"「ぐぅぅっ！　お、俺だって……はっ！##はぁっ！　はぁっ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR045b","src":"/img/pc/hello_script/ev/M/SR045b.56d3d6b7b348cbc2458d3f2732eea591.jpg"},{"name":"【アンジェ】","text":"「ぐむぅっ！？　ふぐっ！？##んっ、んごっ！！　ジュググッ！##ジュクゥウッ！」","type":"TXT","id":"v_sr045_0017","src":"/img/common/voice/ogg/v_sr045_0017.edf02da1cb2771d05310bb2511a917a8.ogg"},{"name":"【男２】","text":"「ぉおっ！　隊長っ！　すみませんっ！##俺の汚いチンポを口に入れてしまって！」","type":"TXT"},{"name":"【アンジェ】","text":"「ふひっ！？　や、やめっ、##しょ、しょこは……ら、らめっ！##ふぐっ！？　ぐっ、ぐぷぅうっ！！！！」","type":"TXT","id":"v_sr045_0018","src":"/img/common/voice/ogg/v_sr045_0018.15a776da405941364d8e9e2105517c92.ogg"},{"name":"","text":"　口穴を塞がれたもう一人の男が、##尻穴へと亀頭を押し当てる。","type":"TXT"},{"name":"【男３】","text":"「はぁっ、はっ、ゆ、許して下さい隊長！」","type":"TXT"},{"name":"【男３】","text":"「ち、チンポがはち切れそうなくらいに##熱くなって、だ、出さないと##狂ってしまいそうなんです！」","type":"TXT"},{"name":"","text":"　窄まった菊門へに##圧迫を加えたかと思うと――","type":"TXT"},{"name":"","text":"　ズブリッ、ズブリッと##尻穴の中を男根が満たしていく。","type":"TXT"},{"name":"","text":"　肉傘によって肉ヒダを##伸ばされていく刺激に、##全身を強張らせたまま動けなくなってしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「ぐぶっ！？　ふっ、ぐぅぅっ、んふぅっ！##んぶふぅっ！　しょ、しょんな……##こんなのっへ……ぇ」","type":"TXT","id":"v_sr045_0019","src":"/img/common/voice/ogg/v_sr045_0019.7809e401bffb3cf4630b4416c102de14.ogg"},{"name":"【男４】","text":"「た、隊長っ、俺もっ……##俺もイカせて下さい！」","type":"TXT"},{"name":"【男５】","text":"「く、苦しくて死んじまいそうだ！」","type":"TXT"},{"name":"","text":"　射精する事と女を犯したいという衝動に##耐え切れなくなった部下たちが、##ワラワラとアンジェの周りに集まってくる。","type":"TXT"},{"name":"","text":"　二本の肉棒を握らせ、しごきイカせる事を##求められるアンジェだったが――","type":"TXT"},{"name":"","text":"　犯されてもなお自らの誇りを##傷つけまいとするように、##部下たちの求めを拒絶する。","type":"TXT"},{"name":"【アンジェ】","text":"「ふっ、ぐぅっ、し、正気に戻って…っ…##魔薬に負けりゅなんて……ら、らめ……##むごっ！？　ふごごっ！？」","type":"TXT","id":"v_sr045_0020","src":"/img/common/voice/ogg/v_sr045_0020.6e07c8362a4d340ff8ac68c67eb9bf5d.ogg"},{"name":"【男２】","text":"「はっ、はぁっ、俺達を正気に戻せるのは##隊長だけなんですよ！」","type":"TXT"},{"name":"【男３】","text":"「そ、そうだ！　イカせてくれれば、##正気に戻りますから！　おらっ！　おらっ！##ケツマンコでイカせて下さいよ！」","type":"TXT"},{"name":"","text":"　イク事しか考えられなくなった##男たちの声が、少しずつ荒々しくなってくる。","type":"TXT"},{"name":"","text":"　それと同時に、ズブッ、ズブッと肉穴へと##突き入れられる動きも激しくなってきた。","type":"TXT"},{"name":"【俺】","text":"「部下たちを元に戻したければ、##イカせるしかないぞ」","type":"TXT"},{"name":"【アンジェ】","text":"「ひれちゅな男……っ！　んごっ！？##むひゅぅっ！　ふっ、ぐぅっ、うっ、##ぐぷぷぅぅっ！」","type":"TXT","id":"v_sr045_0021","src":"/img/common/voice/ogg/v_sr045_0021.b2ac28bf62627d6b8ba65eb3d6a87e2c.ogg"},{"name":"【俺】","text":"「このままイカせられなかったら、##お前の大切な部下はチンポを破裂させて##死んでしまうだろうなぁ」","type":"TXT"},{"name":"【男４】","text":"「し、死にたくねぇっ！　おらっ！##手を動かせよっ！　しごいてくれよぉっ！」","type":"TXT"},{"name":"","text":"　苦痛と死の恐怖を前にした男たちが、##わめきちらしながら##アンジェに奉仕する事を強要する。","type":"TXT"},{"name":"【アンジェ】","text":"「ぶ、部下は……っ！　んぐっ！？##ふぎぃっ！？　部下は殺しゃせなひ……っ！##んっ！　んっ！　んぅっ！」","type":"TXT","id":"v_sr045_0022","src":"/img/common/voice/ogg/v_sr045_0022.5c05da495a40435d9d0853f247bb86df.ogg"},{"name":"","text":"　自らの誇りを守る為に、##部下を見捨てる事は出来ない。","type":"TXT"},{"name":"","text":"　部下の命は助けてみせる。","type":"TXT"},{"name":"","text":"　そんな気概を表明するように、##両手に握った先走り汁にまみれた肉竿を、##アンジェがしごき上げ始めた。","type":"TXT"},{"name":"【男５】","text":"「おっ！　おぉっ！　おぉっ！」","type":"TXT"},{"name":"","text":"　肉棒に与えられる刺激に、歓喜の声を上げ、##手の中にある剛直を跳ねさせる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひっ！？　ぐっ！？　むぐっ！？　ぐっ、##ふっ！　ふぅっ！　んっ！　んぐぅぅっ！」","type":"TXT","id":"v_sr045_0023","src":"/img/common/voice/ogg/v_sr045_0023.8a26d1ecaec5d7b7234cbd9c3375d9b2.ogg"},{"name":"","text":"　男根の反応に驚き、握っていたイチモツを##離しかけたアンジェだったが――","type":"TXT"},{"name":"","text":"　すぐにまたギュッと強く握り締め、##肉エラをこね回し先走り汁を##肉幹へと塗りたくっていく。","type":"TXT"},{"name":"【男２】","text":"「隊長っ！　お口がお留守ですよ！##俺の事もちゃんとイカせてくれますよね！？##おらっ！　おらぁっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「むごっ！？　ごっ、ごぶぅっ！##ぐ、ぐるじぃ…っ…！　ふぐぅっ！？##むっ、ぐぷっ、むぐぅぅっ！」","type":"TXT","id":"v_sr045_0024","src":"/img/common/voice/ogg/v_sr045_0024.32b44eade79b204b6b901d55171f82fb.ogg"},{"name":"","text":"　荒々しい腰の動きによって、##喉奥がガツンッ、ガツンッと突かれていく。","type":"TXT"},{"name":"【アンジェ】","text":"「い、息が出来なくなりゅ……っ！##う、動かなひれぇ！　むっ！？　ぐぶぅっ！」","type":"TXT","id":"v_sr045_0025","src":"/img/common/voice/ogg/v_sr045_0025.f7b7dded8e085b8a16a193bad8d6dc88.ogg"},{"name":"【男２】","text":"「隊長がイカせてくれないから、##自分で動いてるんですよ！##おらっ！　おらっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「ち、ちゃんとイカしぇりゅ、あ、あなひゃの##事もっ……い、イカせりゅから…ぁっ！##むぐっ！？　ぐぷぷぅっ！」","type":"TXT","id":"v_sr045_0026","src":"/img/common/voice/ogg/v_sr045_0026.ab9d1a69367ca208fa13a4db106e079e.ogg"},{"name":"【男３】","text":"「俺もイカせてくれますよね！？」","type":"TXT"},{"name":"【男１】","text":"「俺もお願いしますよ！」","type":"TXT"},{"name":"","text":"　膣穴と尻穴を満たしていた肉棒が、##同時にガツンッと奥へとねじ込まれる。","type":"TXT"},{"name":"【アンジェ】","text":"「むぎゅぅっ！？　うっ、ひゅぐぅっ！？##おっ！？　おごっ！？　んっ！？##んきゅぅううっ！」","type":"TXT","id":"v_sr045_0027","src":"/img/common/voice/ogg/v_sr045_0027.d2141e39cb3b184d78d19e6359c7d7f8.ogg"},{"name":"【男４】","text":"「おぉぉっ！？　良い感じですよ隊長！」","type":"TXT"},{"name":"【男２】","text":"「口マンコの方もっ！　吸いついてきて！##すげぇっ！　気持ちぃいーーっ！」","type":"TXT"},{"name":"","text":"　全身を強張らせたアンジェが、##肉竿を握り締め、唇を引き結ぶ。","type":"TXT"},{"name":"","text":"　男根への心地良い刺激に、##部下たちが歓喜の声を上げるなか――","type":"TXT"},{"name":"【アンジェ】","text":"「ろ、ろうひへっ……ひっ！？　ぐぅっ、##わ、わたしぃ……は、初めへなのに……##ど、どうしへ……ぇっ！？」","type":"TXT","id":"v_sr045_0028","src":"/img/common/voice/ogg/v_sr045_0028.8bc52f9cce245d441a8388011aa15c8c.ogg"},{"name":"","text":"　肉竿を頬張ったままのアンジェが、##戸惑いの声を漏らす。","type":"TXT"},{"name":"","text":"　結合部からトロトロと溢れ出てくる##蜜汁の量が増え、尻穴はキュッ、キュッと##肉竿に喰いついていく。","type":"TXT"},{"name":"","text":"　初めて肉棒を突き込まれた、##膣穴、尻穴、口穴、全てから##疼くような快感が全身へと広がっていく。","type":"TXT"},{"name":"","text":"　初めてにも関わらず、雌の反応をしてしまう##自分の体に戸惑いを覚えるアンジェ。","type":"TXT"},{"name":"【俺】","text":"「この魔薬はオークの体液と血液から##作られたものだからな……」","type":"TXT"},{"name":"","text":"　オークの先走り汁には込められた##雌を発情させる媚薬の効果がある。","type":"TXT"},{"name":"","text":"　今、男たちの先走り汁にも、##それと同じ効果が込められていた。","type":"TXT"},{"name":"","text":"　膣穴、尻穴、口穴、そして眼前にある##肉棒から溢れ出る先走り汁によって――","type":"TXT"},{"name":"","text":"　アンジェの体は理性を無視して、##完全発情状態になっていた。","type":"TXT"},{"name":"【男１】","text":"「はっ！　はっ！　はぁっ！##マンコ肉がキュゥキュゥ鳴いてやがる！##欲しがって涎を垂らしてやがる！」","type":"TXT"},{"name":"【男３】","text":"「こっちの喰いつきもすげぇっ！##中で出して欲しいって、##締め付けまくってくるぞ！」","type":"TXT"},{"name":"","text":"　滾る欲情が##今にも暴発しそうになっているのか――","type":"TXT"},{"name":"","text":"　男たちが、自らの昂る射精感のままに、##がむしゃらに腰を振り始めた。","type":"TXT"},{"name":"【アンジェ】","text":"「んひッ！？　ぐっ、ぐぼっ、ごっ！？##んぐっ、ぐっ！　な、中れ出ひゃなひれ！」","type":"TXT","id":"v_sr045_0029","src":"/img/common/voice/ogg/v_sr045_0029.b8760eea760f179d9b083f22ab9febdc.ogg"},{"name":"【アンジェ】","text":"「に、妊娠してしまふぅっ！　ぐぼっ！？##じゅぐぐっ、じゅるるぅっ！」","type":"TXT","id":"v_sr045_0030","src":"/img/common/voice/ogg/v_sr045_0030.782821de7590ebfe15e83f4ce31a4819.ogg"},{"name":"【男１】","text":"「ひゃははっ！　処女だった隊長でも、##ガキの作り方くらいは知ってるんですね！」","type":"TXT"},{"name":"","text":"　魔薬によって下劣な性根を剥き出しにし、##男が肉棒を最深部にねじ込む。","type":"TXT"},{"name":"【アンジェ】","text":"「な、中に出しゃなぁっ！　ら、らめっ！##らめぇっ！　な、中はらめ……ぇええっ！」","type":"TXT","id":"v_sr045_0031","src":"/img/common/voice/ogg/v_sr045_0031.e0e334d3b6c669936a72e9a554dabf30.ogg"},{"name":"","text":"　突き込まれた肉棒を抜き出そうと、##アンジェが必死に身をくねらせる。","type":"TXT"},{"name":"【男２】","text":"「動くなっ！　抜けちまうだろうが！##ちゃんと口でイカせろっ！」","type":"TXT"},{"name":"【男３】","text":"「動けないように、##こっちでも串刺しにしてやっからよぉ！」","type":"TXT"},{"name":"【アンジェ】","text":"「ぐぼっ！？　ごっ、ごぶぶぶ！？##ふぐっ！？　ふぐぅっ！？##んぐぅううううっ！」","type":"TXT","id":"v_sr045_0032","src":"/img/common/voice/ogg/v_sr045_0032.82ceb7d7f4e212227175045a23194b40.ogg"},{"name":"","text":"　口穴と尻穴に肉棒を突き立て、##男たちがアンジェの抗いを排除しにかかる。","type":"TXT"},{"name":"","text":"　既に、畏敬の念を抱いていた##隊長だという事は、部下たちの脳裏から##消え去っているようだった。","type":"TXT"},{"name":"【男１】","text":"「はっ、はぁっ、はぁっ！##出るぜっ！　も、もぅ出すからなっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「い、いやぁあっ！##中はっ、中に出しゅのは許可しなひっ！##抜いへっ！　抜きなひゃぃいっ！」","type":"TXT","id":"v_sr045_0033","src":"/img/common/voice/ogg/v_sr045_0033.862818f221422734c509af81684a12c2.ogg"},{"name":"【男１】","text":"「ひゃははっ！##隊長ぉ！　孕ませてやりますよ♪##俺のガキ、孕んじゃってください♪」","type":"TXT"},{"name":"【アンジェ】","text":"「ふひっ！？　ひぃっ！？##あ、あなひゃ達っ！　うぁっ！　うっ！##うぶっ！？　ぐぷぅうっ！」","type":"TXT","id":"v_sr045_0034","src":"/img/common/voice/ogg/v_sr045_0034.9ea7e536be454bd7f2ae4291eb9ad047.ogg"},{"name":"","text":"　魔薬によって雄の本能に支配された男達を、##絶望の眼差しで見つめるアンジェ。","type":"TXT"},{"name":"","text":"　そんなアンジェをニタニタ笑いで見ながら、##男たちが同時に腰を突き出してくる。","type":"TXT"},{"name":"【アンジェ】","text":"「ぐぼっ！？　ひぎっ！？　ぐっ！？##ごっ、ごっ！？　おごぉっ！？##んごぉおおおおっ！」","type":"TXT","id":"v_sr045_0035","src":"/img/common/voice/ogg/v_sr045_0035.2f207cb78d41821f67d96bf17c8f6c89.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR045c","src":"/img/pc/hello_script/ev/M/SR045c.ab86926ccca02c4ac8b0ee20790c4e97.jpg"},{"name":"","text":"　無数の肉竿から同時に放たれる##ドロドロの精液。","type":"TXT"},{"name":"","text":"　穴を貫かれ、一瞬意識を飛ばしてしまった##アンジェだったが――","type":"TXT"},{"name":"","text":"　鼻をつく濃厚な臭気で、##すぐに現実に呼び戻されてしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「で、出てる……っ……？　うぁっ！？##ぁあっ！　出てるっ！　出てりゅぅううっ！」","type":"TXT","id":"v_sr045_0036","src":"/img/common/voice/ogg/v_sr045_0036.ee4c6866b955e3f8c1529cf2f992322c.ogg"},{"name":"【男１】","text":"「隊長のマンコに、##初ザーメンぶっかけてやりましたよ！」","type":"TXT"},{"name":"【男２】","text":"「ザーメン飲むなんて初めてですよね！？##そらっ！　タップリ飲んで下さいよ！」","type":"TXT"},{"name":"","text":"　射精の快感に高揚した男たちが、##ゲラゲラと笑い、肉棒を突き立てる。","type":"TXT"},{"name":"【アンジェ】","text":"「ぐぷっ！？　ふっ、ぐぷぅっ！？##んぐっ、ぐっ、や、止めな……ひゃぃい！##ふぐぅうっ！」","type":"TXT","id":"v_sr045_0037","src":"/img/common/voice/ogg/v_sr045_0037.293ac0f2f2993d7af9b36d1fba737728.ogg"},{"name":"","text":"　大量の精液が溜め込まれた口の中を、##肉棒でかき混ぜられる。","type":"TXT"},{"name":"","text":"　むせかえるような雄の臭いと味に、##嘔吐感が込み上げてくるが――","type":"TXT"},{"name":"","text":"　口を塞がれている今、##吐き出すことすら許されない。","type":"TXT"},{"name":"【アンジェ】","text":"「んぐっ、ごきゅっ、ずっ、ずりゅっ、##ごきゅっ、ごきゅぅっ……うぇっ！？##き、気持ぢ悪いぃ」","type":"TXT","id":"v_sr045_0038","src":"/img/common/voice/ogg/v_sr045_0038.df177ac55265eb17e5cc820c959c2595.ogg"},{"name":"【男３】","text":"「へへっ、その割にはケツ穴、##締まりまくってるぜ？##イッちゃってるんだよなぁ？」","type":"TXT"},{"name":"","text":"　肉エラで引っ掻きながら、##肉棒が尻穴から少しずつ抜き出される。","type":"TXT"},{"name":"","text":"　その刺激に、ビクンッ、ビクンッと##アンジェが腰を跳ねさせる。","type":"TXT"},{"name":"【男１】","text":"「こっちも、すげぇ喰いついてきてるぜ、##俺のザーメンをもっと飲ませろって、##チンポをシコってきやがる！」","type":"TXT"},{"name":"【アンジェ】","text":"「ち、違ふぅっ、##い、イッへなんていなひっ！##ジャーメンなんへ欲ひくなひぃっ！」","type":"TXT","id":"v_sr045_0039","src":"/img/common/voice/ogg/v_sr045_0039.dc9a7588daf70e794ca2f89eea2dc994.ogg"},{"name":"","text":"　精液にまみれた髪を揺らし##頭を振るアンジェを、男たちがまだ##欲情にギラついた瞳で見つめてくる。","type":"TXT"},{"name":"【男４】","text":"「次は、俺に入れさせてくれよ。##俺も隊長を孕ませてやりたいからよぉ」","type":"TXT"},{"name":"【アンジェ】","text":"「あなひゃたひぃっ……い、イッひゃのに、##な、なじぇ、正気に戻らなひの……」","type":"TXT","id":"v_sr045_0040","src":"/img/common/voice/ogg/v_sr045_0040.5d5870bcc48b0dfe37ee33f936d1086f.ogg"},{"name":"【男５】","text":"「一発出したくらいじゃ、##全然ダメですよ隊長♪##俺はケツ穴もらいますよー」","type":"TXT"},{"name":"【アンジェ】","text":"「しょんな、しょんな……ぁ……」","type":"TXT","id":"v_sr045_0041","src":"/img/common/voice/ogg/v_sr045_0041.c6af87957e4a23ed051631601bd474bb.ogg"},{"name":"","text":"　部下だった男達が欲情にまみれた下劣な##笑みを浮かべアンジェを見下ろしてくる。","type":"TXT"},{"name":"","text":"　いきり立ったままの肉棒が##眼前に突き出されると、アンジェの##全身を絶望の震えが駆け抜けていった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　数時間が経ち――","type":"TXT"},{"name":"【俺】","text":"「そろそろ、##場所を移動しないと怪しまれるな」","type":"TXT"},{"name":"","text":"　移動を告げに、##アンジェが犯されていた場所へと戻ってくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR045d","src":"/img/pc/hello_script/ev/M/SR045d.2792c69e1374df691ec508757a9569fc.jpg"},{"name":"【アンジェ】","text":"「うぁっ、ぁあ、はぁ、はぁ、はぁ……##うっ……うぇっ、おぇええ……」","type":"TXT","id":"v_sr045_0042","src":"/img/common/voice/ogg/v_sr045_0042.cb3ee9cfb5dd42aed57925025382af42.ogg"},{"name":"","text":"　四つん這いになった精液まみれの##アンジェが、尻穴と膣穴を開けっぱなしに##して、白濁汁を垂れ流している。","type":"TXT"},{"name":"","text":"　その周りには――","type":"TXT"},{"name":"","text":"　魔薬によって精液を吐き出し続け、##枯れ果て命尽きたアンジェの部下達の死体が##転がっていた。","type":"TXT"},{"name":"","text":"　荒々しく上下に肩を揺らすと、##乳房がブルルンッと跳ねる。","type":"TXT"},{"name":"","text":"　ダラダラと口からも精液と涎を垂らし、##茫然となっているアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「うっ、うぅっ……##よ、よくも……っ……よくもっ！！」","type":"TXT","id":"v_sr045_0043","src":"/img/common/voice/ogg/v_sr045_0043.13c3e63d0967535541ab383c23b91424.ogg"},{"name":"","text":"　俺の姿を視認すると、##アンジェが虚勢をはるように睨みつけてくる。","type":"TXT"},{"name":"","text":"　だが、体は悦楽に包まれたままなのか、##その眼光に鋭さは無い。","type":"TXT"},{"name":"【俺】","text":"「部下たちは残念だったな」","type":"TXT"},{"name":"【アンジェ】","text":"「お、お前のせいれ……ぐっ！　くぅっ！##こ、殺してやる……っ！」","type":"TXT","id":"v_sr045_0044","src":"/img/common/voice/ogg/v_sr045_0044.4b6300b0c44e8b1e386ae08932b64659.ogg"},{"name":"【俺】","text":"「あれだけ犯されたんだ、こいつらが##死んだ事に責任を感じる必要は無いだろう？」","type":"TXT"},{"name":"【俺】","text":"「こいつらも、##死ぬ前に気持ち良くなれて満足だろうよ」","type":"TXT"},{"name":"","text":"　死骸を軽く蹴飛ばすと――","type":"TXT"},{"name":"【アンジェ】","text":"「うぁああああああっ！」","type":"TXT","id":"v_sr045_0045","src":"/img/common/voice/ogg/v_sr045_0045.fd3fc6d35fd01feeae66024c94cfbd82.ogg"},{"name":"","text":"　アンジェが触手を動かし##襲いかかってこようとする。","type":"TXT"},{"name":"","text":"　だが、犯され続けた体には、##まともに力すら入らないのか、##触手はピクリとも動かない。","type":"TXT"},{"name":"【俺】","text":"「まだまだ元気なようだな。##お前にはうってつけの相手を用意してやろう」","type":"TXT"},{"name":"【俺】","text":"「だが、その前に移動だ。##ココに敵がくるのも時間の問題だからな」","type":"TXT"},{"name":"【俺】","text":"「コイツを連れてこい」","type":"TXT"},{"name":"","text":"　部下に命じると同時に踵を返すと、##この場から撤退する事にする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c163",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アジトへと戻る途中に、##体と精神を摩耗し切ったアンジェは、##意識を失ってしまっていた。","type":"TXT"},{"name":"【俺】","text":"「さて、では、次の準備をするか」","type":"TXT"},{"name":"","text":"　アジトに戻ると、##気を失ったままのアンジェに##細工を施していく。","type":"TXT"},{"name":"【俺】","text":"「これで良いだろう。##こいつを地下室に連れて行くぞ」","type":"TXT"},{"name":"【アンジェ】","text":"「うっ……ぅぅ……」","type":"TXT","id":"v_sr046_0000","src":"/img/common/voice/ogg/v_sr046_0000.c91361c39b6d52fc54af7306e756df10.ogg"},{"name":"","text":"　地下室に入ると、##グッタリとなったアンジェの体を##押さえつける。","type":"TXT"},{"name":"","text":"　呻く様な声を漏らすが、##まだ意識を取り戻す様子は無い。","type":"TXT"},{"name":"【俺】","text":"「いつまで眠っているつもりだ？##そろそろ起きてもらわないとな」","type":"TXT"},{"name":"【アンジェ】","text":"「うぅぅっ……んっ……ひぐっ……」","type":"TXT","id":"v_sr046_0001","src":"/img/common/voice/ogg/v_sr046_0001.1f294a2c021fbe0e8a2ebde7ee5bf5f8.ogg"},{"name":"","text":"　呼びかけるが、##グッタリとなったアンジェの反応は薄い。","type":"TXT"},{"name":"【俺】","text":"「仕方ない。このまま始めろ。##そのうち目が覚めるだろう」","type":"TXT"},{"name":"","text":"　地下室の住人に命じると、##アンジェの体が高々と持ち上げられていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR046a","src":"/img/pc/hello_script/ev/M/SR046a.b49de7caf068e384e025a1bf83afbcb5.jpg"},{"name":"【アンジェ】","text":"「はぐぅっ！？　ひっ！？　ぎっ！##ひっ！　ヒギィイイイイイイイイッ！」","type":"TXT","id":"v_sr046_0002","src":"/img/common/voice/ogg/v_sr046_0002.ee0c947f19b25795d49a4ba4778db5f9.ogg"},{"name":"","text":"　突然、響き渡る絶叫。","type":"TXT"},{"name":"","text":"　呼びかけても意識を戻すことのなかった##アンジェが、眼を見開き##顔を仰け反らせながら、悲鳴を放つ。","type":"TXT"},{"name":"【俺】","text":"「遅いお目覚めだな」","type":"TXT"},{"name":"【アンジェ】","text":"「がっ、はっ、はっ！　はぁっ！##な、何をして……っ！　え！？##ぁっ、うぁああっ……！」","type":"TXT","id":"v_sr046_0003","src":"/img/common/voice/ogg/v_sr046_0003.a8e264f18edc0c7880ef8d4e14f96551.ogg"},{"name":"","text":"　見開かれた瞳が、##自らの下腹部を見ると――","type":"TXT"},{"name":"","text":"　そのまま視線が動かなくなる。","type":"TXT"},{"name":"","text":"　ボッコリと無様に膨らんだ下腹部。","type":"TXT"},{"name":"","text":"　男性根を象ったかのように##大きく膨らんだお腹を、アンジェが##短く息を吐きながら呆然と見つめる。","type":"TXT"},{"name":"【アンジェ】","text":"「な、何、コレ……え？　えぁっ！？##ど、どうして……っ！？##うっ、うぁっ、あっ、んぎィンッ！」","type":"TXT","id":"v_sr046_0004","src":"/img/common/voice/ogg/v_sr046_0004.9ef05f7fec5803ca3458e22cbdc406db.ogg"},{"name":"","text":"　ずっと意識を失っていた為に、##現状を理解できず苦痛と戸惑いの声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「目覚めの気分はどうだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「わ、私に……っ！##ひっ、ぐぅっ、ひぐぅっ！？##私に何をした……っ！！」","type":"TXT","id":"v_sr046_0005","src":"/img/common/voice/ogg/v_sr046_0005.66c2b09685603b8a86931228c8a9b38a.ogg"},{"name":"【俺】","text":"「交尾中なのが分からないか？##お前の中に入っているモノが何なのかを##よく見てみろ」","type":"TXT"},{"name":"","text":"　笑いを噛み殺し、##ボッコリと膨らんだ腹部へと視線を送り込む。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぎっ！？　は、離せっ……！##ぐっ、ふぐっ！？　ぐっ、ひぃっ！？##んぎぃんっ！」","type":"TXT","id":"v_sr046_0006","src":"/img/common/voice/ogg/v_sr046_0006.20dc26451543a15fa32b96efff17fe09.ogg"},{"name":"","text":"　犯されている。","type":"TXT"},{"name":"","text":"　その状況を理解したアンジェが身を捩り、##手足をばたつかせる。","type":"TXT"},{"name":"【俺】","text":"「無駄だよ。##そら、このメスを大人しくさせろ」","type":"TXT"},{"name":"【アンジェ】","text":"「んがぁっ！？　ぎっ、ぐぁあっ！##ひっ！　ひぎっ！？　さ、裂けるっ、##か、体が裂けるぅうっ！」","type":"TXT","id":"v_sr046_0007","src":"/img/common/voice/ogg/v_sr046_0007.1ba6cd3d5087f6fa5c0dd2531684105c.ogg"},{"name":"","text":"　命令の下、##アンジェの引き締まった体の中に、##丸太程の巨根が更に突き込まれる。","type":"TXT"},{"name":"【アンジェ】","text":"「はっ！　はっ！　はぁっ！##ぐぅぅっ、ひっ、ひぎっ！？##お、オーガ……っ！？　そ、そんな……っ！」","type":"TXT","id":"v_sr046_0008","src":"/img/common/voice/ogg/v_sr046_0008.4cdfc0f83561903a0ca3275d62fdebd6.ogg"},{"name":"","text":"　体を拘束し抱えている相手が誰であるかを、##顔を動かし確認したアンジェが――","type":"TXT"},{"name":"","text":"　一つ目の巨人であるオーガを見て、##全身を硬直させてしまう。","type":"TXT"},{"name":"","text":"　圧倒的なパワーを誇る巨人によって##抱えられ、その巨大な男根を##突き込まれている。","type":"TXT"},{"name":"","text":"　その現実を受け入れられないかのように、##フルフルと小さく頭を振るアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「お、オーガのモノが……わ、私の体に？##はっ、はぁっ、ぐぅっ、ば、馬鹿な……##そ、そんな事ありえない！」","type":"TXT","id":"v_sr046_0009","src":"/img/common/voice/ogg/v_sr046_0009.2fcdd96e04c8577035e5c164247d02e0.ogg"},{"name":"【俺】","text":"「だったら、##お前の中に入っているモノは何だ？」","type":"TXT"},{"name":"","text":"　またズブリッと巨根が##アンジェの中に突き立てられる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぎぃっ！？##ど、どうしてっ、はぐっ、ぐぅ、##ど、どうして、こんなモノが入るの……っ！」","type":"TXT","id":"v_sr046_0010","src":"/img/common/voice/ogg/v_sr046_0010.66380239a543beeedd752adeb6ef9909.ogg"},{"name":"","text":"　一つ目の巨人の肉竿を迎え入れている##自分の体が信じられないと、##アンジェが涙を浮かべ呻き声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「お前が眠っている間に、##薬を使った、それだけの事さ」","type":"TXT"},{"name":"【アンジェ】","text":"「く、薬……っ！？」","type":"TXT","id":"v_sr046_0011","src":"/img/common/voice/ogg/v_sr046_0011.26831522a09b33a4309d4fda6d226999.ogg"},{"name":"【俺】","text":"「そうだ。簡単に言えばオーガと交尾が出来る##薬だな。だから、今、お前のマンコは、##オーガのチンポを入れても大丈夫だろう？」","type":"TXT"},{"name":"【俺】","text":"「そろそろ、動かして##欲しくなってきてる筈じゃないのかな？」","type":"TXT"},{"name":"【アンジェ】","text":"「ふ、ふざけた事を……っ！##ひっ、くひっ！？　ぐっ、ぐっ！##ぁあっ！　んっ！　んぐぅうっ！」","type":"TXT","id":"v_sr046_0012","src":"/img/common/voice/ogg/v_sr046_0012.228b932a2b9e4f23321de48846ba9bbd.ogg"},{"name":"","text":"　腹部がボッコリと膨らむ程に広げられた##膣穴の中で巨根が脈動を激しくし始める。","type":"TXT"},{"name":"","text":"　その刺激に反応したかのように、##膣肉がウネウネと蠢きだしたのか――","type":"TXT"},{"name":"","text":"　苦悶の声に混じって、##僅かに上擦ったような色が込められ始める。","type":"TXT"},{"name":"【アンジェ】","text":"「はっ、はぐっ！？　ひっ、ひぃっ！##ぐ、ぐぅ、ど、どうして……っ……##こ、こんなっ、こんな事にっ……」","type":"TXT","id":"v_sr046_0013","src":"/img/common/voice/ogg/v_sr046_0013.8ae1ee379deb2566c3cef16463598bce.ogg"},{"name":"【オーガ】","text":"「ぐっ……ぉぉ……ご主人様ぁ……##こ、この、メス……好きにしてイイ？」","type":"TXT"},{"name":"","text":"　パワーはあれども##知的水準の低いオーガだったが――","type":"TXT"},{"name":"","text":"　性欲だけは##他の種族に負けない程には旺盛にある。","type":"TXT"},{"name":"","text":"　片言で、##アンジェとの交尾を続ける事を求めてくる。","type":"TXT"},{"name":"【アンジェ】","text":"「ふ、ふざけないで……っ！##はっ、ぐぅっ、ひっ、ひィンッ！##は、離せっ、離しなさいっ！！！」","type":"TXT","id":"v_sr046_0014","src":"/img/common/voice/ogg/v_sr046_0014.47982977ad4b761b1f3ce6b1c9551aff.ogg"},{"name":"","text":"　このままオーガに犯されていく。","type":"TXT"},{"name":"","text":"　その恐怖に、##またジタバタと暴れるアンジェだったが――","type":"TXT"},{"name":"","text":"　肉竿に貫かれ、##手足をガッチリと拘束された今、##オーガのパワーの前には抗えなくなっている。","type":"TXT"},{"name":"【俺】","text":"「良いだろう。##お前の好きなヤリ方で、交尾をしてみろ」","type":"TXT"},{"name":"【オーガ】","text":"「おっ！　おっ！　おぉぉっ！」","type":"TXT"},{"name":"","text":"　ニタリと笑ったオーガが、##セックスを堪能するかのように、##アンジェの体をユックリと持ち上げていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR046b","src":"/img/pc/hello_script/ev/M/SR046b.99dc90d7490bb69986769cf8cd91c852.jpg"},{"name":"【アンジェ】","text":"「あぁっ！？　はっ、はひっ、ぐぅっ、##や、止めっ……うっ！　うっ！　うぁあっ！」","type":"TXT","id":"v_sr046_0015","src":"/img/common/voice/ogg/v_sr046_0015.dcacb5fa391b62cb07fbdaf229245c27.ogg"},{"name":"","text":"　埋め込まれていた剛直が、##ズルッ、ズルッと抜きだされていく。","type":"TXT"},{"name":"","text":"　大きく張り出した肉エラによって##膣肉をえぐられる。","type":"TXT"},{"name":"","text":"　膣穴ごと内臓を引きずり出されるような##刺激に、アンジェの額に##冷たい汗が浮かんでくる。","type":"TXT"},{"name":"【アンジェ】","text":"「はっ、ひぐっ！？##うっ、ぐぅっ、うっ、うっ！##ぐぅぅっ！？　んふぅっ！」","type":"TXT","id":"v_sr046_0016","src":"/img/common/voice/ogg/v_sr046_0016.9961b1cc5040365c556fea443f058ab4.ogg"},{"name":"","text":"　内臓をかき混ぜられるような痛みに##顔を歪め、アンジェが僅かに動く触手を、##巨根の根本に絡みつかせる。","type":"TXT"},{"name":"","text":"　だが、思うように力の入らない##今の状況では、男根を切り裂く事も、##締め潰す事も出来なくなっていた。","type":"TXT"},{"name":"","text":"　適度な締め付けは、##オーガに喜悦を与えるのか――","type":"TXT"},{"name":"【オーガ】","text":"「おっ！　おっ！　おぉっ！」","type":"TXT"},{"name":"","text":"　オーガが喜悦の声を漏らし、##タラタラと涎を垂らし始める。","type":"TXT"},{"name":"【アンジェ】","text":"「はぐっ！？　ひっ、ぎっ、ぃいっ、##そ、そんな……っ！？　ま、まだっ……##は、入ってクルっ！？」","type":"TXT","id":"v_sr046_0017","src":"/img/common/voice/ogg/v_sr046_0017.c7f5c7d1a51f41b231595b298d1d15c7.ogg"},{"name":"","text":"　苦悶に歪んだ顔が、##ズッ、ズッと突き入ってくる剛直を見る。","type":"TXT"},{"name":"","text":"　アンジェの体を##貫通させようとするかのように、##膣道を押し広げ剛直が貫いていく。","type":"TXT"},{"name":"【アンジェ】","text":"「や、止めっ……は、入らないっ！##ひっ！　ひぃっ、そ、それ以上っは##入らないと言ってるでしょぉ……っ！」","type":"TXT","id":"v_sr046_0018","src":"/img/common/voice/ogg/v_sr046_0018.97cd871e52c4c231fe8cb7498f36cc51.ogg"},{"name":"","text":"　ギチギチと肉裂が引き裂かれ、##内臓が亀頭によって押し潰されてしまう。","type":"TXT"},{"name":"","text":"　そんな恐怖に悲鳴を放つアンジェ。","type":"TXT"},{"name":"【オーガ】","text":"「まだ……っ……まだ入れる……っ！」","type":"TXT"},{"name":"","text":"　だが、剛直を全て埋め込もうとする##オーガには、アンジェの悲痛な声は届かない。","type":"TXT"},{"name":"","text":"　久しぶりの獲物に、涎を垂らしながら、##グイッ、グイッとアンジェの体を強引に##降ろし、自ら腰を突き上げにかかる。","type":"TXT"},{"name":"【アンジェ】","text":"「んぎィッ！？　ぐっ、ぁぎぃっ！##だ、ダメ……ぇえっ！##ひぁっ、ぐっ、ふっ、ひぐぅうっ！」","type":"TXT","id":"v_sr046_0019","src":"/img/common/voice/ogg/v_sr046_0019.dd9a342a47d435f5359ff26f0b518789.ogg"},{"name":"【俺】","text":"「オーガのチンポで刺し貫かれて死ぬ、か。##どんな気分だ？」","type":"TXT"},{"name":"【アンジェ】","text":"「うぅっ、ぅぅうっ……はぁっ、はぁっ、や、##止めさせて……ぇ……この化け物っ……##お前の言う事なら聞く筈……っ」","type":"TXT","id":"v_sr046_0020","src":"/img/common/voice/ogg/v_sr046_0020.7977aaf3f1cb8da69b42cd5e8d1c0644.ogg"},{"name":"【俺】","text":"「まだお前の中に全部入ってないからな。##全部入れるまでは、##俺の言う事も聞かないかもしれないぞ？」","type":"TXT"},{"name":"【アンジェ】","text":"「し、死んでしまう……っ……##こ、こんな化け物のモノっ、##全部っ……は、入る訳がなぃっ！」","type":"TXT","id":"v_sr046_0021","src":"/img/common/voice/ogg/v_sr046_0021.1e234efc14e4d74efef563d6d991865d.ogg"},{"name":"","text":"　肉棒によって刺し貫かれてしまう恐怖に、##全身を震わせるアンジェ。","type":"TXT"},{"name":"【俺】","text":"「だったら、お前は、コイツをイカせて##やる事が出来るか？　それが出来るのなら、##止めるように言ってやろう」","type":"TXT"},{"name":"【アンジェ】","text":"「わ、私にっ……##ど、どうしろと言うの……っ！」","type":"TXT","id":"v_sr046_0022","src":"/img/common/voice/ogg/v_sr046_0022.f19d9c5f2bad7d13f350ebabfcf9661d.ogg"},{"name":"【俺】","text":"「その触手を使って、イカせてやれ。##そうすれば、こいつも満足する筈だ」","type":"TXT"},{"name":"","text":"　ここでアンジェに死なれてしまっては困る。","type":"TXT"},{"name":"","text":"　肉幹に絡みつかせた触手を動かし、##オーガをイカせるようにと命じると――","type":"TXT"},{"name":"【アンジェ】","text":"「はぁっ、はっ、ぐぅっ……い、##イカせれば……っ……イカせれば良いのね」","type":"TXT","id":"v_sr046_0023","src":"/img/common/voice/ogg/v_sr046_0023.79338850cbf811615451a92f3c8f6bd1.ogg"},{"name":"【俺】","text":"「ちゃんとコイツに伝えてやれ。##わたしの触手でイカせるってな」","type":"TXT"},{"name":"【アンジェ】","text":"「うぅっ、ぅううっ……い、イカせてあげる…##…私が、お前をイカせてあげる……だ、だから##……も、もぅ、これ以上入れないで……」","type":"TXT","id":"v_sr046_0024","src":"/img/common/voice/ogg/v_sr046_0024.b222685ec6a67bac508f11a342491584.ogg"},{"name":"","text":"　オーガに向かって懇願する屈辱に##声を震わせながらも、##肉棒に絡みつかせた触手を蠢かせ始める。","type":"TXT"},{"name":"【オーガ】","text":"「おっ！　おっ！　ぉおっ！##き、気持ち……イィ」","type":"TXT"},{"name":"【アンジェ】","text":"「ひっ！？　くっ、ぁあっ！##あっ、あぁっ！　くぅっ！　ふっ、ふっ、##ひぃっ！　ひぃっ！　んぅっ！」","type":"TXT","id":"v_sr046_0025","src":"/img/common/voice/ogg/v_sr046_0025.32cb484a718a833a84a83bc6716854b6.ogg"},{"name":"","text":"　半ばまで肉棒を突き込んだまま、##触手にしごかれる動きに合わせ――","type":"TXT"},{"name":"","text":"　オーガが腰を振り動かし始める。","type":"TXT"},{"name":"","text":"　ミッチリと埋め込まれた男根に##擦られる事で、アンジェの意思とは別に##体は発情状態になっていた。","type":"TXT"},{"name":"","text":"　痛みと同時に感じる喜悦の感情に、##アンジェが甘い声を漏らしてしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「だ、ダメっ……ダメよっ……##し、しっかりしてっ……こんな化け物相手にっ##……ひっ！？　くひィンッ！」","type":"TXT","id":"v_sr046_0026","src":"/img/common/voice/ogg/v_sr046_0026.d2637b9d9fc39ed38907c4edac094fc1.ogg"},{"name":"","text":"　喜悦と苦痛によって##理性はボロボロになっているのだろう。","type":"TXT"},{"name":"","text":"　思っている事を口走ってしまっている。","type":"TXT"},{"name":"【オーガ】","text":"「き、気持ちイイ？##お、俺の……ち、チンポ……気持ちイイ？」","type":"TXT"},{"name":"【アンジェ】","text":"「ち、違うっ、ば、馬鹿を言わないで……っ！##くひっ！？　くっ、くふぅぅっ！」","type":"TXT","id":"v_sr046_0027","src":"/img/common/voice/ogg/v_sr046_0027.bcadf590c84a603c5e29470fbdaaf0a8.ogg"},{"name":"【オーガ】","text":"「お、お前のマンコ……ビクビクしてる……##気持ちイイ、お、俺、お前の中で……##い、イクッ！　お前、孕ませるっ！」","type":"TXT"},{"name":"","text":"　触手でしごかれ、膣肉で締められる快感に、##オーガが肉竿を震わせ射精態勢に入る。","type":"TXT"},{"name":"【アンジェ】","text":"「はひっ！？　ひっ、ひぎっ！？##な、何をっ……や、止めっ……##ダメっ！　ダメっ！　ダメぇええっ！」","type":"TXT","id":"v_sr046_0028","src":"/img/common/voice/ogg/v_sr046_0028.b8cd986e31876c112b5816f8c6805081.ogg"},{"name":"","text":"　子宮を無理矢理ガバガバに広げた亀頭から、##種がぶちまけられる。","type":"TXT"},{"name":"","text":"　それを想像したアンジェが、##激しく拒絶の叫びを放つ。","type":"TXT"},{"name":"【オーガ】","text":"「おっ！　ぉおおっ！」","type":"TXT"},{"name":"","text":"　だが、##オーガに肉棒を抜く意思など微塵も無い。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぃっ！？　いっ、う、嘘っ！##だ、出さないでっ！　あっ！　あっ！##や、止めてぇええええっ！」","type":"TXT","id":"v_sr046_0029","src":"/img/common/voice/ogg/v_sr046_0029.2e060ea2b898ed77efac70597333cd42.ogg"},{"name":"","text":"　悲痛な叫びを興奮を滾らせ、##オーガがトドメとばかりに肉棒を跳ねさせた、##その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR046c","src":"/img/pc/hello_script/ev/M/SR046c.9264d5aeb3b67c1b443afa5178e7d9f1.jpg"},{"name":"【アンジェ】","text":"「あぁーーーーーーーーーーーーーーーっ！」","type":"TXT","id":"v_sr046_0030","src":"/img/common/voice/ogg/v_sr046_0030.8f51e295f6ae0e19096bd0c9d08566c7.ogg"},{"name":"","text":"　ゴボッ、ゴボッと尋常では無い熱い塊が、##子宮の中に流れ込んでくる。","type":"TXT"},{"name":"","text":"　溺れんばかりに子宮の中を満たす大量の汁。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぎっ！？　ぎっ、ふぎぃっ！？##ふっ、ふっ！　ぐっ！！　ひぐぅっ！##出てるっ、出てるぅっ！」","type":"TXT","id":"v_sr046_0031","src":"/img/common/voice/ogg/v_sr046_0031.c6703e10b77b54319a03468e1046bae5.ogg"},{"name":"","text":"　すぐに子宮内が満杯になり、##子宮口から膣道へと精液が逆流し始める。","type":"TXT"},{"name":"","text":"　種付けをされているという##屈辱にも関わらず――","type":"TXT"},{"name":"【アンジェ】","text":"「へぁっ！？　おっ！　おぁっ！##あひっ！　ひぃっ！##クルッ！　クルッ！　クルぅううっ！」","type":"TXT","id":"v_sr046_0032","src":"/img/common/voice/ogg/v_sr046_0032.468802210e4d041d8eada0c325bae875.ogg"},{"name":"","text":"　アンジェの体を##強烈なオーガズムが襲ってくる。","type":"TXT"},{"name":"【オーガ】","text":"「お、お前の体、##よ、悦んでる！」","type":"TXT"},{"name":"","text":"　肉竿から精液を搾り取ろうとするように、##膣肉と触手が同時に肉幹を愛撫する。","type":"TXT"},{"name":"","text":"　その刺激に悦ぶオーガが、涎を垂らしながら##アンジェの体を上下に揺すり始めた。","type":"TXT"},{"name":"【アンジェ】","text":"「ひギッ！？　んぁっ！　ぐっ、ぁっ、な、##中っ、かき混ぜないれぇっ！##ら、らめっ、らめぇええっ！」","type":"TXT","id":"v_sr046_0033","src":"/img/common/voice/ogg/v_sr046_0033.8b2ab694e78fc43ff7d99ddbe01d743c.ogg"},{"name":"","text":"　精液と愛液が混じり合い、グチュグチュと##卑猥な音を立て泡立ちながら溢れ出す。","type":"TXT"},{"name":"","text":"　お腹の中でギュルギュルと##肉棒が動き回る刺激に――","type":"TXT"},{"name":"","text":"　快感が止められなくなってしまうアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「あっ！　あっ！　ひィンッ！　ふっ！##ひぃっ！？　へぁっ！？　ふっ、ふっ！##あひっ！　くひぃいんっ！」","type":"TXT","id":"v_sr046_0034","src":"/img/common/voice/ogg/v_sr046_0034.fe2470bb3101e624469dc93a322024e5.ogg"},{"name":"","text":"　リズム良くなる喘ぎ声と共に、##オーガの息遣いが荒くなる。","type":"TXT"},{"name":"【アンジェ】","text":"「しょ、しょんな……っ！？　ま、また##大きくなってりゅっ！？　ふひっ！？##な、中で膨らんできてりゅぅっ！」","type":"TXT","id":"v_sr046_0035","src":"/img/common/voice/ogg/v_sr046_0035.386ed333710cef2790530439467aab4c.ogg"},{"name":"","text":"　精液でパンパンになったお腹の中で、##また肉棒が膨張し始めている。","type":"TXT"},{"name":"","text":"　お腹に感じる圧迫に、##アンジェが鳥肌を立たせ、##全身を震わせる。","type":"TXT"},{"name":"【オーガ】","text":"「も、もっと……出す……っ！」","type":"TXT"},{"name":"","text":"　動きを止めたオーガが、##再び射精態勢に入るのを、蕩けた顔に##絶望の色を浮かばせアンジェが見つめる。","type":"TXT"},{"name":"【アンジェ】","text":"「は、破裂しゅるっ、も、もぅ、##入らないぃっ！　これ以上出しゃれたら……##は、破裂しゅるぅうっ！」","type":"TXT","id":"v_sr046_0036","src":"/img/common/voice/ogg/v_sr046_0036.829980a3dc18c565b82d985a6c6a849f.ogg"},{"name":"","text":"　パンパンになったお腹の中に、##また新たな精液が注がれる。","type":"TXT"},{"name":"","text":"　その恐怖に震えながらも、##肉棒をしごきあげる触手の動きは止まらず、##膣肉は男根へと喰いついていく。","type":"TXT"},{"name":"【オーガ】","text":"「おぉおおおっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR046d","src":"/img/pc/hello_script/ev/M/SR046d.2b9881d3d261f82b9285b18fe83cf1d9.jpg"},{"name":"【アンジェ】","text":"「うぁああああっ！　ひぃっ！##ひっ！　ひぃっ！？　ぐっ！？##がっ、んぎぃいいっ！」","type":"TXT","id":"v_sr046_0037","src":"/img/common/voice/ogg/v_sr046_0037.132321412b8de9c218f16019168f8ada.ogg"},{"name":"","text":"　満杯の子宮に、無理矢理精液を飲まされる。","type":"TXT"},{"name":"","text":"　苦痛しか感じない##責め苦の筈にも関わらず――","type":"TXT"},{"name":"【アンジェ】","text":"「イグッ！　イグッ！　イグぅううううっ！」","type":"TXT","id":"v_sr046_0038","src":"/img/common/voice/ogg/v_sr046_0038.c17fe882daf9b698110ad91b8dfb2428.ogg"},{"name":"","text":"　アンジェは、一度目の射精よりも##激しいオーガズムを貪ってしまっていた。","type":"TXT"},{"name":"【アンジェ】","text":"「ど、どうしへぇっ！##どうしてなの……ぉっ！##どうしてイッぢゃうのぉおおっ！」","type":"TXT","id":"v_sr046_0039","src":"/img/common/voice/ogg/v_sr046_0039.963a68f67c1893f82c2fa3dc0a0b03f5.ogg"},{"name":"","text":"　汗だくになった体を襲う##狂おしいばかりの快感。","type":"TXT"},{"name":"","text":"　激痛でイッてしまう事への惨めさに、##アンジェの瞳に涙が浮かぶ。","type":"TXT"},{"name":"【オーガ】","text":"「ぐっ！　ぉおっ！　出るっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「へぅっ！？　ぐっ、へふぅっ！　へぁっ！##あっ！　あっ！　あぁあああっ！」","type":"TXT","id":"v_sr046_0040","src":"/img/common/voice/ogg/v_sr046_0040.ac5c3dfb832779d122aca2652c273776.ogg"},{"name":"","text":"　だが、すぐに精液を注ぎ込まれる快感に、##理性は溺れていってしまう。","type":"TXT"},{"name":"","text":"　大量の精液に満たされるお腹が、##限界ギリギリまで膨らんでいくのを、##アンジェの蕩けた瞳が見つめる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひぃっ、ィンッ、ふっ、ひぃっ！##ぁあっ、はひっ！？　はひぃっ！##い、イグ……ぅううっ！」","type":"TXT","id":"v_sr046_0041","src":"/img/common/voice/ogg/v_sr046_0041.98c2d7508c08eb4dd674fbdc059cfec6.ogg"},{"name":"","text":"　結合部から溢れ出す精液が##ボタボタと垂れ落ちてもなお、##お腹の膨らみは少しもおさまらない。","type":"TXT"},{"name":"【オーガ】","text":"「ぐふぅ、ぐふぅぅぅ、全部……出した……」","type":"TXT"},{"name":"","text":"　満足そうにオーガが息を吐き出すと、##埋め込んでいる理由が無くなったとばかりに、##一気に肉棒を抜き出していく。","type":"TXT"},{"name":"【アンジェ】","text":"「へぎっ！？　おっ！　おごっ！？##で、出ぢゃぅっ！　じぇんぶ##出ぢゃぅううううううっ！」","type":"TXT","id":"v_sr046_0042","src":"/img/common/voice/ogg/v_sr046_0042.dd541c36188d18832c7c7ff57f3be48b.ogg"},{"effect":"ef00","type":"EV","id":"SR046e","src":"/img/pc/hello_script/ev/M/SR046e.3f957a77d9077e53fb8ac241af0e5054.jpg"},{"name":"","text":"　大きな肉エラで精液を##掻き出されていく刺激に、##また絶頂を迎えてしまうアンジェ。","type":"TXT"},{"name":"","text":"　肉棒が全て抜き出されると、##栓を無くした膣穴から、##精液が滝のように流れ出る。","type":"TXT"},{"name":"【アンジェ】","text":"「へぅっ、ぇあっ、へっ、へぁああっ……##あへぇえっ、へっ、へっ♪##えぁっ、あひぃぃんっ……」","type":"TXT","id":"v_sr046_0043","src":"/img/common/voice/ogg/v_sr046_0043.535d630412e6575a6203a11b7954986c.ogg"},{"name":"","text":"　グッタリと弛緩したアンジェは、##ダラリと触手を垂らし――","type":"TXT"},{"name":"","text":"　だらしない顔のまま、##熱く潤んだ息を吐き出し続ける。","type":"TXT"},{"name":"","text":"　時折、オーガズムが襲ってくるのか、##ビクンッ、ビクンッと全身を跳ねさせると、##泡立った精液が噴水のように飛び出してくる。","type":"TXT"},{"name":"【俺】","text":"「すっかり、ガバガバになってしまったな」","type":"TXT"},{"name":"","text":"　オーガの巨根に犯された膣穴は、##ポッカリと穴を開け閉じなくなっていた。","type":"TXT"},{"name":"【アンジェ】","text":"「ふぁっ、ぁあっ……はふぅ、んっ♪##ひっ、ふひぃんっ♪」","type":"TXT","id":"v_sr046_0044","src":"/img/common/voice/ogg/v_sr046_0044.9900507b0677eed93cee16b88e7565bf.ogg"},{"name":"","text":"　息を乱したまま、潤んだ瞳で、##切なそうに膣穴を見つめるアンジェ。","type":"TXT"},{"name":"【俺】","text":"「どうした？##まだヤリないのか？」","type":"TXT"},{"name":"","text":"　下卑た言葉で、##アンジェに問いかけると――","type":"TXT"},{"name":"【アンジェ】","text":"「ふぁっ、くっ……ぅあぁ、ふぅ、ふぅ、も、##もっと……ぉ……もっと……欲しいぃ……」","type":"TXT","id":"v_sr046_0045","src":"/img/common/voice/ogg/v_sr046_0045.624c221780500647ed3f650f8fa7aeb3.ogg"},{"name":"","text":"　オーガによる荒々しいセックスと、##媚薬成分を含んだ精液を注がれた今――","type":"TXT"},{"name":"","text":"　息も絶え絶えになりながらも、##媚びた声で喜悦を求めてくる。","type":"TXT"},{"name":"","text":"　部下を率いていた隊長としての尊厳は、##その顔には微塵も浮かんでいない。","type":"TXT"},{"name":"【俺】","text":"「そうか。まだヤリ足りないか……##ご褒美が欲しければ、##どうすれば良いか分かっているな？」","type":"TXT"},{"name":"【アンジェ】","text":"「くひっ、ィンッ、ふぁっ、あぁぁ……な、##何でもしゅる……何でもしゅるからぁ……」","type":"TXT","id":"v_sr046_0046","src":"/img/common/voice/ogg/v_sr046_0046.4375c3ab811d43e330a42fe133543c5b.ogg"},{"name":"【アンジェ】","text":"「チンポっ、デカチンポぉ……##わ、わたしのココにぶち込んでぇ……」","type":"TXT","id":"v_sr046_0047","src":"/img/common/voice/ogg/v_sr046_0047.770443fdaded1d0908b3f0ad5b938388.ogg"},{"name":"","text":"　喜悦の虜になったアンジェが、##卑猥な言葉を紡ぎ、服従を誓ってくる。","type":"TXT"},{"name":"","text":"　その言葉に満足すると、##ご褒美を与えるべく、##オーガにもう一度犯すようにと命じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c164",
    "script":[{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR079a","src":"/img/pc/hello_script/ev/M/SR079a.89f4414dab967fce5f923675e6fdbbaf.jpg"},{"name":"【エンジ】","text":"「うっ……ぅぅっ……うぅ……」","type":"TXT","id":"v_SR079_0000","src":"/img/common/voice/ogg/v_SR079_0000.a91214c29e84f05e2a279f3b15abd122.ogg"},{"name":"","text":"　ワイヤーにより四つん這いの体勢で##拘束されていたエンジが瞼を##痙攣させながら呻き声を漏らす。","type":"TXT"},{"name":"【エンジ】","text":"「うぁっ、ぐっ……ぁあ……##わ、私は……何を……？」","type":"TXT","id":"v_SR079_0001","src":"/img/common/voice/ogg/v_SR079_0001.5f04dd1bb83c82853032ac1b013face1.ogg"},{"name":"","text":"　ユックリと瞼を開かせたエンジが、##ボンヤリとした顔で辺りを見回す。","type":"TXT"},{"name":"","text":"　まだ、自分がどういう状況にあるのかを##理解出来ていないようだった。","type":"TXT"},{"name":"【エンジ】","text":"「ぐっ……！？　##くぅっ、こ、これは……！？」","effect":"ef02","type":"TXT","id":"v_SR079_0002","src":"/img/common/voice/ogg/v_SR079_0002.289ed540e07b34cd7743dc8322de6789.ogg"},{"name":"","text":"　四肢が思うように動かせない事に気づくと、##ようやくその顔に危機感めいた表情が##浮かんでくる。","type":"TXT"},{"name":"【エンジ】","text":"「……任務中に敵の罠で……そう##……あの戦いに負けて……その後……」","type":"TXT","id":"v_SR079_0003","src":"/img/common/voice/ogg/v_SR079_0003.3e908da004a85a95b805e79e7f4b14c5.ogg"},{"name":"","text":"　記憶を呼び覚まそうとするように、##エンジが呟きを漏らす。","type":"TXT"},{"name":"【俺】","text":"「そうだ。お前は負けた。##そして、俺の実験材料になった訳だ」","type":"TXT"},{"name":"【エンジ】","text":"「あ、あなたは……っ！？　くっ！」","effect":"ef02","type":"TXT","id":"v_SR079_0004","src":"/img/common/voice/ogg/v_SR079_0004.b31a937154ca417b06bd9928da3a1f8b.ogg"},{"name":"","text":"　ようやく状況を理解したのか、##エンジが体勢を立て直そうとする。","type":"TXT"},{"name":"【俺】","text":"「おっと、下手に動くとワイヤーで##体が傷つくだけだぞ」","type":"TXT"},{"name":"","text":"　四肢を拘束された今、##足掻けばワイヤーが肌に食い込んでくる。","type":"TXT"},{"name":"","text":"　その痛みに、##エンジが顔を歪め唇を噛む。","type":"TXT"},{"name":"【エンジ】","text":"「あのような卑劣な手段を##臆面もなく使うとは……##恥を知ったらどうですか」","type":"TXT","id":"v_SR079_0005","src":"/img/common/voice/ogg/v_SR079_0005.f6fbf3007c2bb6e219c0bb74c643378f.ogg"},{"name":"","text":"　平静を装いながら、##エンジが鋭い視線を送り込んでくる。","type":"TXT"},{"name":"【俺】","text":"「勝つための手段だ。それに対魔忍を##裏切り魔族に協力しているお前は##恥ではないのか？」","type":"TXT"},{"name":"【エンジ】","text":"「くっ……！」","type":"TXT","id":"v_SR079_0006","src":"/img/common/voice/ogg/v_SR079_0006.20cf34cbb1a1eec9875a5bdabce3e12a.ogg"},{"name":"","text":"　美濃部エンジ。","type":"TXT"},{"name":"","text":"　トラップの設置や解除のスペシャリスト。","type":"TXT"},{"name":"","text":"　そして火遁の術を施したショットシェルを##用いる棒術のエキスパート、作戦支援と##戦術能力を有した優秀な対魔忍である。","type":"TXT"},{"name":"","text":"　否、であった。","type":"TXT"},{"name":"","text":"　エンジの妹が戦死するまでは。##無論、正確には戦死していない。生きている。##あの朧に囚われて生きている。","type":"TXT"},{"name":"","text":"　朧のおもちゃにされ、ズタズタに##破壊されながらも“生きてはいる”。","type":"TXT"},{"name":"","text":"　そしてそれがエンジが対魔忍を裏切り、##魔族に協力する理由。","type":"TXT"},{"name":"【俺】","text":"（俺が解放してやろう。哀れな妹からな。##そして悦楽と法悦に包まれて俺のために任務を##果たすメス豚に改造してやろう）","type":"TXT"},{"name":"【俺】","text":"「恥多きお前の人生を俺が解放してやる」","type":"TXT"},{"name":"","text":"　実験台の上で拘束され##身動きもとれなくなっている今の状況では――","type":"TXT"},{"name":"","text":"　エンジは何を言っても無駄だという事を##理解したのだろう。","type":"TXT"},{"name":"","text":"　一瞬、悔しげな表情を閃かせながらも、##すぐに表情を消し去ってしまう。","type":"TXT"},{"name":"【エンジ】","text":"「私は……私の任務を果たすだけ。##他人の評価など、気にしません」","type":"TXT","id":"v_SR079_0007","src":"/img/common/voice/ogg/v_SR079_0007.823bd56e72dd439cc056d2effc2916f0.ogg"},{"name":"【エンジ】","text":"「それよりも……何を企んでいるのです」","type":"TXT","id":"v_SR079_0008","src":"/img/common/voice/ogg/v_SR079_0008.ed68cf8e1868d4eca86053c3a6797e47.ogg"},{"name":"","text":"　エンジの視線が、実験室内で待機する##オークの方へと向けられる。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、ここは俺の研究室で、##お前は俺の実験材料だ。となれば、##実験をするしかないわけだが……」","type":"TXT"},{"name":"【エンジ】","text":"「っっっ！　何をするつもりかは##知りませんが……あなたの思う通りになるとは##思わない事ですね」","type":"TXT","id":"v_SR079_0009","src":"/img/common/voice/ogg/v_SR079_0009.4f55b3ff74dd64b4790a3581f1b42ae4.ogg"},{"name":"【俺】","text":"「いつまでそう言っていられるかな？　##どうやら第一段階が終わったようだ」","type":"TXT"},{"name":"【エンジ】","text":"「え……！？」","effect":"ef02","type":"TXT","id":"v_SR079_0010","src":"/img/common/voice/ogg/v_SR079_0010.d9afcebea1de8df4d6724d7583e97ddb.ogg"},{"name":"【俺】","text":"「お前が眠っている間に、##しっかりと仕込ませてもらったよ」","type":"TXT"},{"name":"【エンジ】","text":"「あっ！？　##そ、そんな……っ！？　まさか……！！」","type":"TXT","id":"v_SR079_0011","src":"/img/common/voice/ogg/v_SR079_0011.4f88ea5204801469c3a82498ea3018f5.ogg"},{"name":"【俺】","text":"「俺からの贈り物だ。受け取ってくれ」","type":"TXT"},{"name":"【エンジ】","text":"「ひぅっ！？　##ひぁっ、くっ、ぁあああああっ！」","effect":"ef02","type":"TXT","id":"v_SR079_0012","src":"/img/common/voice/ogg/v_SR079_0012.14a98ac83cd1cba35ad80ae7da55620a.ogg"},{"name":"","text":"　実験台の側にある装置を操作し##ボタンを押した瞬間――","type":"TXT"},{"name":"","text":"　腹部に違和感を覚えたエンジが、##苦悶の叫びを放つ。","type":"TXT"},{"name":"","text":"　ブルッ、ブルッと身悶え出すエンジが、##タップリと肉のついたヒップを##グイッと突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR079b","src":"/img/pc/hello_script/ev/M/SR079b.3cddc15485509df85546d2b2d7d480ef.jpg"},{"name":"","text":"　メリッ、メリッと腸肉を##せり出すようにしながら、##肛蕾が内側から押し広げられる。","type":"TXT"},{"name":"【エンジ】","text":"「な、何っ！？　何をしたのですっ！？　##ひっ！？　ひぎっ！　んぎぃいんっ！」","type":"TXT","id":"v_SR079_0013","src":"/img/common/voice/ogg/v_SR079_0013.d9d12df29a64bd5a9ec918703fe5d108.ogg"},{"name":"","text":"　強烈な排泄感に、##エンジは額に汗を浮かばせ悲鳴を放つ。","type":"TXT"},{"name":"","text":"　肛門からワサワサと這い出してきたのは、##大量の蟲だった。","type":"TXT"},{"name":"","text":"　腸液でヌラヌラと体を濡れ光らせ、##排泄物をこびりつかせながら、##蟲が次から次に湧き出してくる。","type":"TXT"},{"name":"【エンジ】","text":"「あぁ……！？　うぁっ！　##あっ！　あぁぁあっ！」","type":"TXT","id":"v_SR079_0014","src":"/img/common/voice/ogg/v_SR079_0014.d4da80cd2cbb8c8cda42b8603d6023ed.ogg"},{"name":"","text":"　首を捩じり、肛門を引き裂かれるような##痛みの原因を見たエンジが――","type":"TXT"},{"name":"","text":"　全身を痙攣させ恐怖の声を漏らす。","type":"TXT"},{"name":"【エンジ】","text":"「む、蟲っ！？　ど、どうして、##私のお尻から……む、蟲がっ！？　はっ！？　##はぐっ？！　な、何をしたのです！？」","type":"TXT","id":"v_SR079_0015","src":"/img/common/voice/ogg/v_SR079_0015.bec818f1d0b32ea1dad19ca7b55584a8.ogg"},{"name":"","text":"　おぞましい蟲から背けられた視線が、##こちらへと向けられる。","type":"TXT"},{"name":"","text":"　怒りと屈辱に震えている##エンジの顔を見つめ返すと――","type":"TXT"},{"name":"【俺】","text":"「言っただろう？　##お前は俺の実験材料だと。心配するな。##こいつ等は危害は加えない。ただ……」","type":"TXT"},{"name":"【エンジ】","text":"「ただ、何なのですか！？　##い、言いなさい……！」","type":"TXT","id":"v_SR079_0016","src":"/img/common/voice/ogg/v_SR079_0016.59eb50e73077667e875e9d47b3148e6e.ogg"},{"name":"【俺】","text":"「そう焦るな。隠すつもりはないからな。##お前の体を、こいつらを使って改造した。##ただ、それだけの事だ」","type":"TXT"},{"name":"【エンジ】","text":"「わ、私の体を……改造した……？」","type":"TXT","id":"v_SR079_0017","src":"/img/common/voice/ogg/v_SR079_0017.ac7df9ed305a30af8fb57923b7cb61a7.ogg"},{"name":"【俺】","text":"「そうだ。こいつ等は、##肉体の内部から、体を作り変える##淫魔の一種だと言っておこうか」","type":"TXT"},{"name":"【エンジ】","text":"「はぁっ、ひっ！？　んぐっ……うっ、##うぅっ、はぁっ、はぁ、わ、私の体は……##どうなってしまったのですか……」","type":"TXT","id":"v_SR079_0018","src":"/img/common/voice/ogg/v_SR079_0018.624384d0f6aa8866b2ef1225ba043515.ogg"},{"name":"","text":"　その答えを知る恐怖に震えながらも、##聞かずにはいられないのだろう。","type":"TXT"},{"name":"","text":"　エンジが震える声で問いかけてくる。","type":"TXT"},{"name":"【俺】","text":"「実験材料に、一々説明していては、##実験が続けられないからな。##まぁ、すぐに分かるさ」","type":"TXT"},{"name":"【俺】","text":"「まずは、こいつ等を全て出す事だ。##それとも、ケツ穴の中で、##こいつ等を飼っておくか？」","type":"TXT"},{"name":"【エンジ】","text":"「ひっ！？　くぅっ！　くふぅっ、##ば、馬鹿な事を言わないで下さいっ！　##こ、こんなおぞましい蟲……っ！」","type":"TXT","id":"v_SR079_0019","src":"/img/common/voice/ogg/v_SR079_0019.50418cb08f2ecd455ec3bb8e8bcc9079.ogg"},{"name":"【俺】","text":"「だったら、全部ひり出す事だ。##そら、いきめいきめ！」","type":"TXT"},{"name":"【エンジ】","text":"「ひぎぃいっ！　ふっ、ふっ！　##んふぅーーっ！　ふひっ！？　##んふぅっ！　ンフゥーーーっ！」","type":"TXT","id":"v_SR079_0020","src":"/img/common/voice/ogg/v_SR079_0020.0ff4032ed1271a5e29c448b6be617823.ogg"},{"name":"","text":"　お腹の中で蠢く蟲を排出する為、##エンジが息を荒げながらいきみ出す。","type":"TXT"},{"name":"","text":"　ブビッ♪　ブビビッ♪　と無様なガス音を##漏らしながら、蟲を排出する惨めな姿を――","type":"TXT"},{"name":"","text":"　オーク達がニヤニヤと笑いながら見ている。","type":"TXT"},{"name":"【エンジ】","text":"「うぁああっ！　うぁあっ！　##み、見ないでっ！　見ないでぇえええっ！　##ンヒッ！　フヒィイッ！」","type":"TXT","id":"v_SR079_0021","src":"/img/common/voice/ogg/v_SR079_0021.f3b16814fa9d2cb0cb460e4cc15a4cc6.ogg"},{"name":"","text":"　羞恥と屈辱に##顔を真っ赤に染め上げ叫び声を放つ。","type":"TXT"},{"name":"","text":"　その合間に、ブビブビとガス音を漏らすと、##その滑稽さに、オーク達がゲラゲラと##笑い声を上げる。","type":"TXT"},{"name":"【俺】","text":"「そら、これが最後の一匹だぞ。##溜まったクソをひり出すように、##出してしまえ」","type":"TXT"},{"name":"【エンジ】","text":"「だ、黙ってもらえますか！？　##この最低クズ男っ！　ふっ！　ぐっ！？　##い、言われなくとも、こんな蟲っ！」","type":"TXT","id":"v_SR079_0022","src":"/img/common/voice/ogg/v_SR079_0022.5c198c345e2c15e4ec87b0d4e9ef8b57.ogg"},{"name":"【エンジ】","text":"「だ、出しますからっ！　##ひぅっ！？　ぐっ、ふひっ！　んっ！　##んふぅーーーーーーーっ！」","type":"TXT","id":"v_SR079_0023","src":"/img/common/voice/ogg/v_SR079_0023.26fa38ed5493c622ecca58fbc329358a.ogg"},{"name":"","text":"　ブビビビビビビビビッ♪","type":"TXT"},{"name":"【エンジ】","text":"「あぁっ！？　##うぁああああああああああっ！」","effect":"ef02","type":"TXT","id":"v_SR079_0024","src":"/img/common/voice/ogg/v_SR079_0024.74565f477ab2d7c93cc310dadf06d0f8.ogg"},{"name":"","text":"　盛大な放屁の音と共に、##蟲をひり出し終えるエンジ。","type":"TXT"},{"name":"【俺】","text":"「どう改造されたか、知りたいだろう？　##今から、どうなったかを体験させてやる！　##イクぞ！」","type":"TXT"},{"name":"【エンジ】","text":"「へぁっ！？　ぐっ、ひぃっ！　んっ！　##ぐひっ！？　な、何をするのですっ？！　##や、止めっ、そこっ、お尻ぃっ！」","type":"TXT","id":"v_SR079_0025","src":"/img/common/voice/ogg/v_SR079_0025.a7ddba61399334e51e631950ce7bceac.ogg"},{"name":"","text":"　蟲達が這い出し、##デロンと捲れ出た腸肉を中へと戻すように――","type":"TXT"},{"name":"","text":"　肉棒を尻穴へと突き立てる。","type":"TXT"},{"effect":"ef02","type":"EV","id":"SR079c","src":"/img/pc/hello_script/ev/M/SR079c.aea38455dfc8cb6cc4151e9198aaa2da.jpg"},{"name":"","text":"　ズブッ、ズブブブッと肉棒によって##尻穴を刺し貫かれる衝撃に、##全身を強張らせるエンジ。","type":"TXT"},{"name":"","text":"　肉棒に強烈な圧迫を感じると、##その気持ち良さに脈動が激しくなる。","type":"TXT"},{"name":"【エンジ】","text":"「はぁっ、ひっ！？　ぐっ、ぁあっ！　お、##お尻にっ……お尻に、は、入ってクルっ！？　##ひぐっ！？　ぅぁっ！」","type":"TXT","id":"v_SR079_0026","src":"/img/common/voice/ogg/v_SR079_0026.1cd4abf707af3effba582a0e55ec5aa7.ogg"},{"name":"","text":"　初めて尻穴で肉棒を##迎え入れたにも関わらず、##エンジの声は上擦った甘い色を帯びている。","type":"TXT"},{"name":"【エンジ】","text":"「ど、どうしてっ！？　##ぁあ、どうして……っ！　くっ、ひっ、##ぃんっ！　ふぅっ、ふぁあっ！」","type":"TXT","id":"v_SR079_0027","src":"/img/common/voice/ogg/v_SR079_0027.9205edcd527ff7248844ca5ebd8f8381.ogg"},{"name":"","text":"　腸肉を肉エラで擦られると、##甘美な疼きを感じてしまうのだろう。","type":"TXT"},{"name":"","text":"　熱い息と共に戸惑いの声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「言っただろう？　##あの蟲達を使って、お前の体を改造した、と」","type":"TXT"},{"name":"【エンジ】","text":"「はぅッ！？　くっ、ふひぃんっ、##はぁ、はぁ、ま、まさか……」","type":"TXT","id":"v_SR079_0028","src":"/img/common/voice/ogg/v_SR079_0028.4415f523d3ba2c69396ef050ef64882c.ogg"},{"name":"【俺】","text":"「ケツ穴で、ビンビンに感じれるように、##改造したって事さ。分かるよな？」","type":"TXT"},{"name":"","text":"　腸肉をグリッ、グリッと亀頭でこねる。","type":"TXT"},{"name":"【エンジ】","text":"「おっ！？　ぁあっ！　##あぁああああああああっ！」","type":"TXT","id":"v_SR079_0029","src":"/img/common/voice/ogg/v_SR079_0029.e47914335ec176e6443d41018f46a229.ogg"},{"name":"","text":"　その刺激に、##歓喜の叫びを放ってしまうエンジ。","type":"TXT"},{"name":"【エンジ】","text":"「よ、よくもっ……よくも、##こんなイヤラシイ事をしてくれましたね！？　##ゆ、許さない、絶対に許しません！」","type":"TXT","id":"v_SR079_0030","src":"/img/common/voice/ogg/v_SR079_0030.0123c46858788d8fc237cb657d011fc1.ogg"},{"name":"【俺】","text":"「だったらマンコでヤラれる方が良かったか？##まだ、処女なんだろう？」","type":"TXT"},{"name":"【エンジ】","text":"「くっ！？」","type":"TXT","id":"v_SR079_0031","src":"/img/common/voice/ogg/v_SR079_0031.bc9793820943dac6a26027c8f9ab1058.ogg"},{"name":"【俺】","text":"「ケツ穴をどれだけ犯されても、処女は##処女なんだからな。綺麗な体のままで##いられる方が良いんじゃないのか？」","type":"TXT"},{"name":"","text":"　ズッポリと肉棒を尻穴に埋め込むと、##巨尻が圧迫されいびつに歪む。","type":"TXT"},{"name":"【エンジ】","text":"「ひぅっ、ぐっ、ふぅっ、ひっ、ィンッ！　##あっ！　あっ！　あぁぁっ！」","type":"TXT","id":"v_SR079_0032","src":"/img/common/voice/ogg/v_SR079_0032.55f4ab75261cca4e5ac43044bc3d5448.ogg"},{"name":"【俺】","text":"「お前は今日から、性欲処理穴だ。##ケツ穴だけじゃなくて、##体をどんどん改造していってやる」","type":"TXT"},{"name":"【俺】","text":"「だが、マンコ穴だけは残しておいてやる。##感謝しろよ？」","type":"TXT"},{"name":"","text":"　埋め込んでいた肉棒を##ズルズルと抜きだすと――","type":"TXT"},{"name":"【エンジ】","text":"「へぅっ！？　うっ、くひぃっ、こ、##こんなっ……こんな卑劣な男に……っ！？　##うっ、ァアアンッ！」","type":"TXT","id":"v_SR079_0033","src":"/img/common/voice/ogg/v_SR079_0033.0dcf78266a38a4e7e77eff78d09e57e7.ogg"},{"name":"","text":"　感じてしまってはいけないと、##必死に喜悦を堪えようとする。","type":"TXT"},{"name":"","text":"　だが、改造された尻穴は、##一擦りされる度に、今まで味わった事の##ないような喜悦をエンジに与えていく。","type":"TXT"},{"name":"【俺】","text":"「お前が今までパッとしなかったのは、##穴の使い方を分かっていなかったからさ」","type":"TXT"},{"name":"【俺】","text":"「魔族に与する“元”対魔忍にとって……」","type":"TXT"},{"name":"【俺】","text":"「収納や淫術の為には、ケツ穴も##しっかり使えるようにしておかないとな！##そらっ！　そらっ！」","type":"TXT"},{"name":"","text":"　パンパンと尻肉を打ちながら、##抽送を激しくする。","type":"TXT"},{"name":"【エンジ】","text":"「ひィンッ！　ひぁっ！？　ふひぃっ！　##あひっ！？　あひっ！？　アヒィィンッ！」","type":"TXT","id":"v_SR079_0034","src":"/img/common/voice/ogg/v_SR079_0034.a4971022365083a34a09a5dde898e3ed.ogg"},{"name":"","text":"　初めて味わう肛門ファックに、##意識を混濁させ昂る悦情に溺れていくエンジ。","type":"TXT"},{"name":"","text":"　荒々しく犯される事への悦びを##見せつけるように、##無意識のうちに尻を振り始める。","type":"TXT"},{"name":"【俺】","text":"「自分で締めろ！　##ケツ穴を締めろ！」","type":"TXT"},{"name":"【エンジ】","text":"「んっ！　んぅっ！　んっ！　んぅぅうっ！　##んひィイイイイイイイッ！」","type":"TXT","id":"v_SR079_0035","src":"/img/common/voice/ogg/v_SR079_0035.93f0f4e2914e13327a90e4ff26b095de.ogg"},{"name":"","text":"　思考する事を放棄したかのように、##命じられるままにエンジが尻穴を締めてくる。","type":"TXT"},{"name":"【俺】","text":"「良いぞっ！　そらっ！　##奥まで突っ込んでやる」","type":"TXT"},{"name":"【エンジ】","text":"「おぁっ！？　おぁあああっ！　おっ！　##おっ！　おぉっ！　んぎィイイイイイイッ！」","type":"TXT","id":"v_SR079_0036","src":"/img/common/voice/ogg/v_SR079_0036.a8ed511e3d19680d593ffcac701c99b4.ogg"},{"name":"","text":"　苦痛と歓喜の入り混じった叫びを放ち、##突き上げた尻をビクビクっと跳ねさせる。","type":"TXT"},{"name":"【俺】","text":"「これでトドメだっ！　ケツ穴で##ザーメンの味をしっかり覚えておけ！　##これが雄の種だ！　イクぞっ！」","type":"TXT"},{"name":"【エンジ】","text":"「ザーメンっ！？　ひっ、ァヒッ！　##あひぃぃっ！　うぁっ！？　##うっ、うぁああっ！」","type":"TXT","id":"v_SR079_0037","src":"/img/common/voice/ogg/v_SR079_0037.b9dcde6a746c21f41cb16c737d36a4c5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR079d","src":"/img/pc/hello_script/ev/M/SR079d.4899ed532c8f6a3171001b6d8830a76c.jpg"},{"name":"","text":"　腸肉によってしごかれ締められた肉棒から##放たれる大量の精液。","type":"TXT"},{"name":"","text":"　ドブッ♪　ドブッ♪　と流れ込んでくる##熱い汁を、尻穴を締めながら貪り飲む。","type":"TXT"},{"name":"【エンジ】","text":"「あ、あちゅぃいいっ！　##お、おじりがあちゅいれしゅぅうっ！　##おっ！？　おぉっ！　おぉおっ！」","type":"TXT","id":"v_SR079_0038","src":"/img/common/voice/ogg/v_SR079_0038.96f736a5b9bbcc4b35efb28c8daa74d7.ogg"},{"name":"【俺】","text":"「この熱いのがザーメンだ！　分かるな！？　##しっかり覚えておけよ！」","type":"TXT"},{"name":"","text":"　肉竿を突き込んだまま、##更に新たな精液を注ぎ込む。","type":"TXT"},{"name":"","text":"　精液弾によって撃たれる快感に、##腸肉がうねり尻穴が締まる。","type":"TXT"},{"name":"【エンジ】","text":"「ひぐっ！？　くっ、くひゅぅっ、お、##お腹の中がギュルギュル鳴ってりゅっ！？　##おっ！　おぉっ！」","type":"TXT","id":"v_SR079_0039","src":"/img/common/voice/ogg/v_SR079_0039.4abd803609a2e5dafe1d2f5640b25306.ogg"},{"name":"【エンジ】","text":"「な、何れしゅかコレはぁっ！？　##クルッ！　クルゥッ！　##しゅ、しゅごいのがクルぅうううっ！」","type":"TXT","id":"v_SR079_0040","src":"/img/common/voice/ogg/v_SR079_0040.a009449052fc7e7cab44c1098c2d14ff.ogg"},{"name":"【俺】","text":"「ケツアクメだよ！　キメてみせろ！　##ケツマンコでザーメン飲みながら、##キメてみせろ！」","type":"TXT"},{"name":"","text":"　今まで味わった事の無いオーガズムに##襲われるエンジを更に頂へと導く為――","type":"TXT"},{"name":"","text":"　精液まみれになった尻穴の中で、##肉棒を抽送させる。","type":"TXT"},{"name":"【エンジ】","text":"「くひぃっ！？　ふっ、ひぃっ！　##ふひぃい！　き、キメちゃうっ！　##わ、わだじぃ、キメぢゃうぅううっ！」","type":"TXT","id":"v_SR079_0041","src":"/img/common/voice/ogg/v_SR079_0041.2f37750b4ca340e51d89d08843444123.ogg"},{"name":"","text":"　イク事を願うかのように、##尻奥を突かれながら、##エンジが顔を仰け反らせた。","type":"TXT"},{"name":"【俺】","text":"「イケっ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エンジ】","text":"「イグゥーーーーーーーーーーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR079_0042","src":"/img/common/voice/ogg/v_SR079_0042.396f323b57ec783a45d991d3d9c0244d.ogg"},{"name":"","text":"　絶頂と共に、また尻穴が肉棒を圧迫する。","type":"TXT"},{"name":"","text":"　その肉圧に促され、大量の精液が迸る。","type":"TXT"},{"name":"【エンジ】","text":"「あぢゅいの出ひゃっ！　おじりっ♪　##おじりが燃えぢゃぅう！　あちゅっ♪　##あちゅっ♪　あちゅぅぅ♪」","type":"TXT","id":"v_SR079_0043","src":"/img/common/voice/ogg/v_SR079_0043.4e83e0a9e0d9662223eed2e03280942d.ogg"},{"name":"","text":"　呂律の回らなくなったエンジが、##尻穴で精液を貪り飲みながら絶頂し続ける。","type":"TXT"},{"name":"【俺】","text":"「感度は十分だな。##初めてでこれだけキメられれば大したものだ」","type":"TXT"},{"name":"【俺】","text":"「だが、##お前の相手は人間だけとは限らないからな。##こいつ等にも慣れておいて貰おうか」","type":"TXT"},{"name":"【エンジ】","text":"「へぅっ？　##へぁっ、こ、こいちゅらって……##こ、この豚達の事……ぉ？」","type":"TXT","id":"v_SR079_0044","src":"/img/common/voice/ogg/v_SR079_0044.25e0fa4d9b3a5d241a1dc2fb37085cec.ogg"},{"name":"","text":"　待機していたオーク達は、##交尾を見せつけられ、##肉竿を反り返らせ涎を垂らしている。","type":"TXT"},{"name":"","text":"　そんなオークの群れを見て、##ビクッ、ビクッと体を痙攣させるエンジ。","type":"TXT"},{"name":"【俺】","text":"「お前達、この肉便器を、##しっかりと教育してやれ」","type":"TXT"},{"name":"","text":"　オーク達に命じると同時に、##緩んだ尻穴から一気に肉棒を抜きだした。","type":"TXT"},{"name":"【俺】","text":"「“元”対魔忍だからな。##どんな酷い使い方をしてもお咎めなしだ♪##安心して壊してやれ」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR079e","src":"/img/pc/hello_script/ev/M/SR079e.ec71ed1cec2835daa7d5a69ef70bcfea.jpg"},{"name":"【エンジ】","text":"「おぉっ、おっ♪　おっ♪　ぉぉっ♪　##んふぅっ♪　んふぅっ♪　んふぅーーーっ♪」","type":"TXT","id":"v_SR079_0045","src":"/img/common/voice/ogg/v_SR079_0045.f06e1511a02f93c12be6eb96d585004a.ogg"},{"name":"","text":"　体中にオーク達の精液を浴び――","type":"TXT"},{"name":"","text":"　その臭気によって発情した顔は、##みっともない程に崩れている。","type":"TXT"},{"name":"【エンジ】","text":"「ぐるっ♪　ぐるぅっ♪　##す、すっごいのキぢゃいましゅぅうううっ♪」","type":"TXT","id":"v_SR079_0046","src":"/img/common/voice/ogg/v_SR079_0046.a642f7e49607e13e354b9dab59f66568.ogg"},{"name":"","text":"　豚共と呼んでいたオーク達によって、##イカされる事を悦ぶかのように――","type":"TXT"},{"name":"","text":"　エンジが尻を振り立て##恍惚の笑みを浮かべる。","type":"TXT"},{"name":"【エンジ】","text":"「へっ、えぁっ、へぅっ、へひぃぃっ！　##ま、またキメぢゃっひゃぁ♪　##ケツアグメぇ♪　キメぢゃっだぁ♪」","type":"TXT","id":"v_SR079_0047","src":"/img/common/voice/ogg/v_SR079_0047.28a316a571565f404fb44d48c5a56357.ogg"},{"name":"","text":"　絶頂した事を嬉しそうに報告しながら、##エンジがまた尻を振り立てていく。","type":"TXT"},{"name":"","text":"　尻穴を犯され続ける間に、##大陰唇が腫れぼったくなり――","type":"TXT"},{"name":"","text":"　物欲しそうにタラタラと涎を垂らしている。","type":"TXT"},{"name":"","text":"　膣穴から伝わる疼きが我慢できないのか、##イキながらも物足りなさそうな表情を##時折浮かべるエンジ。","type":"TXT"},{"name":"【俺】","text":"「まだ物足りなさそうな顔をしているぞ。##お前達、もっとケツマンコでイカせてやれ」","type":"TXT"},{"name":"","text":"　新たな肉棒が尻穴にねじ込まれると、精液と##腸汁が入り混じった汁が容量オーバーを起し、##ブチュッ、ブチュと噴き出してくる。","type":"TXT"},{"name":"【エンジ】","text":"「おひっ♪　ぉんっ！　おぉんっ！　##ふっ、ひっ！？　んぎっ？！　ふひぃぃっ、##へぅっ！　い、イグぅっ！」","type":"TXT","id":"v_SR079_0048","src":"/img/common/voice/ogg/v_SR079_0048.2901cc881a7172455e3ffdcecee4cfb2.ogg"},{"name":"","text":"　一擦りされただけで絶頂に達するエンジ。","type":"TXT"},{"name":"","text":"　それでも足りないと、自らグイグイと巨尻を##オークの方へと押し付ける。","type":"TXT"},{"name":"【俺】","text":"「どうした？　まだ満足出来ないのか？」","type":"TXT"},{"name":"","text":"　犯され続けるエンジの顔を見ながら、##耳元で囁きかける。","type":"TXT"},{"name":"【エンジ】","text":"「ふひっ、ひぃっ、くひぃっ、##イッでもイッでもぉ、た、足りなひ……っ！　##ろ、ろうひへぇ……」","type":"TXT","id":"v_SR079_0049","src":"/img/common/voice/ogg/v_SR079_0049.ef4979a5748e13fe9a90aa24777f5d89.ogg"},{"name":"","text":"　淫裂の肉ヒダをデロンとめくらせ、##蜜汁を垂れ流しながら、##エンジが蕩けた顔を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「マンコでイケれば、##満足出来るかもしれないな」","type":"TXT"},{"name":"【エンジ】","text":"「へぁっ！？　あっ、あぁ、マンコっ……##マンコアクメっ……ひぃっ、くっ、ふひぃっ、##キメたぃっ……♪」","type":"TXT","id":"v_SR079_0050","src":"/img/common/voice/ogg/v_SR079_0050.cbbd2037f2d8377d37f793a34d8a028c.ogg"},{"name":"","text":"　尻穴では無く膣穴に、##肉棒を突っ込んで欲しいと、##自らオネダリの言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「マンコセックスは最後のご褒美だ。俺の##実験に協力し、言う事を聞くのであれば……」","type":"TXT"},{"name":"【俺】","text":"「最高のご褒美を、お前に与えてやる」","type":"TXT"},{"name":"【エンジ】","text":"「はぁっ、うっ、うぁあ……##ご、ご褒美欲しいでしゅ……##わ、わたひぃ、な、何でもしましゅ……」","type":"TXT","id":"v_SR079_0051","src":"/img/common/voice/ogg/v_SR079_0051.2dc14573e37fe65288c4c792d81fbacb.ogg"},{"name":"","text":"　尻穴アクメ以上の快感を与えてもらえる。","type":"TXT"},{"name":"","text":"　それを期待して、##涎を垂らし媚びた顔で見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「契約成立だな。##最後のご褒美だという事を忘れるな。##今は、ケツアクメで我慢しておくことだ」","type":"TXT"},{"name":"【エンジ】","text":"「は、はぃ、今は我慢しましゅ♪　##ケツマンコアクメで我慢しましゅぅ♪　##おっ！　おっ！　おぉっ！」","type":"TXT","id":"v_SR079_0052","src":"/img/common/voice/ogg/v_SR079_0052.50ce8e732a12345cde276b99a0405233.ogg"},{"name":"【エンジ】","text":"「イグイグイグーーーーーーーーっ！」","type":"TXT","id":"v_SR079_0053","src":"/img/common/voice/ogg/v_SR079_0053.a38fdf953a8c35ad5b69ad425843ca7b.ogg"},{"name":"","text":"　膣穴を犯される事を夢見ながら、##エンジはオークに突かれ絶頂し続けていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c165",
    "script":[{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR080a","src":"/img/pc/hello_script/ev/M/SR080a.8f4b5d241f568cd8d781e4ed03fb6e1f.jpg"},{"name":"【エンジ】","text":"「うぅっ……くっ……ぅぅぅぅ……」","type":"TXT","id":"v_SR080_0000","src":"/img/common/voice/ogg/v_SR080_0000.34f80c3d4806889681d683f424386428.ogg"},{"name":"","text":"　未だ肉体改造を続けられるエンジが、##混濁した意識のまま呻き声を漏らす。","type":"TXT"},{"name":"","text":"　妖魔の体内に作られた肉牢の中で――","type":"TXT"},{"name":"","text":"　四肢を肉壁の中にめり込ませ、##大きく股を広げた状態のままのエンジが、##意識朦朧となって視線を彷徨わせる。","type":"TXT"},{"name":"【エンジ】","text":"「うっ、うぇっ！？　えっ、おえぇっ！」","type":"TXT","id":"v_SR080_0001","src":"/img/common/voice/ogg/v_SR080_0001.a94a812485a93b64dc46657284c23e01.ogg"},{"name":"","text":"　少しずつ意識が戻ってくると、##五感にも感覚が蘇ってくる。","type":"TXT"},{"name":"","text":"　鼻をつく生臭い肉の臭気に、##全身を痙攣させたままエンジがえづき出す。","type":"TXT"},{"name":"【エンジ】","text":"「ひぐっ！？　うっ、うぁあっ！##ぐっ、ふぅっ、ひっ！　んひぃんっ！」","type":"TXT","id":"v_SR080_0002","src":"/img/common/voice/ogg/v_SR080_0002.23218240f530540c8afaa748ef386190.ogg"},{"name":"","text":"　エンジの意識が戻ってきた事を確認すると、##尻穴に突き込まれた丸太程もある肉触手が、##ウネウネと蠢き始めた。","type":"TXT"},{"name":"","text":"　無数の種族の肉棒を数えきれない程に##迎え入れ、犯され開発された尻穴は――","type":"TXT"},{"name":"","text":"　腸肉のヒダヒダを引き延ばされていく快感を##敏感に感じ取ってしまう。","type":"TXT"},{"name":"【エンジ】","text":"「はっ、はぅっ、ふぁっ、お、お尻っ……##またお尻に入っています……ぅっ！」","type":"TXT","id":"v_SR080_0003","src":"/img/common/voice/ogg/v_SR080_0003.4a3829742d5d1ed5ee2e7fd9f9b94a94.ogg"},{"name":"","text":"　膣穴を犯され処女を散らし、女にとっての##本当の悦びを味わわせてもらえる。","type":"TXT"},{"name":"","text":"　それを期待して肉体改造を受け入れてきた##エンジが、尻穴を犯されている事に##不満の声を漏らす。","type":"TXT"},{"name":"【エンジ】","text":"「はぁっ、んっ、ふぅっ、ひぃんっ！##ご、ご褒美っ……ご褒美下さいぃ……##ご主人様……ぁっ！」","type":"TXT","id":"v_SR080_0004","src":"/img/common/voice/ogg/v_SR080_0004.39beac952964ae7f2033fb50cabb57ad.ogg"},{"name":"","text":"　肉壁に包まれたまま、震える声を上げ、##ご褒美を求める。","type":"TXT"},{"name":"【俺】","text":"「ご褒美はまだだ。それよりも、##自分の股間部を見てみるが良い」","type":"TXT"},{"name":"","text":"　モニターを通してエンジを観察しながら、##エンジに声をかける。","type":"TXT"},{"name":"【エンジ】","text":"「くひゅっ！？　ひっ、ぃんっ、く、##クリっ……クリに吸いついています……##はっ！？　あっ！　あぁっ！」","type":"TXT","id":"v_SR080_0005","src":"/img/common/voice/ogg/v_SR080_0005.0342c6c2c0dc819ccca1a3bbe04160ea.ogg"},{"name":"【エンジ】","text":"「ムズムズしますぅ……っ！！##く、クリがっ、あっ！　あっ！？##そ、そんなに強く吸っては、だ、ダメぇっ！」","type":"TXT","id":"v_SR080_0006","src":"/img/common/voice/ogg/v_SR080_0006.2f0430ebf576f2471e7b96a73700098d.ogg"},{"name":"","text":"　股間に貼りついた極太の触手が、##溢れ出る愛液をジュルジュルと##吸い上げている。","type":"TXT"},{"name":"","text":"　その強烈な吸引に肉芽を##刺激されてしまうのか、ビクッ、ビクッと##エンジが何度も全身を跳ねさせる。","type":"TXT"},{"name":"【エンジ】","text":"「んっ！？　くぅっ、ぁあっ、##ムズムズが……と、止まりません、##はぁっ！　あっ！　あぁっ！」","type":"TXT","id":"v_SR080_0007","src":"/img/common/voice/ogg/v_SR080_0007.7e8469a80c478aee079a47a653335e48.ogg"},{"name":"","text":"　股間に伝わってくる熱い衝動に、##エンジが切なそうに顔を歪める。","type":"TXT"},{"name":"【エンジ】","text":"「あ、熱いっ、ふぁっ！？　くぅっ、##クリ豆が熱くなって、ひっ、ひっ！##んっ！　んふゥウンッ！」","type":"TXT","id":"v_SR080_0008","src":"/img/common/voice/ogg/v_SR080_0008.0f81a5e1d40419c2ef66e442f6ae44bb.ogg"},{"name":"【俺】","text":"「感度は良さそうだな」","type":"TXT"},{"name":"【エンジ】","text":"「ほ、欲しいっ、オマンコに欲しいです……##ケツマンコだけじゃ、##もう我慢できません……っ！」","type":"TXT","id":"v_SR080_0009","src":"/img/common/voice/ogg/v_SR080_0009.38d5aa6b91a0e6ae04f8a44552c53a06.ogg"},{"name":"","text":"　尻穴を極限にまで広げ、##肉触手がズルズルと出入りしているが――","type":"TXT"},{"name":"","text":"　それだけでは満足出来ないと、##エンジが息を乱し訴えかけてくる。","type":"TXT"},{"name":"【俺】","text":"「確かに、ケツマンコは、ずっとチンポを##咥えっぱなしだったからな。##普通の刺激では我慢できないか……」","type":"TXT"},{"name":"【俺】","text":"「だったら、もっと激しく犯してやろう」","type":"TXT"},{"name":"【エンジ】","text":"「へぁっ！？　えっ、えぁあっ！　はひっ！##ひっ！　ひぁっ！　あひィイッ！」","type":"TXT","id":"v_SR080_0010","src":"/img/common/voice/ogg/v_SR080_0010.9efcccfeafaec5e69ea4e4eea3ab4561.ogg"},{"name":"","text":"　尻穴を出入りする肉触手の動きが##激しくなる。","type":"TXT"},{"name":"","text":"　メリメリと菊門を押し広げ、##腸液をかき出しながら、##ぬめぬめと蠢く極太の触手。","type":"TXT"},{"name":"","text":"　その刺激に蕩けた顔のまま##息を乱しながらも、##エンジは股間に吸いつく触手の方を見つめる。","type":"TXT"},{"name":"【エンジ】","text":"「もっと……ぉっ……ふっ、ひっ、ひィンッ、##もっと気持ちイイご褒美下さいぃっ……##あっ！　あぁっ！」","type":"TXT","id":"v_SR080_0011","src":"/img/common/voice/ogg/v_SR080_0011.28c8cdd5946f206ee120825acda848f3.ogg"},{"name":"","text":"　膣穴を犯される事を望み、##エンジが唇を噛みしめる。","type":"TXT"},{"name":"【俺】","text":"「ケツマンコは##使い物にならなくなってきたか。仕方ないな。##では……こっちで気持ち良くしてやろう」","type":"TXT"},{"name":"【エンジ】","text":"「はっ、ぁあっ、ご、ご褒美ですか！？##や、やっとマンコ穴っ……##入れてもらえるんですか！？」","type":"TXT","id":"v_SR080_0012","src":"/img/common/voice/ogg/v_SR080_0012.8e89d62f4741c9bffec02dcd594d74bc.ogg"},{"name":"","text":"　熱っぽく瞳を輝かせ、##エンジが期待に声を弾ませる。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、どうだろうな。##まずは、これを見てもらおうか」","type":"TXT"},{"name":"【エンジ】","text":"「ふぇ……？」","type":"TXT","id":"v_SR080_0013","src":"/img/common/voice/ogg/v_SR080_0013.94a149674812b1d68e51dc297cc700a2.ogg"},{"name":"","text":"　股間部に吸いついていた触手が、##ズッ、ズッと音を立てながら##肉壁の中に戻っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR080b","src":"/img/pc/hello_script/ev/M/SR080b.978d04c55208edc9f104323b727b73e5.jpg"},{"name":"【エンジ】","text":"「あぁ、うぁっ……ぁあっ……え？　えぁ？##な、何ですか……こ、これは……ぁ……」","type":"TXT","id":"v_SR080_0014","src":"/img/common/voice/ogg/v_SR080_0014.ac32b78d2c965359dd17528193558d03.ogg"},{"name":"","text":"　股間部から触手が離れてもなお、##エンジの眼前には隆々といきり立つ##イチモツがあった。","type":"TXT"},{"name":"","text":"　目の前にあるソレが何なのか、##理解できず呆然と見つめるエンジ。","type":"TXT"},{"name":"【俺】","text":"「それが何か分かるか？」","type":"TXT"},{"name":"","text":"　驚くエンジの姿に思わず##口元に歪んだ笑みが浮かんでしまう。","type":"TXT"},{"name":"【エンジ】","text":"「ち、チンポ……？##こ、これ……オチンポ……ですか？」","type":"TXT","id":"v_SR080_0015","src":"/img/common/voice/ogg/v_SR080_0015.dbcf29ec3deab57dd4416c1dbc31ab24.ogg"},{"name":"【俺】","text":"「そうだ。今まで、##何度もケツマンコで咥えてきたんだから、##知らない筈は無いよな。そう、チンポだ」","type":"TXT"},{"name":"【エンジ】","text":"「は、はぁっ、んぅっ、ふぁっ、ふぁあっ、##ど、どうして……どうして私から……##オチンポが生えて……」","type":"TXT","id":"v_SR080_0016","src":"/img/common/voice/ogg/v_SR080_0016.df4c1c5fc574a95bfc57f8adfa32fffb.ogg"},{"name":"","text":"　脈打ちながらそそり立っている肉棒が、##自分の股間から生えている。","type":"TXT"},{"name":"","text":"　それを視線で何度も何度も確かめるエンジ。","type":"TXT"},{"name":"","text":"　反り返った肉竿に、##皺くちゃの大きめの陰嚢。","type":"TXT"},{"name":"","text":"　間違いなく男のイチモツである事を##確認したエンジが、呆けたように呟く。","type":"TXT"},{"name":"【俺】","text":"「魔族に裏切った売女対魔忍に##相応しいチンポもつけさせてもらった。##どうだ？　勃起している気分は？」","type":"TXT"},{"name":"【エンジ】","text":"「ふっ、ぁあっ、くぅぅっ、や、約束が……##約束が違いますっ！」","type":"TXT","id":"v_SR080_0017","src":"/img/common/voice/ogg/v_SR080_0017.5d1ea00163229b8f4a3f6741821306f2.ogg"},{"name":"","text":"　勃起した男根を見たまま、##陰嚢をキュッと縮め、##エンジが狼狽しながら抗議の声を上げる。","type":"TXT"},{"name":"【エンジ】","text":"「ご、ご褒美は、オマンコにチンポを##ハメてくれると言ってました……##ど、どうして、私にオチンポが……っ！」","type":"TXT","id":"v_SR080_0018","src":"/img/common/voice/ogg/v_SR080_0018.5bbe8d9afd9118096fd1f78cc8512c95.ogg"},{"name":"【俺】","text":"「ご褒美は、最後だと言った筈だぞ？」","type":"TXT"},{"name":"【エンジ】","text":"「はっ、はぁっ、ぁあっ、で、でも、##オチンポなんて生やしてしまっては……##くっ、うっ！？　ぁああっ！」","type":"TXT","id":"v_SR080_0019","src":"/img/common/voice/ogg/v_SR080_0019.19ead5a7604a75327f8aeb6f0a6ba15a.ogg"},{"name":"","text":"　尻穴の中に入っている肉触手が、##前立腺を刺激すると――","type":"TXT"},{"name":"","text":"　その強烈な快感に、##肉竿を更に激しくいきり立たせ、##エンジが驚きの声を上げる。","type":"TXT"},{"name":"【エンジ】","text":"「はひっ、ひっ、はひぃっ、い、##今の、何！？　い、今っ、##ビクビクってオチンポが熱くなってっ……」","type":"TXT","id":"v_SR080_0020","src":"/img/common/voice/ogg/v_SR080_0020.aa243b843abbf40eded4cb0b036ec001.ogg"},{"name":"【俺】","text":"「せっかくチンポをつけたからな。男と##同じように前立腺もつけさせてもらったぞ」","type":"TXT"},{"name":"【俺】","text":"「刺激されると、##勃起が止まらなくなるだろう？」","type":"TXT"},{"name":"","text":"　肉触手が蠢き、ズリッ、ズリッと##前立腺への刺激を強めていく。","type":"TXT"},{"name":"【エンジ】","text":"「ふひィッ！？　くっ、くひっ、##くひィィンッ！　あ、熱いぃっ！　熱いっ！##オチンポが燃えてしまいますぅっ！」","type":"TXT","id":"v_SR080_0021","src":"/img/common/voice/ogg/v_SR080_0021.f897ba79bbe4f6981df05077a870108e.ogg"},{"name":"","text":"　初めての勃起を味わうエンジが、##身をくねらせながら大きく声を上げる。","type":"TXT"},{"name":"【エンジ】","text":"「こ、この感覚っ……ふひっ！？##くっ、ぁはぁんっ！　オチンポが##ギンギンになっていく……っ！」","type":"TXT","id":"v_SR080_0022","src":"/img/common/voice/ogg/v_SR080_0022.dd6bd076f73efeb31ee2b418fec20313.ogg"},{"name":"","text":"　言葉に表現できない初めての感覚に、##ただただ勃起した肉棒を見つめる事しか##出来なくなるエンジ。","type":"TXT"},{"name":"【俺】","text":"「これで終わりじゃないぞ。##本番はこれからだ」","type":"TXT"},{"name":"【エンジ】","text":"「はぁっ、うっ、あぁっ、あぁっ、##ほ、本番……？」","type":"TXT","id":"v_SR080_0023","src":"/img/common/voice/ogg/v_SR080_0023.871a8e28758106504ae75d4955024a96.ogg"},{"name":"【俺】","text":"「本当の女の悦びを知る前に、##男の悦びを知っておくが良い」","type":"TXT"},{"name":"【エンジ】","text":"「ふっ、ふっ、んふぅっ、くぅぅ、##お、男の悦び……」","type":"TXT","id":"v_SR080_0024","src":"/img/common/voice/ogg/v_SR080_0024.38b2f78f4feda43ccbcc0786a1008aa8.ogg"},{"name":"【俺】","text":"「今までお前のケツマンコで##イッてきた男達が、どんな気分だったか##味わうのも一興だろう？」","type":"TXT"},{"name":"【エンジ】","text":"「ひっ！？　ぁあっ、な、##何をするつもりですか……##わ、私はどうすれば……」","type":"TXT","id":"v_SR080_0025","src":"/img/common/voice/ogg/v_SR080_0025.417c89dc1a602bec6295ee2d1192675f.ogg"},{"name":"【俺】","text":"「何もしなくて良い。##全て、こっちで用意してあるからな。##では、始めるか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR080c","src":"/img/pc/hello_script/ev/M/SR080c.29534e6758b7b64a1db885c1564e2078.jpg"},{"name":"","text":"　妖魔の肉壁から、##この時の為に改造した触手が生え出てくる。","type":"TXT"},{"name":"","text":"　獲物を絡め取るように、勃起したエンジの##肉竿へと絡みついていく触手達。","type":"TXT"},{"name":"【エンジ】","text":"「ひゃぅっ！？　あっ！　あっ！##そ、そこは……っ！？##ひっ、くぅっ、あっ！　あぁあっ！」","type":"TXT","id":"v_SR080_0026","src":"/img/common/voice/ogg/v_SR080_0026.8045a7f908b033ee60938d23d642ad5c.ogg"},{"name":"","text":"　肉エラを張り出している亀頭へと、##一本の触手がチュゥッと吸い付く。","type":"TXT"},{"name":"","text":"　先端に感じる疼くような刺激に、##ビクンッと体を震わせるエンジ。","type":"TXT"},{"name":"【エンジ】","text":"「す、吸ってる……っ！？　ぁあっ！##先っちょが吸われてます……ひっ！？##ひぃっ！　ひぁあっ！」","type":"TXT","id":"v_SR080_0027","src":"/img/common/voice/ogg/v_SR080_0027.07c59fff110922893c7b2e3dafe0b269.ogg"},{"name":"","text":"　ジュルジュルと音を立てながら##亀頭を吸われ、細かな触手が##尿道の中へと入り込んでくる。","type":"TXT"},{"name":"【エンジ】","text":"「くひィイッ！？　な、中にっ！？##オチンポの中にザワザワしたのが入ってきます##……ふっ、ふっ！？　あひぃんっ！」","type":"TXT","id":"v_SR080_0028","src":"/img/common/voice/ogg/v_SR080_0028.ef89c749e98e751eb88dc5fff7db2147.ogg"},{"name":"","text":"　先端を刺激され翻弄されていく快感に、##エンジの顔が蕩けていく。","type":"TXT"},{"name":"","text":"　嬌声を放ち続ける開きっ放しの口から##タラタラと涎を垂れ流し――","type":"TXT"},{"name":"","text":"　潤んだ瞳で刺激される肉棒を見つめ続ける。","type":"TXT"},{"name":"【エンジ】","text":"「あっ！　あっ！　た、玉が……##ひゃぅっ！？　ぐっ、ひぃっ、そ、##そんなに揉まれると……ぉっ！」","type":"TXT","id":"v_SR080_0029","src":"/img/common/voice/ogg/v_SR080_0029.db2672094373e5222fed4dabf65df90b.ogg"},{"name":"","text":"　陰嚢に絡みついた触手が、##揉みほぐすようにユックリと刺激を与え出す。","type":"TXT"},{"name":"","text":"　肉幹に絡みついた触手は、##先走り汁をまぶしながら、##ズッ、ズッとしごき上げ始めた。","type":"TXT"},{"name":"","text":"　肉棒全体を愛撫する触手達の動きに##シンクロするように、尻穴を出入りする触手が##動きを強めだす。","type":"TXT"},{"name":"【エンジ】","text":"「はぅっ！？　はぅうっ！　ひっ！　ひぃっ！##す、すごぃっ！？　オチンポとケツマンコが##一緒に気持ち良くなるぅっ！」","type":"TXT","id":"v_SR080_0030","src":"/img/common/voice/ogg/v_SR080_0030.61624f38c03ad0889264d03f82c90421.ogg"},{"name":"","text":"　肉竿を刺激される初めての快感に、##理性が蕩け出しているのか――","type":"TXT"},{"name":"","text":"　エンジは、##快感を貪る事しか考えられなくなったように、##歓喜の声を上げ続ける。","type":"TXT"},{"name":"【エンジ】","text":"「ひぅっ！？　くっ、くひィッ、い、##イクッ！　ふっ！　ふひぃっ！##イクぅうううっ！」","type":"TXT","id":"v_SR080_0031","src":"/img/common/voice/ogg/v_SR080_0031.d978718d50b71d23023053630951c4cc.ogg"},{"name":"【俺】","text":"「男と女、どっちでイクんだ？　エンジ」","type":"TXT"},{"name":"【エンジ】","text":"「わ、分かりませんっ……お、##男でイッた事なんてないからぁ……わ、##分かりませんっ！　あああっ！　イクぅっ！」","type":"TXT","id":"v_SR080_0032","src":"/img/common/voice/ogg/v_SR080_0032.854f11c4d87a0bdf935c967f5f9c028b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビクンッと全身を痙攣させたエンジが、##恍惚の顔のまま宙を見つめる。","type":"TXT"},{"name":"【俺】","text":"「射精はしていないか。##女としてイッたなエンジ」","type":"TXT"},{"name":"【エンジ】","text":"「はぁ、はぁっ、はぁっ、い、イッたのに##……ぃ……ま、まだムズムズするっ……」","type":"TXT","id":"v_SR080_0033","src":"/img/common/voice/ogg/v_SR080_0033.0d36301435c39f97bba2f2aae2f64e28.ogg"},{"name":"","text":"　絶頂を貪るエンジの濡れた瞳が、##勃起した肉棒へと向けられる。","type":"TXT"},{"name":"【エンジ】","text":"「くっ！？　ぁあっ！？　ひ、ィンッ、あ、##あちゅいっ、あちゅいのがっ……ひぃっ！？##こ、こみ上げてきますぅっ！」","type":"TXT","id":"v_SR080_0034","src":"/img/common/voice/ogg/v_SR080_0034.a4cd6eaf3a7e23d1910243f701541ca4.ogg"},{"name":"【エンジ】","text":"「ど、ドキドキしてるっ……わ、私ぃ、##すごくドキドキしてますっ！？　な、##何っ、これ何ぃっ！？」","type":"TXT","id":"v_SR080_0035","src":"/img/common/voice/ogg/v_SR080_0035.2019f47152751883b9da998e1d8485a7.ogg"},{"name":"","text":"　精通を経験していないエンジにとって、##今回が初めての射精。","type":"TXT"},{"name":"","text":"　突き上げてくる射精の衝動に、エンジが##戸惑い怯えながらも期待に瞳を輝かせる。","type":"TXT"},{"name":"【俺】","text":"「我慢しなくて良いぞエンジ。##射精してみせろ」","type":"TXT"},{"name":"【エンジ】","text":"「ひっ！？　くぅっ、クルッ、##どんどん上がってクルっ！　うっ！##うぁっ！？　うぁあっ！」","type":"TXT","id":"v_SR080_0036","src":"/img/common/voice/ogg/v_SR080_0036.bf658673103315ea6472b11b0e0018d1.ogg"},{"name":"【俺】","text":"「どうせだったら、##触手と一緒にイクが良い！」","type":"TXT"},{"name":"","text":"　再び、女としてイカせようとするように、##肉触手が尻穴の奥の奥まで突き入っていく。","type":"TXT"},{"name":"【エンジ】","text":"「だ、ダメっ、ダメぇっ、い、今っ、##今ダメっ！　クルッ！　クルッ！##クルからダメぇええっ！」","type":"TXT","id":"v_SR080_0037","src":"/img/common/voice/ogg/v_SR080_0037.e1a5d56f5795616e2ae647d37d121f40.ogg"},{"name":"","text":"　拒絶の言葉を連呼しながらも、肉壁に##拘束されたエンジにはどうする事も出来ない。","type":"TXT"},{"name":"【エンジ】","text":"「あちゅぃっ！　あちゅぃいっ！##オチンポっ！　オチンポぉぉおっ！##噴くっ！　噴くっ！　噴くぅうっ！」","type":"TXT","id":"v_SR080_0038","src":"/img/common/voice/ogg/v_SR080_0038.3007625f57e15ae4ca852dd1fc4a0ab9.ogg"},{"name":"","text":"　自分が何を言っているのかすら##分からなくなりながら、##エンジは本能のままに叫び続ける。","type":"TXT"},{"name":"【エンジ】","text":"「イッくぅっ！　イクぅうううっ！　イクッ！##出ちゃうっ！　出ちゃいますっ！##あぁああーーーーーっ！」","type":"TXT","id":"v_SR080_0039","src":"/img/common/voice/ogg/v_SR080_0039.d9ca46b8dbe8b0677ec1ade45a6f5475.ogg"},{"name":"","text":"　触手に絡みつかれた肉棒が、##ビクンッと大きく跳ねたその瞬間――","type":"TXT"},{"name":"","text":"　トドメとばかりに、##肉触手がエンジの尻奥を貫き通した。","type":"TXT"},{"name":"【エンジ】","text":"「おぉおおおおっ！##イグぅーーーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR080_0040","src":"/img/common/voice/ogg/v_SR080_0040.5cf1644c18b513c4b5e1065565d78a70.ogg"},{"name":"","text":"　獣めいた咆哮を放った##エンジの肉竿の先端から――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR080d","src":"/img/pc/hello_script/ev/M/SR080d.827993d33ed36a904afea2489d90f5d7.jpg"},{"name":"","text":"　ドビュルッ、ドビュルルルッと##白濁汁が噴き上がる。","type":"TXT"},{"name":"【エンジ】","text":"「おっ♪　ひぃっ♪　おひィッ♪##ふ、噴いてりゅっ♪　わ、わたひぃぃっ、##噴いてましゅぅうっ！」","type":"TXT","id":"v_SR080_0041","src":"/img/common/voice/ogg/v_SR080_0041.a58b8b6684c9c093c923fa59d9105030.ogg"},{"name":"","text":"　噴水のような勢いで放出される精液が、##シャワーとなって降り注ぐ。","type":"TXT"},{"name":"","text":"　それを恍惚の顔のまま受け止めるエンジ。","type":"TXT"},{"name":"【エンジ】","text":"「へぁっ！？　け、ケツマンコぉっ！##ケツマンコにも出てりゅっ！　出てりゅっ！##い、イグッ！　イグぅっ！」","type":"TXT","id":"v_SR080_0042","src":"/img/common/voice/ogg/v_SR080_0042.ddb20c17cb717e2cf70efc7cd4e90158.ogg"},{"name":"【俺】","text":"「どっちだ？　ケツマンコでイクのか？」","type":"TXT"},{"name":"【エンジ】","text":"「け、ケツマンコぉ♪##ケツマンコでイグぅうっ！##イッぐぅううううっ！」","type":"TXT","id":"v_SR080_0043","src":"/img/common/voice/ogg/v_SR080_0043.be26287fd34c4daf0e299eb1f45203f9.ogg"},{"name":"","text":"　射精を続けたままのエンジが##尻穴でも絶頂を迎える。","type":"TXT"},{"name":"","text":"　エンジの射精に負けじと、##尻穴の中にもぐり込んだ肉触手が##大量の精液を注ぎ込んでいく。","type":"TXT"},{"name":"","text":"　尻穴であっても、##種付けをされるという行為に、##エンジは女としての悦びを貪ってしまう。","type":"TXT"},{"name":"","text":"　そんなエンジを更に##イカせようとするように――","type":"TXT"},{"name":"","text":"　肉棒に絡みつく触手が圧迫を強めてくる。","type":"TXT"},{"name":"【エンジ】","text":"「はひっ！？　おっ！　おぁっ！？##こ、これ、いちゅまれ出りゅのっ！？##ふっ！？　ひっ！　ひぃっ！」","type":"TXT","id":"v_SR080_0044","src":"/img/common/voice/ogg/v_SR080_0044.c2f0859005a77e1a96e60a466ad2ffd7.ogg"},{"name":"【エンジ】","text":"「噴くぅっ！　ふ、噴いぢゃぅうっ！##ま、また噴いぢゃぅううううっ！」","type":"TXT","id":"v_SR080_0045","src":"/img/common/voice/ogg/v_SR080_0045.113c8201e47dd9e7b7c77bbc27158944.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュビュビュビュビュッ♪","type":"TXT"},{"name":"","text":"　触手に促された肉棒から、##新たな精液をぶちまけていく。","type":"TXT"},{"name":"【エンジ】","text":"「しゅごっ♪　き、気持ぢィイイッ！##ビュービュー噴くのぉっ、しゅ、##しゅごい気持ぢイィイイイッ！」","type":"TXT","id":"v_SR080_0046","src":"/img/common/voice/ogg/v_SR080_0046.6b9399685e70f0df5364d08616545a9c.ogg"},{"name":"","text":"　股間部から伝わってくる##熱い衝動に溺れたまま、##エンジは射精の快感を貪っていく。","type":"TXT"},{"name":"","text":"　それでも、噴き続けていた精液が##少しずつ緩んでくると――","type":"TXT"},{"name":"【エンジ】","text":"「ふひっ！　ひィンッ、はぁっ、はふぅっ、##うっ、うっ、ぁあっ、あひぃぃんっ……」","type":"TXT","id":"v_SR080_0047","src":"/img/common/voice/ogg/v_SR080_0047.4034a371b1e15ee9a77a09c4afc69835.ogg"},{"name":"","text":"　拘束された体をのたうたせながらも、##エンジが少しずつ乱れた息遣いを整え始める。","type":"TXT"},{"name":"【俺】","text":"「エンジ、終わりだと思うか？」","type":"TXT"},{"name":"【エンジ】","text":"「へぁ？　えっ、えぁああ……な、##何の事……でしゅかぁ？」","type":"TXT","id":"v_SR080_0048","src":"/img/common/voice/ogg/v_SR080_0048.92e78ed8f0a22188ec16ea72c20cd578.ogg"},{"name":"【俺】","text":"「すぐに分かるさ」","type":"TXT"},{"name":"","text":"　尻穴に入り込んでいた肉触手が##再び前立腺を刺激すると――","type":"TXT"},{"name":"【エンジ】","text":"「おひぃっ！？」","type":"TXT","id":"v_SR080_0049","src":"/img/common/voice/ogg/v_SR080_0049.2c4809b4be6aac57a9dbd42018d13779.ogg"},{"effect":"ef00","type":"EV","id":"SR080e","src":"/img/pc/hello_script/ev/M/SR080e.5edda584fce51cb1d8b177562e7f2cdf.jpg"},{"name":"","text":"　肉棒が、ビンッと再び勢い良く反り返る。","type":"TXT"},{"name":"【エンジ】","text":"「へぁっ！？　おっ、おぁあっ！　な、##何れぇっ！　ビンビンになりゅっ！##ひっ！　ひぁああっ！」","type":"TXT","id":"v_SR080_0050","src":"/img/common/voice/ogg/v_SR080_0050.2e32193e028445d7951f89d15693674f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュルッ！##ドビュルゥウウウウッ！","type":"TXT"},{"name":"","text":"　緩んでいた射精の勢いが##盛り返してくると――","type":"TXT"},{"name":"","text":"　強烈な快感に、##またエンジが絶頂を貪っていく。","type":"TXT"},{"name":"【エンジ】","text":"「ひぃっ！　ひぃいっ！##いひィイイイイイイイッ！」","type":"TXT","id":"v_SR080_0051","src":"/img/common/voice/ogg/v_SR080_0051.169fc38a8702d6ddf6c3094ab1bbea53.ogg"},{"name":"","text":"　止まる事を許されず、連続射精を強要される##エンジが喜悦の声で悲鳴を放つ。","type":"TXT"},{"name":"【エンジ】","text":"「お、オチンポっ！　い、痛いぃっ！##オチンポ痛いぃいっ！　あっ！　あっ！##出る出る出るぅうっ！」","type":"TXT","id":"v_SR080_0052","src":"/img/common/voice/ogg/v_SR080_0052.0f5909d25fd20afc1e3ebb93650b3633.ogg"},{"name":"","text":"　いきり立ったままの肉棒に鈍い痛みを##感じながらも、触手の愛撫に反応して、##射精をしてしまう。","type":"TXT"},{"name":"","text":"　イク快感の苦しみに悶えながらも、##体は悦びに打ち震える。","type":"TXT"},{"name":"【エンジ】","text":"「噴くぅっ……噴いぢゃぅう♪##ふひぃっ、へっ！？　えっ、えぁあっ！##しゅごっ、しゅごぃいっ！」","type":"TXT","id":"v_SR080_0053","src":"/img/common/voice/ogg/v_SR080_0053.0779bd35851ac2d8a5cad97dd0bcad7b.ogg"},{"name":"","text":"　味わった事の無い快感に、##理性が完全に決壊してしまったのか――","type":"TXT"},{"name":"","text":"　精液を体に浴び、##腹部に白濁汁の溜まりが出来てもなお、##イク悦びを貪っていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ？##男になってイクのも気持ちイイだろう？」","type":"TXT"},{"name":"","text":"　意識朦朧となりながら射精だけを続ける##エンジに問いかける。","type":"TXT"},{"name":"【エンジ】","text":"「き、気持ちイィ♪　ふひっ、ひっ、ァアッ、##んっ、んふぅっ！　くっ、くふぅううっ！##あっ♪　で、出るっ♪」","type":"TXT","id":"v_SR080_0054","src":"/img/common/voice/ogg/v_SR080_0054.9dd719e7a1f7db0b133e91d7f77f7d5c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッ♪","type":"TXT"},{"name":"","text":"　問いかけに答える間も、##また絶頂を貪り精液の塊を打ち放つ。","type":"TXT"},{"name":"【俺】","text":"「だが、本当の女のオマンコは、##こんなモノじゃない。##もっと気持ち良くなれるぞ？」","type":"TXT"},{"name":"【エンジ】","text":"「こ、これよりも……フヒッ、ひっ、##ひぁあっ、き、気持ぢイィなんへ……ぇ……」","type":"TXT","id":"v_SR080_0055","src":"/img/common/voice/ogg/v_SR080_0055.95ba0bf9f6c7287889baa9be78a33cb9.ogg"},{"name":"","text":"　更なる快感を貪れる期待に、##エンジの瞳が爛々と輝き始める。","type":"TXT"},{"name":"【俺】","text":"「最後のご褒美は、お前の童貞喪失と##処女喪失を一緒にするとしよう」","type":"TXT"},{"name":"【俺】","text":"「せっかくチンポを生やしたんだ。##童貞のままなのも、もったいないだろう？」","type":"TXT"},{"name":"【エンジ】","text":"「はっ、はぁっ、はぁっ、はぁっ、さ、##最後のご褒美っ……ほ、欲しいっ……##欲しいぃっ……」","type":"TXT","id":"v_SR080_0056","src":"/img/common/voice/ogg/v_SR080_0056.f2e7534ccceed5e35369f31dd9b4f5ab.ogg"},{"name":"【エンジ】","text":"「な、何れもしましゅから……ぁ……わ、##私の処女と童貞ぃ……ふひっ、ひぃっ、##早く貰ってくらしゃぃぃ……」","type":"TXT","id":"v_SR080_0057","src":"/img/common/voice/ogg/v_SR080_0057.a48e15565f667c133be9cbc5399d6d0f.ogg"},{"name":"【俺】","text":"（朧から“達磨”を購入してやる。##生けるオナホールとなったお前の妹を。##それが最後のご褒美だ……ククク）","type":"TXT"},{"name":"","text":"　期待に胸を膨らませたエンジの顔には、##堕ちた恍惚の笑みが浮かんでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c166",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047c","src":"/img/pc/hello_script/bg/M/SRnc047c.211ed4ffbe31e1c60a4f7c07b41cb436.jpg"},{"name":"【炎美】","text":"「先生、お手伝いします」","type":"TXT","id":"v_srev0067_0000","src":"/img/common/voice/ogg/v_srev0067_0000.0aaf9c255ecd8a728c6b34fba74cc7fe.ogg"},{"name":"","text":"　授業が終わり、大量のノートとプリントを##持って歩いていた俺に、炎美の方から声を##かけてきた。","type":"TXT"},{"name":"【俺】","text":"「ありがとう。炎美君」","type":"TXT"},{"name":"","text":"　当初は、俺に対して警戒心を抱いていた##炎美だったが――","type":"TXT"},{"name":"","text":"　この数ヶ月の間に真面目に授業に取り組む##姿勢を見せた事と、気さくに話しかけ続けた##事で、警戒心はすっかり解かれていた。","type":"TXT"},{"name":"【俺】","text":"「でも、炎美君がこうして手伝ってくれるよう##になるとは思わなかったよ。会った頃は、##嫌われているかと思っていたからね」","type":"TXT"},{"name":"【炎美】","text":"「そ、それは……別に、嫌っていた訳じゃ##ありませんよ。べ、別に好きだった訳でも##ないですけど」","type":"TXT","id":"v_srev0067_0001","src":"/img/common/voice/ogg/v_srev0067_0001.bee5dd31b161e23948f9f84402a4667b.ogg"},{"name":"","text":"　少し頬を染めながら、##ツンッと少し顔を逸らす。","type":"TXT"},{"name":"【炎美】","text":"「その……何て言うか……##最初、警戒心があったのは事実ですけど……」","type":"TXT","id":"v_srev0067_0002","src":"/img/common/voice/ogg/v_srev0067_0002.ea0e2bc88025f89bc030e8f2c3f11cf6.ogg"},{"name":"【俺】","text":"「ははっ、やっぱりそうか。##胡散臭い男だと思われていたって事かな？」","type":"TXT"},{"name":"【炎美】","text":"「……すみません。何だか、先生の事を敵だと##思ってしまって……自分でも良く分からないん##ですけど」","type":"TXT","id":"v_srev0067_0003","src":"/img/common/voice/ogg/v_srev0067_0003.3986d6e743756c4c135de2c832fd8834.ogg"},{"name":"【炎美】","text":"「でも、今まで、あたしの勘は、##よく当たっていたから……」","type":"TXT","id":"v_srev0067_0004","src":"/img/common/voice/ogg/v_srev0067_0004.025d26863ba91f12b7961cf1a1c3b317.ogg"},{"name":"【俺】","text":"「へぇ、そうなのか。##それじゃ、まだ少しは僕の事を##警戒しているのかな？」","type":"TXT"},{"name":"【炎美】","text":"「え！？　い、いえ、今は別に……##先生が真面目なのは分かってますし、##他の生徒達も……」","type":"TXT","id":"v_srev0067_0005","src":"/img/common/voice/ogg/v_srev0067_0005.ebbc51f4486443440ccf9238e8ff6d63.ogg"},{"name":"【炎美】","text":"「皆、先生の事は##良い先生だって言ってますから」","type":"TXT","id":"v_srev0067_0006","src":"/img/common/voice/ogg/v_srev0067_0006.060ce15881d009d10bce01d3cf9710dc.ogg"},{"name":"【俺】","text":"「そうか。ありがとう。##でも、炎美君はどう思ってるのか知りたいな」","type":"TXT"},{"name":"【炎美】","text":"「わ、私ですか？　私も……その……##尊敬できる先生だと思ってます」","type":"TXT","id":"v_srev0067_0007","src":"/img/common/voice/ogg/v_srev0067_0007.0a2558cdb86934b5677840387f573f8e.ogg"},{"name":"","text":"　恥ずかしいのか、ちょっと頬を染めながら##炎美が視線を伏せる。","type":"TXT"},{"name":"【俺】","text":"「そうか。炎美君に認めてもらえているのは、##何よりも嬉しいね」","type":"TXT"},{"name":"","text":"　炎美の自尊心をくすぐるように、##顔を見ながら笑いかける。","type":"TXT"},{"name":"【炎美】","text":"「あっ……」","type":"TXT","id":"v_srev0067_0008","src":"/img/common/voice/ogg/v_srev0067_0008.657c0858ca96494905212e2fdc5ed45a.ogg"},{"name":"","text":"　一瞬、ポカンとなってしまった炎美が、##更に顔を赤く染め上げる。","type":"TXT"},{"name":"【炎美】","text":"「み、認めたとか認めてないとか……##せ、先生は最初から先生ですから……」","type":"TXT","id":"v_srev0067_0009","src":"/img/common/voice/ogg/v_srev0067_0009.68e6f511df962ccaa0c8994edd47dc42.ogg"},{"name":"【俺】","text":"「あははっ、そうだね。でも、生徒に##認めてもらえるっていうのは嬉しいものだよ」","type":"TXT"},{"name":"【炎美】","text":"「……そ、そういうものですか？##と、とにかく、先生は良い先生だと##思います！」","type":"TXT","id":"v_srev0067_0010","src":"/img/common/voice/ogg/v_srev0067_0010.05e1c975d62bbaad584243102a93667a.ogg"},{"name":"【俺】","text":"「ありがとう」","type":"TXT"},{"name":"【炎美】","text":"「っっっ」","type":"TXT","id":"v_srev0067_0011","src":"/img/common/voice/ogg/v_srev0067_0011.cb375c95af47c4f580c5f98c65d642c9.ogg"},{"name":"","text":"　恥ずかしさに耐え切れなくなったように、##炎美が俯いてしまう。","type":"TXT"},{"name":"【女生徒１】","text":"「あれ？　炎美じゃん」","type":"TXT","id":"v_srev0067_mob_0000","src":"/img/common/voice/ogg/v_srev0067_mob_0000.1c958f401d0a79c8aaf584f11d693260.ogg"},{"name":"【女生徒２】","text":"「田中先生も一緒だ。なになに？##二人で何してるのー？##あっ、もしかしてデート中？」","type":"TXT","id":"v_srev0067_mob_0001","src":"/img/common/voice/ogg/v_srev0067_mob_0001.8a3a27c3a27ae782c7053c86117c5edd.ogg"},{"name":"","text":"　窓ガラスの向こうにいる女生徒が二人、##こちらに気づく。","type":"TXT"},{"name":"【炎美】","text":"「で、デート！？　も、もぅ、##何言ってるのよ。先生のお手伝いをしてるだけ##だから」","type":"TXT","id":"v_srev0067_0012","src":"/img/common/voice/ogg/v_srev0067_0012.3cded437763946ce12ac3677c1987aea.ogg"},{"name":"","text":"　デートという言葉に敏感に反応した炎美が、##慌てたように言葉を打ち消す。","type":"TXT"},{"name":"【女生徒１】","text":"「へ～～、そうなんだぁ」","type":"TXT","id":"v_srev0067_mob_0002","src":"/img/common/voice/ogg/v_srev0067_mob_0002.6284c0974c3b765d178f48cefa3cc0e2.ogg"},{"name":"【女生徒２】","text":"「ふふふふふっ」","type":"TXT","id":"v_srev0067_mob_0003","src":"/img/common/voice/ogg/v_srev0067_mob_0003.f8aa247183f614e4b201b3ae2ffe9943.ogg"},{"name":"【炎美】","text":"「も、もぅ、な、何笑ってるのよ」","type":"TXT","id":"v_srev0067_0013","src":"/img/common/voice/ogg/v_srev0067_0013.77f25dbef6e12297033b10a9b386b06b.ogg"},{"name":"","text":"　女の子が集まると、##自然と華やいだ空気になる。","type":"TXT"},{"name":"【俺】","text":"（試すにはちょうど良い機会かも##しれないな……）","type":"TXT"},{"name":"","text":"　炎美自身は気づいていないが、##彼女の対魔忍としての能力は――","type":"TXT"},{"name":"","text":"　『捕壺（ほこ）の術』というものだった。","type":"TXT"},{"name":"","text":"　炎美の体を構成する体液が匂いとなり、##敵を引き寄せる媚薬となる。","type":"TXT"},{"name":"","text":"　引き寄せられた敵は、意識混濁となり##正常な意識を取り戻す間もなく、##絶命してしまうという――","type":"TXT"},{"name":"","text":"　非常に厄介で恐ろしい能力だった。","type":"TXT"},{"name":"","text":"　だが、この能力にも弱点はある。","type":"TXT"},{"name":"","text":"　第一に、炎美が心の底から敵だと##認識している相手にしか通じない。","type":"TXT"},{"name":"","text":"　第二に、この能力は半径二十メートル以上##離れると効果がなくなってしまう。","type":"TXT"},{"name":"","text":"　捕壺の術の能力に気づいた時から、先手を##打つべく、炎美に敵とは認識されないように##真面目な教師を装い信頼を得てきた。","type":"TXT"},{"name":"","text":"　そして、ある程度信頼された時から、##炎美に気づかれないように、少しずつ媚薬を##投与してきたのだ。","type":"TXT"},{"name":"","text":"　そろそろ、次の段階へと進んでも##良いかもしれない。","type":"TXT"},{"name":"","text":"　友達と話をする炎美の方へと、##ソッと手を伸ばす。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR067a","src":"/img/pc/hello_script/ev/M/SR067a.71ffb88a208f1f6dd333c7f5bb38ea92.jpg"},{"name":"【炎美】","text":"「んっ……っ！？　んくぅっ！」","effect":"ef02","type":"TXT","id":"v_srev0067_0014","src":"/img/common/voice/ogg/v_srev0067_0014.f8e80a3677f100be5286acd4302cb4dd.ogg"},{"name":"","text":"　引き締まった尻肉を軽く掴むと、##炎美が小さく声を上げる。","type":"TXT"},{"name":"【女生徒１】","text":"「ん？　どうしたの？　炎美」","type":"TXT","id":"v_srev0067_mob_0004","src":"/img/common/voice/ogg/v_srev0067_mob_0004.77a02867ee490789ae6cb9c1f4809130.ogg"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"","text":"　突然の炎美の反応に、##女生徒達が訝しそうに首を傾げる。","type":"TXT"},{"name":"","text":"　炎美がどんな反応をするのか……。","type":"TXT"},{"name":"","text":"　さすがの俺も、緊張してしまわずには##いられない。","type":"TXT"},{"name":"","text":"　炎美に敵だと認識された瞬間、俺は、##この場で絶命する事になるのだから……。","type":"TXT"},{"name":"","text":"　それでも、ゆっくりと手を動かし、##ヒップを優しく撫で回す。","type":"TXT"},{"name":"【炎美】","text":"「くぅっ！？　んっ、んぅっ、##ふっ、ふぅんっ！」","type":"TXT","id":"v_srev0067_0015","src":"/img/common/voice/ogg/v_srev0067_0015.58c8e4ee37abe8f9e235fd588201a3b7.ogg"},{"name":"","text":"　媚薬を投与してきた事もあってか、##感度は抜群に良くなっている。","type":"TXT"},{"name":"","text":"　手の平全体を使って撫でる動きに、##敏感に反応する炎美。","type":"TXT"},{"name":"【女生徒２】","text":"「炎美？　大丈夫？」","type":"TXT","id":"v_srev0067_mob_0005","src":"/img/common/voice/ogg/v_srev0067_mob_0005.ea62b2cd6d58721c51bbc190a4bc6093.ogg"},{"name":"【炎美】","text":"「あっ、う、うん……んっ、だ、大丈夫、##そ、その……急にしゃっくりが##出てきちゃったから……」","type":"TXT","id":"v_srev0067_0016","src":"/img/common/voice/ogg/v_srev0067_0016.ed1af93955c4f1d5d5fe21fba192f5b9.ogg"},{"name":"","text":"　尻を撫で回されている事を告げず、##しゃっくりが出たと誤魔化す炎美。","type":"TXT"},{"name":"【炎美】","text":"「んっ、くぅンッ、しゃっくりって、と、##突然出てきちゃうから困るよね」","type":"TXT","id":"v_srev0067_0017","src":"/img/common/voice/ogg/v_srev0067_0017.1f911c2611afe659968515ac2b64636c.ogg"},{"name":"","text":"　友達に返事をしながら、チラチラと炎美が##俺の方へと視線を向けてくる。","type":"TXT"},{"name":"","text":"　その瞳には、困惑の色が浮かんでいる。","type":"TXT"},{"name":"","text":"　当惑しながらも、嫌がってはいない。","type":"TXT"},{"name":"","text":"　拒絶の反応を見せない炎美を見て、##手の動きを大胆にする。","type":"TXT"},{"name":"【炎美】","text":"「ひゃッ！？　うっ、くぅん……##ふっ、ぁあっ……」","type":"TXT","id":"v_srev0067_0018","src":"/img/common/voice/ogg/v_srev0067_0018.80a0368785b204fc6012a774c52950ab.ogg"},{"name":"","text":"　友達との会話の合間に熱っぽい息を##吐きながら、炎美が良好な反応を見せてくる。","type":"TXT"},{"name":"","text":"　頬が少し紅潮し、瞳が潤みを帯び始める。","type":"TXT"},{"name":"【俺】","text":"（このまま進めていっても大丈夫そうだな）","type":"TXT"},{"name":"","text":"　炎美に敵として認識される事は無い。","type":"TXT"},{"name":"","text":"　だが、性急に事をすすめるのは、##まだ危険だ。","type":"TXT"},{"name":"【女生徒２】","text":"「あっ！？　私達と、お喋りしてて##良いんですか？　炎美、先にプリント##運んじゃったほうが良いんじゃない？」","type":"TXT","id":"v_srev0067_mob_0006","src":"/img/common/voice/ogg/v_srev0067_mob_0006.20a8ae1cfee90eb38a621a0c4cc707cd.ogg"},{"name":"【炎美】","text":"「そ、そうね……んっ、ァン、##先生……そろそろ行きましょうか」","type":"TXT","id":"v_srev0067_0019","src":"/img/common/voice/ogg/v_srev0067_0019.7f545a99d8ed3819adabe52e667178ac.ogg"},{"name":"【俺】","text":"「いやいや、君たちの話を聞いていると##楽しいからね。もう少し話を聞かせて##もらおうかな」","type":"TXT"},{"name":"","text":"　この好機を逃す術は無い。","type":"TXT"},{"name":"","text":"　もう少し、炎美の反応を探ってみたい。","type":"TXT"},{"name":"【女生徒１】","text":"「え～～、先生が居ると、##本気で話せないですよー」","type":"TXT","id":"v_srev0067_mob_0007","src":"/img/common/voice/ogg/v_srev0067_mob_0007.8c751dab0c8345634ab362999c37b6fa.ogg"},{"name":"【俺】","text":"「ほぅ、普段はもっと別の話をするのかい？」","type":"TXT"},{"name":"【女生徒２】","text":"「そうですよ。##もっと過激な話しちゃってます。##ねぇ、炎美？」","type":"TXT","id":"v_srev0067_mob_0008","src":"/img/common/voice/ogg/v_srev0067_mob_0008.132f56cb63ae9af231ad431ea41c3a9e.ogg"},{"name":"【炎美】","text":"「え！？　あ、わ、私は……」","effect":"ef02","type":"TXT","id":"v_srev0067_0020","src":"/img/common/voice/ogg/v_srev0067_0020.6f2249b4328dcb59fc6c455f40086da1.ogg"},{"name":"【俺】","text":"「そうか、炎美君でも、##そういった過激な話をするのか。##それは興味あるね」","type":"TXT"},{"name":"【炎美】","text":"「あっ、くぅんっ、そ、そんな……##か、過激な話なんて、わ、私は……ァンッ、##し、してませんっ！」","type":"TXT","id":"v_srev0067_0021","src":"/img/common/voice/ogg/v_srev0067_0021.8cb8f7c2f2a4a99c743303dc4940e97a.ogg"},{"name":"","text":"　フルフルと頭を振って恥ずかしがる##炎美の大切な場所へと、少しずつ指を##動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR067b","src":"/img/pc/hello_script/ev/M/SR067b.5deb5c66e528e2507b820c5ee15cc27c.jpg"},{"name":"【炎美】","text":"「くふゥッ！？　ひっ！？　んんぅっ！！##ふっ、ふぅっ、ふぅぅっ……」","type":"TXT","id":"v_srev0067_0022","src":"/img/common/voice/ogg/v_srev0067_0022.fa46805a72f779551bf10c8bca86af44.ogg"},{"name":"","text":"　ショーツ越しに、二本の指を肉裂に##押し当てると、前後にズッ、ズッと指を##動かしていく。","type":"TXT"},{"name":"","text":"　尻を撫でられていた時よりも、##更に強い刺激に――","type":"TXT"},{"name":"","text":"　膝を震わせながら、##必死に声を噛み殺す炎美。","type":"TXT"},{"name":"【俺】","text":"（濡れて、きてるな……）","type":"TXT"},{"name":"","text":"　友達と話しをしている間、尻を撫で回される##という背徳の刺激を与えられ続けた為か、##ショーツはシットリと濡れそぼり始めていた。","type":"TXT"},{"name":"【女生徒１】","text":"「先生、先生は、今はカノジョさんとか##募集中ですかー？」","type":"TXT","id":"v_srev0067_mob_0009","src":"/img/common/voice/ogg/v_srev0067_mob_0009.8acedc739d451903d25646833278b4c9.ogg"},{"name":"","text":"　女生徒の一人が、##興味津々といった顔で俺を見てくる。","type":"TXT"},{"name":"【俺】","text":"「そうだね。まぁ、欲しいけど、##先生はあまり冴えないからね」","type":"TXT"},{"name":"【女生徒２】","text":"「えぇ、そんな事ないですよー。私の##知り合いは、先生の事、すごく気になってる##みたいですよ？　ねぇ、炎美♪」","type":"TXT","id":"v_srev0067_mob_0010","src":"/img/common/voice/ogg/v_srev0067_mob_0010.f6a4df98c43d13b740c3c84f1ce9cd70.ogg"},{"name":"【炎美】","text":"「ひゃぅっ！？　ど、どうして……んっ、##ァンッ、わ、私に聞くのよっ……##わ、私は別に……っ！」","type":"TXT","id":"v_srev0067_0023","src":"/img/common/voice/ogg/v_srev0067_0023.c34981f58f4212c8d44501c02aeb8af6.ogg"},{"name":"","text":"　女生徒に話を向けられた炎美が、##ビクッと腰を跳ねさせた。","type":"TXT"},{"name":"","text":"　トプッ、トプッと溢れ出てくる蜜汁が##ショーツに染み込み、指に絡みついてくる。","type":"TXT"},{"name":"【女生徒１】","text":"「先生的には、私達くらいの歳でも、##大丈夫ですか？」","type":"TXT","id":"v_srev0067_mob_0011","src":"/img/common/voice/ogg/v_srev0067_mob_0011.aad86d9487db4ddb38b619efb30c1355.ogg"},{"name":"【女生徒２】","text":"「きゃーー！　大胆♪##でも、教え子と教師って、##けっこう結婚してる人とかいるよねー」","type":"TXT","id":"v_srev0067_mob_0012","src":"/img/common/voice/ogg/v_srev0067_mob_0012.673cc118a9458e2882b76acefb0a799a.ogg"},{"name":"【炎美】","text":"「あ、あなた達、くっ、ァッ、ふぅぅっ、い、##いい加減にしないと……せ、先生が、##困ってるでしょ……」","type":"TXT","id":"v_srev0067_0024","src":"/img/common/voice/ogg/v_srev0067_0024.fce66521e67f1b9b572cac5aa03a7622.ogg"},{"name":"【女生徒１】","text":"「えーー、でも、##炎美も気になってるんじゃないの～？」","type":"TXT","id":"v_srev0067_mob_0013","src":"/img/common/voice/ogg/v_srev0067_mob_0013.42fd6222d793a5f917020c8c646f6741.ogg"},{"name":"【炎美】","text":"「ど、どうして……んっ、くふゥッ、んぅ、##どうして私が気にしなきゃならないの……っ##……ぁっ、んぅっ……」","type":"TXT","id":"v_srev0067_0025","src":"/img/common/voice/ogg/v_srev0067_0025.ace153ae3a8c6b11ed9dc59588eb6afa.ogg"},{"name":"【俺】","text":"「まぁ、僕も男だからね、##好きって言われれば嬉しくなるよ」","type":"TXT"},{"name":"","text":"　グッチョリと濡れそぼっている##ショーツ越しに肉ヒダを擦りながら、##クリトリスの方へと指を動かしていく。","type":"TXT"},{"name":"【炎美】","text":"「んくっ！？　うっ、くっ……くふぅぅっ、##うっ、うふゥゥンッ！」","type":"TXT","id":"v_srev0067_0026","src":"/img/common/voice/ogg/v_srev0067_0026.a00720be2d907dcdcdec204c11aeb0c7.ogg"},{"name":"【女生徒１】","text":"「炎美、聞いた？　好きって言われたら、##嬉しいんだってさ♪」","type":"TXT","id":"v_srev0067_mob_0014","src":"/img/common/voice/ogg/v_srev0067_mob_0014.cf63f19229ebf16d2694447482bd78e9.ogg"},{"name":"【炎美】","text":"「はっ、はぁっ、だ、だから……##ど、どうして……わ、私に言うのよ……っ……##くっ、ぁあっ、せ、先生……っ」","type":"TXT","id":"v_srev0067_0027","src":"/img/common/voice/ogg/v_srev0067_0027.a96dff220bc00fa8aaf5ccdb4f81b7f7.ogg"},{"name":"","text":"　炎美が俺の方へと顔を向けながら、##熱い息を吐き出し呼びかけてくる。","type":"TXT"},{"name":"【俺】","text":"「んん？　どうした？」","type":"TXT"},{"name":"【炎美】","text":"「ま、まだ、行かなくて大丈夫ですか？##ふっ、ふぅっ、うっ、んふぅぅっ……」","type":"TXT","id":"v_srev0067_0028","src":"/img/common/voice/ogg/v_srev0067_0028.39a628d5622cc09fe7377d6f463b0c88.ogg"},{"name":"","text":"　責めに耐え切れなくなってきたのか、##炎美はこの場を離れたそうにしている。","type":"TXT"},{"name":"","text":"　だが、自分だけ立ち去るという気持ちは、##微塵も無いようだった。","type":"TXT"},{"name":"【俺】","text":"「まだ、大丈夫だ。時間はたっぷりある」","type":"TXT"},{"name":"","text":"　そう返事をすると同時に、##濡れそぼったショーツに手をかける。","type":"TXT"},{"name":"【炎美】","text":"「あぁっ……！？」","type":"TXT","id":"v_srev0067_0029","src":"/img/common/voice/ogg/v_srev0067_0029.4735d3c85c9f9fe1bad1290b1a38c756.ogg"},{"effect":"ef00","type":"EV","id":"SR067c","src":"/img/pc/hello_script/ev/M/SR067c.ca5c368715860a3349258ecc59260891.jpg"},{"name":"","text":"　ズルッとショーツをずり下げると、##小さく驚きの声を上げる炎美。","type":"TXT"},{"name":"","text":"　溢れ出る蜜汁が、ツツッと内股を伝って##垂れ落ちていく。","type":"TXT"},{"name":"","text":"　スカートの中で剥き出しになった肉裂を##押し分けると、そのまま指を二本##埋め込んでいく。","type":"TXT"},{"name":"【炎美】","text":"「くふぅっ！？　うっ、ァッ！　ふぅぅっ！」","type":"TXT","id":"v_srev0067_0030","src":"/img/common/voice/ogg/v_srev0067_0030.948bbee87e43296f6f48499380aa77b7.ogg"},{"name":"","text":"　飛び出そうになる声を、##唇を噛みしめながら、炎美が必死に堪える。","type":"TXT"},{"name":"【女生徒２】","text":"「先生、もし、もしですよ？　教え子から##告白されちゃったりしたら、どうします？」","type":"TXT","id":"v_srev0067_mob_0015","src":"/img/common/voice/ogg/v_srev0067_mob_0015.6b43f921cdaf1ee16c7cc16f9890560b.ogg"},{"name":"【女生徒１】","text":"「あっ、それ気になる。##内緒で付き合っちゃったりしますか？」","type":"TXT","id":"v_srev0067_mob_0016","src":"/img/common/voice/ogg/v_srev0067_mob_0016.2f218763270397d137f0c31f0c2de54f.ogg"},{"name":"【炎美】","text":"「あ、あなた達っ……はぁ、はぁ、##そ、そんな事を……せ、先生に聞いちゃ……##だ、ダメよ……っ！」","type":"TXT","id":"v_srev0067_0031","src":"/img/common/voice/ogg/v_srev0067_0031.8ee88135190ec17a1490152ab5a0f34f.ogg"},{"name":"","text":"　熱くなった肉壁を、##ゆっくりと指の腹で擦っていく。","type":"TXT"},{"name":"","text":"　キツキツの膣道の圧迫が、指に心地良い。","type":"TXT"},{"name":"【俺】","text":"「そうだね……うん。その時になってみないと##分からないけど、内緒で付き合ってしまう##かもしれないなぁ」","type":"TXT"},{"name":"【女生徒１】","text":"「わっ！？　本当ですか！？」","type":"TXT","id":"v_srev0067_mob_0017","src":"/img/common/voice/ogg/v_srev0067_mob_0017.c09a12a68b1f1e2212faecfe222292dd.ogg"},{"name":"【女生徒２】","text":"「これはもう告白するしかないんじゃない！？##ねぇ、炎美？」","type":"TXT","id":"v_srev0067_mob_0018","src":"/img/common/voice/ogg/v_srev0067_mob_0018.0392ebf44f54b690a52190b371af213d.ogg"},{"name":"【炎美】","text":"「だ、だから……ぁ……ひっ、ァンッ、##ど、どうして私に聞くの……っ……んっ、##くっ、ゥンッ、んぅぅっ」","type":"TXT","id":"v_srev0067_0032","src":"/img/common/voice/ogg/v_srev0067_0032.33f28f337465b52d3f4ced77b63de672.ogg"},{"name":"【女生徒１】","text":"「って、炎美、顔真っ赤じゃん！」","type":"TXT","id":"v_srev0067_mob_0019","src":"/img/common/voice/ogg/v_srev0067_mob_0019.c6226ca89befdf5eca5f1e533126ffcc.ogg"},{"name":"【女生徒２】","text":"「わっ、本当。なになに？##そんなに恥ずかしかった？」","type":"TXT","id":"v_srev0067_mob_0020","src":"/img/common/voice/ogg/v_srev0067_mob_0020.efebf8b7b4d0b32e48b2934b576a060c.ogg"},{"name":"【炎美】","text":"「ひぁっ！？　くっ、くぅ、ち、違う……##こ、これは……っ！？##は、恥ずかしいとかじゃなくて……」","type":"TXT","id":"v_srev0067_0033","src":"/img/common/voice/ogg/v_srev0067_0033.aeebfe8bdca7cd30e87f0a847baf8c9f.ogg"},{"name":"","text":"　膣穴に指を押し入れられ、##肉壁を擦られ気持ち良くなっている。","type":"TXT"},{"name":"","text":"　そんな事を言える筈も無く、##炎美がモゴモゴと口ごもる。","type":"TXT"},{"name":"【女生徒１】","text":"「にしても、顔赤すぎるけど？　え？##何かあった？」","type":"TXT","id":"v_srev0067_mob_0021","src":"/img/common/voice/ogg/v_srev0067_mob_0021.2a7265ba7aedb0276bda10097686b8a5.ogg"},{"name":"【炎美】","text":"「ひっ！？　んっ、んぁっ、##な、何も無いわ……な、何かある筈なんて……##な、ないでしょ……っ……」","type":"TXT","id":"v_srev0067_0034","src":"/img/common/voice/ogg/v_srev0067_0034.24d3791715982e572906183b2c4d900f.ogg"},{"name":"","text":"　気づかれてはいけない。","type":"TXT"},{"name":"","text":"　声を堪える事に必死になっている炎美を、##更に責め立てる。","type":"TXT"},{"name":"","text":"　その指の動きに、炎美の意思とは##別に体が反応してしまうのか――","type":"TXT"},{"name":"","text":"　自ら腰を揺らし、膣肉をうねらせながら##指を奥へと引き込みにかかる。","type":"TXT"},{"name":"【炎美】","text":"「はぁっ、くっ、ふっ、ぅぅっ……んっ！？##んっ、んぅぅっ！　ふぅっ！　うっ！##くふゥンッ！」","type":"TXT","id":"v_srev0067_0035","src":"/img/common/voice/ogg/v_srev0067_0035.6cc787018727e1e45e6bbe8ef241979b.ogg"},{"name":"","text":"　平静を装うとする炎美から、##再び俺の方へと女生徒たちの興味が##移ってくる。","type":"TXT"},{"name":"【女生徒１】","text":"「先生！　教え子の中に、可愛いなーって##思っている子とかいますか～？」","type":"TXT","id":"v_srev0067_mob_0022","src":"/img/common/voice/ogg/v_srev0067_mob_0022.f6a097ecfda3cbe1ee3c5eaaedc41da5.ogg"},{"name":"【俺】","text":"「ははっ、教え子は皆可愛いさ」","type":"TXT"},{"name":"【女生徒２】","text":"「それじゃ、気になる子は？」","type":"TXT","id":"v_srev0067_mob_0023","src":"/img/common/voice/ogg/v_srev0067_mob_0023.bf3d2a6b37c4696017be1048d12a63b8.ogg"},{"name":"【俺】","text":"「教え子の事だったら、何でも気になるかな」","type":"TXT"},{"name":"","text":"　会話を続けながら、##肉壁をカリカリとかきむしる。","type":"TXT"},{"name":"【炎美】","text":"「くひっ！？　ふっ、ひぅっ！？##んっ、んぅっ！　くふふぅうんんんっ！」","type":"TXT","id":"v_srev0067_0036","src":"/img/common/voice/ogg/v_srev0067_0036.aa4387164b2510e0b3f1ebeefffd231d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR067d","src":"/img/pc/hello_script/ev/M/SR067d.3095a37e871b10baa0afcae3ca23b80e.jpg"},{"name":"","text":"　プシュゥウウウウッ！","type":"TXT"},{"name":"","text":"　水音が響き、##炎美が勢い良く潮を噴き上げる。","type":"TXT"},{"name":"【炎美】","text":"「あっ……あっ……あぁっ！？　あぁぁっ……##うっ！　あぁっ、くふぅぅっ！」","type":"TXT","id":"v_srev0067_0037","src":"/img/common/voice/ogg/v_srev0067_0037.ae6d186ed5dd54affa7e0a6edfec0320.ogg"},{"name":"","text":"　自分でも何が起こったのか##分からなくなっているのだろう。","type":"TXT"},{"name":"","text":"　困惑と羞恥に包まれ、##炎美が泣きそうな顔になる。","type":"TXT"},{"name":"","text":"　そんな炎美を更に悦楽の虜にするべく――","type":"TXT"},{"name":"","text":"　トロトロになった肉壁を擦り、##指の出し入れを激しくする。","type":"TXT"},{"name":"【炎美】","text":"「くひっ！？　うっ、くっ、ふぅっ、ァッ！##くぅんっ！　あっ！　あっ！　あふゥゥッ！」","type":"TXT","id":"v_srev0067_0038","src":"/img/common/voice/ogg/v_srev0067_0038.49ff1bc56ba241119e1134097cf2a828.ogg"},{"name":"","text":"　漏れ出る声が少しずつ大きくなってくる。","type":"TXT"},{"name":"【女生徒１】","text":"「炎美、まだしゃっくり止まらないの？」","type":"TXT","id":"v_srev0067_mob_0024","src":"/img/common/voice/ogg/v_srev0067_mob_0024.e047f770f1f12b8e4ed2cf5648c48887.ogg"},{"name":"【炎美】","text":"「と、止まらない……っ……##止まらないの……っ……あっ！？##くぅっ、ま、また出ちゃう……っ！」","type":"TXT","id":"v_srev0067_0039","src":"/img/common/voice/ogg/v_srev0067_0039.05477436a1e62b2bad48bbbfd311bf50.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プシュゥウウッ！","type":"TXT"},{"name":"","text":"　初めて味わう絶頂に、自分ではどうする事も##出来なくなっているのか――","type":"TXT"},{"name":"","text":"　また、勢い良く潮を噴き上げる。","type":"TXT"},{"name":"【女生徒２】","text":"「先生に告白すれば、ひょっとしたら##チャンスがあるかもって事か～」","type":"TXT","id":"v_srev0067_mob_0025","src":"/img/common/voice/ogg/v_srev0067_mob_0025.62626aa3264c028ae6fc2ca7155eb911.ogg"},{"name":"【女生徒１】","text":"「もしかしたら、これから、毎日誰かに##告白されちゃうかもしれないですよ？」","type":"TXT","id":"v_srev0067_mob_0026","src":"/img/common/voice/ogg/v_srev0067_mob_0026.d500dc38d74bd91ac56da96e7a53d7d8.ogg"},{"name":"【俺】","text":"「ははっ、僕はそんなにもてる男じゃないよ」","type":"TXT"},{"name":"【女生徒２】","text":"「そんな事ないですよ。##私も、ちょっと考えちゃおうかな～」","type":"TXT","id":"v_srev0067_mob_0027","src":"/img/common/voice/ogg/v_srev0067_mob_0027.3b6ea771ef5a88acf1a150c68981a5e0.ogg"},{"name":"【炎美】","text":"「だ、ダメ……っ！？　くっ、くひっ！？##うっ、うっ！　うぅっ、だ、ダメ……ぇっ！」","type":"TXT","id":"v_srev0067_0040","src":"/img/common/voice/ogg/v_srev0067_0040.2bb039754b44ab7d971e7755ebb7991b.ogg"},{"name":"","text":"　女生徒の言葉に、##炎美が自分の声を被せてくる。","type":"TXT"},{"name":"【女生徒１】","text":"「炎美、ライバル多そうだよ～」","type":"TXT","id":"v_srev0067_mob_0028","src":"/img/common/voice/ogg/v_srev0067_mob_0028.b28367df8c2ba5a6406a49d53f97b3b2.ogg"},{"name":"【炎美】","text":"「ふぇ？　えっ、ぁあっ、あふっ、##な、何の話……？　ひっ！？　くっ、ぁあっ、##くふぅんっ！」","type":"TXT","id":"v_srev0067_0041","src":"/img/common/voice/ogg/v_srev0067_0041.291adb99dc55f7272676c4494320c659.ogg"},{"name":"","text":"　気持ち良くなる事しか##考えられなくなっている炎美は、##話を殆ど聞いてはいなかった。","type":"TXT"},{"name":"【女生徒２】","text":"「嘘、嘘。私は先生に##告白したりしないからさ～」","type":"TXT","id":"v_srev0067_mob_0029","src":"/img/common/voice/ogg/v_srev0067_mob_0029.09b0fb1d20199b1caac5fad157c2a1d7.ogg"},{"name":"【炎美】","text":"「こ、告白……っ！？　くっ、ふぁっ！？##んっ！　ひっ！　くぅぅっ！　んっ、##だ、ダメ……ぇえっ！」","type":"TXT","id":"v_srev0067_0042","src":"/img/common/voice/ogg/v_srev0067_0042.abfdb5758793b5d54d39841dfb76b79f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR067e","src":"/img/pc/hello_script/ev/M/SR067e.8d548fa628db5a9ffa30be5c41e57e5b.jpg"},{"name":"","text":"　ジョロロッ、ジョロロロロロロッ！","type":"TXT"},{"name":"","text":"　潮をまき散らしている間も肉壁を##擦られ続けた炎美が――","type":"TXT"},{"name":"","text":"　今度は黄金水をまき散らす。","type":"TXT"},{"name":"【炎美】","text":"「ふひっ、ひっ、ィンッ……うぁっ、ぁあっ、##そ、そんな……っ……そんな……ぁああ……」","type":"TXT","id":"v_srev0067_0043","src":"/img/common/voice/ogg/v_srev0067_0043.333bc86cedbf2993d0bebad1442e788c.ogg"},{"name":"","text":"　学校の廊下で立ったまま、##ジョバジョバと失禁してしまっている。","type":"TXT"},{"name":"","text":"　そんな自分が信じられないのか、##茫然となってしまう炎美。","type":"TXT"},{"name":"【女生徒１】","text":"「あれ？　何か変な匂いしない？」","type":"TXT","id":"v_srev0067_mob_0030","src":"/img/common/voice/ogg/v_srev0067_mob_0030.3a6043c2159d6cf6aeebacfc90ef9815.ogg"},{"name":"【女生徒２】","text":"「水の音？　音も聞こえてくるけど……」","type":"TXT","id":"v_srev0067_mob_0031","src":"/img/common/voice/ogg/v_srev0067_mob_0031.5ce2826be7ae3386a5d04ecc66b2289e.ogg"},{"name":"【炎美】","text":"「ひぃっ！？　うっ、くふぅぅっ……##はっ、はぁっ、ぁっ、ぁあっ、はぁ、はぁっ、##はぁっ……」","type":"TXT","id":"v_srev0067_0044","src":"/img/common/voice/ogg/v_srev0067_0044.0a0a5b25b16166f813bb23bced82b30f.ogg"},{"name":"","text":"　お漏らしした事を気づかれるかもしれない。","type":"TXT"},{"name":"","text":"　そんな怯えを顔に浮かばせ、##助けを求めるように炎美が俺を見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「気のせいじゃないかな？##別に音も匂いもしないけどね」","type":"TXT"},{"name":"【俺】","text":"「おっと、そろそろ時間だね。##君たちも、教室に戻らないと時間が##無くなっちゃうよ」","type":"TXT"},{"name":"【女生徒１】","text":"「あぁっ！？　ヤバッ、次って確か、##紫先生の授業だったよね？」","type":"TXT","id":"v_srev0067_mob_0032","src":"/img/common/voice/ogg/v_srev0067_mob_0032.9ae608fa2a66f72628889fbf83988641.ogg"},{"name":"【女生徒２】","text":"「うわっ！？　早く戻らないと！」","type":"TXT","id":"v_srev0067_mob_0033","src":"/img/common/voice/ogg/v_srev0067_mob_0033.c9dc9389d65863823474b69ac3714136.ogg"},{"name":"","text":"　放尿までして絶頂している炎美を##これ以上見られ続ければ――","type":"TXT"},{"name":"","text":"　さすがに気づかれるかもしれない。","type":"TXT"},{"name":"","text":"　そろそろ次の授業が始まる事を告げると、##女生徒たちが慌ただしく教室に戻っていく。","type":"TXT"},{"name":"【俺】","text":"「これで心置きなくイケるね炎美君」","type":"TXT"},{"name":"","text":"　そっと炎美の耳元で囁きかけると、##Ｇスポットをカリッと擦る。","type":"TXT"},{"name":"【炎美】","text":"「んぅーーーーっ！　ふっ！　ふっ！##ひっ！　んふぅううううっ！」","type":"TXT","id":"v_srev0067_0045","src":"/img/common/voice/ogg/v_srev0067_0045.16ea4b3bc37dae5d6d90a8cd57e16077.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョボボボボボボボボボボッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　滝のように小水を迸らせながら、##また絶頂に達する炎美。","type":"TXT"},{"name":"【俺】","text":"「何か欲しくなってるんじゃないのかな？##このままじゃ終わりたくないだろう？」","type":"TXT"},{"name":"","text":"　喜悦の虜になった炎美の耳元で、##オネダリを促す。","type":"TXT"},{"name":"【炎美】","text":"「あ、あそこ……あそこがウズウズして……##はぁ、はぁっ、ひぁっ、##お、おかしくなってます……っ……」","type":"TXT","id":"v_srev0067_0046","src":"/img/common/voice/ogg/v_srev0067_0046.47292ee6db266795e4b99fe430ede6be.ogg"},{"name":"【俺】","text":"「アソコとはどこだい？」","type":"TXT"},{"name":"【炎美】","text":"「うぅっ……うっ……##お、おま……おまん……こ……です」","type":"TXT","id":"v_srev0067_0047","src":"/img/common/voice/ogg/v_srev0067_0047.8100330a9c9deb86318fcd37e69317da.ogg"},{"name":"【俺】","text":"「オマンコのウズウズを##取って欲しいんだね？」","type":"TXT"},{"name":"【炎美】","text":"「は、はぃ……オマンコに欲しい……##せ、先生のオチンポが……##ほ、欲しいです……」","type":"TXT","id":"v_srev0067_0048","src":"/img/common/voice/ogg/v_srev0067_0048.af6b6e2af7e0a71a8e308f698cf227b2.ogg"},{"name":"","text":"　真面目でプライドの高かった炎美が、##卑猥なオネダリをする程に、##快感に溺れてしまっている。","type":"TXT"},{"name":"","text":"　そんな炎美の姿に満足すると、##炎美をともない使われていない教室へと##向かった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c167",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　媚薬を与えられ続けた炎美は、##一度体の関係を持ってしまうと、##もう歯止めが効かなくなっていた。","type":"TXT"},{"name":"","text":"　初体験を済ませてから数日が経ったが、##毎日何度となく、##炎美とのセックスをしてきた。","type":"TXT"},{"name":"","text":"　そして、今日も。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR068a","src":"/img/pc/hello_script/ev/M/SR068a.0f5c9e1294b30cfa0ea193b57606c1c6.jpg"},{"name":"【炎美】","text":"「んぁっ、はぁ、あっ、先生ぃ……ふぅ、##ふっ、も、もぅ、我慢できません……っ！」","type":"TXT","id":"v_srev0068_0000","src":"/img/common/voice/ogg/v_srev0068_0000.0a862b437c03586dbc3ef75363e78e8c.ogg"},{"name":"","text":"　放課後の対魔忍の演習を抜け出した炎美が、##森の中で自ら大股を広げて股間を晒す。","type":"TXT"},{"name":"","text":"　切り裂かれた股間部は、腫れぼったくなった##肉ヒダがデロンと捲れ出し、##ヒクつく膣口から蜜汁が溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「発情した雌犬じゃないんだぞ。少しは##我慢できないのか？　昼休みに##たっぷり出してやったばかりじゃないか」","type":"TXT"},{"name":"","text":"　溢れ出る蜜汁には、##昼間に放出した##ドロドロの精液が混じって見える。","type":"TXT"},{"name":"【炎美】","text":"「はっ、くふゥッ、お昼休みの後も……##はぁ、はぁ、ずっと先生の事ばっかり##考えていたから……」","type":"TXT","id":"v_srev0068_0001","src":"/img/common/voice/ogg/v_srev0068_0001.afc5ad496567c364f1a5d2996af4122d.ogg"},{"name":"【炎美】","text":"「先生とセックスする事ばっかり、##はっ、ァンッ、考えちゃってたんです」","type":"TXT","id":"v_srev0068_0002","src":"/img/common/voice/ogg/v_srev0068_0002.5dc330c42770b2e95314c478dd13facd.ogg"},{"name":"","text":"　ビリッと胸の部分を破ると、##俺を誘うように形良い乳房を露出させる。","type":"TXT"},{"name":"","text":"　弾力のある柔乳の先端では、##ピンピンに乳首が隆起していた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、授業中も、ずっとセックスの事を##考えていたとはな……」","type":"TXT"},{"name":"","text":"　炎美の告白を聞いて呆れたように##頭を振ってみせる。","type":"TXT"},{"name":"【炎美】","text":"「くふぅっ、あっ、ァッ、先生が、私に……##気持ちイイことを教えたからです……っ……##あっ、あぁっ、責任取って下さいぃ……」","type":"TXT","id":"v_srev0068_0003","src":"/img/common/voice/ogg/v_srev0068_0003.eebaeb8d7bf435a8b905a14d0eb83a00.ogg"},{"name":"","text":"　熱っぽい声を漏らすと、##自ら肉裂をグイッと押し広げる炎美。","type":"TXT"},{"name":"","text":"　ヒクつくピンク色の肉ヒダが露わになり、##蜜汁と精液が混じり合ったラブジュースが##滴り落ちていく。","type":"TXT"},{"name":"【炎美】","text":"「はぁっ、ァッ、はぁっ、はぁっ、も、もぅ、##いつでも入れられます……んくぅっ、##私の中……ドロドロになっちゃってます」","type":"TXT","id":"v_srev0068_0004","src":"/img/common/voice/ogg/v_srev0068_0004.02948d1bc36eff6715597f6b4d978ee7.ogg"},{"name":"【俺】","text":"「今は、対魔忍としての演習中だぞ？##サボるのは良くないんじゃないか？」","type":"TXT"},{"name":"","text":"　発情した炎美を焦らすように、##あまり乗り気でない態度を見せる。","type":"TXT"},{"name":"【炎美】","text":"「くっ、ゥンッ、ふぅぅ、演習なんて、ど、##どうでもイイです！　先生にハメてもらう方が##ァッ、ずっと大切だから……ぁ」","type":"TXT","id":"v_srev0068_0005","src":"/img/common/voice/ogg/v_srev0068_0005.6613cbe9b9758982f75ac558d0ceb7b6.ogg"},{"name":"","text":"　俺の恋人になりきったかのような##媚びた顔で、炎美が見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「お前が良くても、俺が困るんだよ。##教え子に手を出した事が知られれば……##クビになってしまうからな」","type":"TXT"},{"name":"【炎美】","text":"「はっ、ァアッ、先生がクビになったら、##わ、私もココを辞めます……私が働いてでも##先生を養いますからぁ」","type":"TXT","id":"v_srev0068_0006","src":"/img/common/voice/ogg/v_srev0068_0006.6540f364c76fb58cd6b05ede38f69443.ogg"},{"name":"","text":"　あの理路整然としていた##クールな炎美が……。","type":"TXT"},{"name":"","text":"　今は、俺に夢中になっている。","type":"TXT"},{"name":"","text":"　自ら肉裂を広げ誘うように##腰をくねらせながら、##抱いて欲しいと懇願して来る姿に――","type":"TXT"},{"name":"【俺】","text":"「んっ……」","type":"TXT"},{"name":"","text":"　股間がムクムクと膨らんでいく。","type":"TXT"},{"name":"【炎美】","text":"「はぁっ、ァアッ、ふぅっ、ぁあっ、##お、大きくなってきてる……っ♪」","type":"TXT","id":"v_srev0068_0007","src":"/img/common/voice/ogg/v_srev0068_0007.c6d67d3317199f8da19323b66f251e06.ogg"},{"name":"","text":"　盛り上がる股間を見て、##炎美がゴクリと生唾を飲み下し##嬉しそうな顔になる。","type":"TXT"},{"name":"【俺】","text":"「クビになるのは困るんだがな……##炎美、服を破いてしまって大丈夫なのか？」","type":"TXT"},{"name":"【俺】","text":"「抱いてやるのは良いとしても……##また演習に戻ってもらわんとな。##怪しまれると、色々とやりづらくなる」","type":"TXT"},{"name":"【炎美】","text":"「大丈夫です。対魔忍スーツの予備は##持っていますから……はぁ、はぁっ、んっ、##それに着替えればバレません」","type":"TXT","id":"v_srev0068_0008","src":"/img/common/voice/ogg/v_srev0068_0008.ac5c46ad467007bd3b0ba69cc1cfaf1e.ogg"},{"name":"【俺】","text":"「そうか……」","type":"TXT"},{"name":"【炎美】","text":"「んぅっ、くっ、ふぅっ、ふぅっ、は、##早く……ぁあっ、下さい……先生のオチンポ##下さいぃ。ココだったら誰も来ませんからぁ」","type":"TXT","id":"v_srev0068_0009","src":"/img/common/voice/ogg/v_srev0068_0009.366679d19c8a94cc8617fbf68cd65904.ogg"},{"name":"【俺】","text":"「仕方のない奴だ」","type":"TXT"},{"name":"","text":"　俺に夢中になっている炎美に、##誘いかけられ痴態を見せつけられれば、##当然悪い気はしない。","type":"TXT"},{"name":"","text":"　しっかりと手綱を握っておく為にも、##炎美を満足させた方が良いだろう。","type":"TXT"},{"name":"【俺】","text":"「抱いてやるよ炎美」","type":"TXT"},{"name":"【炎美】","text":"「ふぁっ、ぁっ、ぁああっ、##あ、ありがとうございます」","type":"TXT","id":"v_srev0068_0010","src":"/img/common/voice/ogg/v_srev0068_0010.1de255f0fd262dcc850111e6b9ef16cb.ogg"},{"name":"","text":"　尻尾でもついていれば、##ブンブンと激しく振りまくっているであろうと##思わせる程に――","type":"TXT"},{"name":"","text":"　激しく悦びながら、##炎美が肉棒を迎え入れやすいように腰を##突き出してきた。","type":"TXT"},{"name":"【俺】","text":"「いくぞ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR068b","src":"/img/pc/hello_script/ev/M/SR068b.502f059093e4b403d9226eb914c7d9b2.jpg"},{"name":"【炎美】","text":"「はっ！　あっ！　あぁあっ！##あぁああああああああああっ！」","effect":"ef02","type":"TXT","id":"v_srev0068_0011","src":"/img/common/voice/ogg/v_srev0068_0011.3a3c1d2f311f59e24939cc5e31a98f4a.ogg"},{"name":"","text":"　ヌルヌルになっている肉裂に##亀頭が埋まり――","type":"TXT"},{"name":"","text":"　ズッ、ズッと音を立てながら肉棒が##入り込んでいく。","type":"TXT"},{"name":"","text":"　中を満たされる悦びに、##全身を痙攣させながら歓喜の声を放つ炎美。","type":"TXT"},{"name":"【俺】","text":"「声が大きいぞ炎美」","type":"TXT"},{"name":"","text":"　誰も来ないと炎美は言っていたが……。","type":"TXT"},{"name":"","text":"　嬌声を聞きつけられれば、##誰かが来るかもしれない。","type":"TXT"},{"name":"","text":"　五感が尋常になく優れている対魔忍には、##炎美の蕩けきった声が聞こえるかもしれない。","type":"TXT"},{"name":"【炎美】","text":"「気持ちイィッ！　あぁンッ！##気持ちイィよぉっ！　先生のオチンポっ！##さ、最高っ！　あっ！　あっ！　あぁっ！」","type":"TXT","id":"v_srev0068_0012","src":"/img/common/voice/ogg/v_srev0068_0012.b49b71406fee5ef74694902556c764cc.ogg"},{"name":"【俺】","text":"「ちっ、聞いてない、か……」","type":"TXT"},{"name":"","text":"　声が大きいと注意したにも関わらず、##悦びの声を次から次に紡ぎ出してくる。","type":"TXT"},{"name":"","text":"　昂る炎美の劣情を落ち着かせる為に、##腰の動きを止めると――","type":"TXT"},{"name":"【炎美】","text":"「ふっ、ふぁっ、はふぅっ、んぁっ、##せ、先生ぃ……ま、まだ全部入ってません……##入れてぇ、全部ハメ込んでぇ」","type":"TXT","id":"v_srev0068_0013","src":"/img/common/voice/ogg/v_srev0068_0013.f0260ca1bd8ecb59a2431bd1faf432f5.ogg"},{"name":"","text":"　腰を揺らし物欲しそうに瞳を光らせて##俺を見つめてきた。","type":"TXT"},{"name":"【俺】","text":"「声が大きい。少し静かにしろ。##出来ないんだったら、入れてやらんぞ」","type":"TXT"},{"name":"【炎美】","text":"「やっ、やぁっ、ご、ごめんなさいっ、##ごめんなさいっ！　し、静かにします、##スルから……全部入れてっ入れてぇっ！」","type":"TXT","id":"v_srev0068_0014","src":"/img/common/voice/ogg/v_srev0068_0014.37af818dc0909d65f026522f4c6d16c7.ogg"},{"name":"","text":"　途中で止められる切なさに、##泣きそうになりながら炎美が声を##大きくしないと約束する。","type":"TXT"},{"name":"【俺】","text":"「んっ、気をつけろよ。そらっ！」","type":"TXT"},{"name":"【炎美】","text":"「おっ！？　おぉっ！？　んふぅーーーっ！##くっ、くふぅっ、き、キタ……ぁっ！##ひっ！　ひひィンッ！」","effect":"ef02","type":"TXT","id":"v_srev0068_0015","src":"/img/common/voice/ogg/v_srev0068_0015.ade0083c2ef1a8c472ebfaaa7e2c2c35.ogg"},{"name":"","text":"　うねる肉壁の動きに抗うようにして、##亀頭を突き入れると――","type":"TXT"},{"name":"","text":"　炎美が喜悦の叫びを放ちそうになる。","type":"TXT"},{"name":"","text":"　飛び出しそうになる声を必死に堪えるように##唇を噛むと、肉棒を全て迎え入れようと##するように腰を突き出してくる。","type":"TXT"},{"name":"【炎美】","text":"「はっ、くぅっ、ぜ、全部っ……入るっ、##オマンコの中がっ……##先生でイッパイになっていきます……っ！」","type":"TXT","id":"v_srev0068_0016","src":"/img/common/voice/ogg/v_srev0068_0016.676f76abdb31105f161920d50a6ef9ca.ogg"},{"name":"【俺】","text":"「相変わらず喰いつきの良いマンコだな炎美」","type":"TXT"},{"name":"【炎美】","text":"「は、はぃ、先生のオチンポっ、大好きっ……##大好きだから喰いついちゃいます……っ！」","type":"TXT","id":"v_srev0068_0017","src":"/img/common/voice/ogg/v_srev0068_0017.afa701c803a55236c81161a53d904bcf.ogg"},{"name":"","text":"　緩やかに腰を振る俺にあわせるように、##炎美がクネクネと腰を動かし始める。","type":"TXT"},{"name":"【俺】","text":"「すっかり慣れてきたな」","type":"TXT"},{"name":"","text":"　俺を気持ち良くしたい一心で、##艶めかしく腰をくねらせる炎美に##褒美を与えるべく――","type":"TXT"},{"name":"","text":"　柔乳をギュッと揉みしだき、##硬くしこった乳首を摘まむ。","type":"TXT"},{"name":"【炎美】","text":"「へぁっ、ぁっ、ひィンッ、こ、声っ、声が##出ちゃうっ……ふぅっ、ふっ！　んふぅっ！##うぅっ！　くぅぅっ！」","type":"TXT","id":"v_srev0068_0018","src":"/img/common/voice/ogg/v_srev0068_0018.302761b40b45720617de13670d3ed5a5.ogg"},{"name":"【俺】","text":"「少しくらいだったら大きくしても良いぞ」","type":"TXT"},{"name":"【炎美】","text":"「は、はぃ、ぁっ！　あっ！　あっ！##んっ！　ァンッ、先生のオチンポぉ……##気持ちイィッ♪」","type":"TXT","id":"v_srev0068_0019","src":"/img/common/voice/ogg/v_srev0068_0019.3211ce94306f2fd1c24dc9fe3078d951.ogg"},{"name":"","text":"　肉竿をしごきあげるように膣肉を波打たせ、##炎美が快感を貪っていく。","type":"TXT"},{"name":"【俺】","text":"「炎美、お前がこんなにも##セックス好きだったとは、な。ふふふっ」","type":"TXT"},{"name":"【炎美】","text":"「だ、誰とでもじゃありません……##せ、先生だから……先生と一緒にいると……##はぁ、はぁ、こうなっちゃうんです」","type":"TXT","id":"v_srev0068_0020","src":"/img/common/voice/ogg/v_srev0068_0020.31c6ee9b032982f3f502e16d8f029bab.ogg"},{"name":"【炎美】","text":"「ほ、他の男子たちといても……な、何も##感じないのに……先生を見ただけで……##ひぁっ、我慢できなくなっちゃうんです」","type":"TXT","id":"v_srev0068_0021","src":"/img/common/voice/ogg/v_srev0068_0021.3a5d8200893cc4252228df00e5995341.ogg"},{"name":"","text":"　他の男には興味がないという事を、##肉竿に喰いつきながら強調する。","type":"TXT"},{"name":"【俺】","text":"「そうか……何故、俺にだけ発情するか##教えてやろうか？」","type":"TXT"},{"name":"","text":"　ズブリッと根本まで肉棒を突き入れ、##炎美に乗りかかりながら、俺がシテきた事を##耳元で囁いていく。","type":"TXT"},{"name":"","text":"　炎美の対魔忍としての能力である##捕壺の術を発動させない為に――","type":"TXT"},{"name":"","text":"　炎美の警戒を解くと共に、##媚薬を使い体を開発していった事。","type":"TXT"},{"name":"","text":"　ズニュッ、ズプッと膣穴をかき混ぜる音を##響かせながら、炎美に施してきた細工を##囁き続ける。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　真実を知って……##俺を殺したくなったか？」","type":"TXT"},{"name":"【炎美】","text":"「はっ、ぁあっ、あぁっ、そんな事が……##で、でも、私にとって先生は……んっ！##んぅっ！　恩人です」","type":"TXT","id":"v_srev0068_0022","src":"/img/common/voice/ogg/v_srev0068_0022.ea977929f5eca2b3e02d2be55a00dcb8.ogg"},{"name":"","text":"　真相を知ってもなお、##炎美は蕩けた顔のままになっていた。","type":"TXT"},{"name":"【俺】","text":"「ほぅ……」","type":"TXT"},{"name":"【炎美】","text":"「今の私が、本当の私です……っ！」","type":"TXT","id":"v_srev0068_0023","src":"/img/common/voice/ogg/v_srev0068_0023.e7be8f0b1e5aa7d786e7a56b585cd884.ogg"},{"name":"【炎美】","text":"「今までの真面目なだけの私なんて、##本当の私じゃない……##先生のオチンポ大好きなのが本当の私っ！！」","type":"TXT","id":"v_srev0068_0024","src":"/img/common/voice/ogg/v_srev0068_0024.b86fe6013aa256a84ab4a35b3d5d923f.ogg"},{"name":"","text":"　昂る感情を一気に放出するかのように、##炎美がギュッと俺の首筋に腕を回してくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR068c","src":"/img/pc/hello_script/ev/M/SR068c.729e81cf2ba711f507596c192aa0feed.jpg"},{"name":"【炎美】","text":"「むちゅぅっ、チュッ、ちゅぷっ、##チュププゥッ、くちゅっ、れろれろっ、##れろぉおっ！」","type":"TXT","id":"v_srev0068_0025","src":"/img/common/voice/ogg/v_srev0068_0025.ed5f2f9ef6302ce3efd8ed506eb5e757.ogg"},{"name":"","text":"　唇を押しつけ、舌を突き出してくると、##ベロベロと舐め回してくる。","type":"TXT"},{"name":"【炎美】","text":"「わ、わたひぃ、先生とこうなった事、##しゅこしも後悔してましぇんから……##先生にシェックス教えてもらっへ」","type":"TXT","id":"v_srev0068_0026","src":"/img/common/voice/ogg/v_srev0068_0026.47de44804f0822adb951b116a243bf89.ogg"},{"name":"【炎美】","text":"「しゅごく嬉ひぃれしゅ……##ちゅっ、ちゅっ、ちゅぅっ、先生の事っ……##あ、愛してましゅから……ぁっ！」","type":"TXT","id":"v_srev0068_0027","src":"/img/common/voice/ogg/v_srev0068_0027.680a4d5bfeb1ad2216ae230754ff0084.ogg"},{"name":"","text":"　キスをしながら、##躊躇いなく愛の言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「そうか……##お前が満足しているなら良しとするか」","type":"TXT"},{"name":"","text":"　炎美の求めに応えるべく舌を突き出すと――","type":"TXT"},{"name":"【炎美】","text":"「あぁ、うぁっ、んぐっ！　んくっ！##んぐっ！　れろぉぉっ、ちゅっ、ちゅぷっ、##れろれろれろぉぉおおっ！」","type":"TXT","id":"v_srev0068_0028","src":"/img/common/voice/ogg/v_srev0068_0028.a081a231a325cf2fb8004618ff23a519.ogg"},{"name":"","text":"　流し込まれる唾液を飲み下しながら、##舌を絡みつかせてくる。","type":"TXT"},{"name":"【俺】","text":"「イカせてやるぞ炎美」","type":"TXT"},{"name":"","text":"　舌の愛撫を炎美に委ねると、##腰を打ちつけ膣奥を小突いていく。","type":"TXT"},{"name":"【炎美】","text":"「ふひィッ！？　くっ、くぅっ、##オチンポの先っちょがキスしてきましゅっ！##わ、私の子宮にキスしてくりゅぅっ！」","type":"TXT","id":"v_srev0068_0029","src":"/img/common/voice/ogg/v_srev0068_0029.67ba8e9dff42f3124d43da86c26ba0f0.ogg"},{"name":"","text":"　子宮口を圧迫される快感、炎美が眼を細め##ブルブルと激しく体を震わせる。","type":"TXT"},{"name":"【炎美】","text":"「イ、イッても、イッてもイイれしゅかぁ？##も、もぅっ、き、きちゃいましゅっ！##れろっ、ちゅぱぁっ♪」","type":"TXT","id":"v_srev0068_0030","src":"/img/common/voice/ogg/v_srev0068_0030.a75b3f22b58f363c19dca2092292076c.ogg"},{"name":"","text":"　肉棒を突き入れられる前から、##ずっと発情状態にあった炎美が――","type":"TXT"},{"name":"","text":"　早くも頂に達しようとしている。","type":"TXT"},{"name":"","text":"　舌を吸い唾液を飲み下しながら、##イッても良いかと許可を求めてくる炎美。","type":"TXT"},{"name":"【俺】","text":"「炎美、お前は、ずっと俺のモノでいると##誓うんだな？」","type":"TXT"},{"name":"【炎美】","text":"「は、はぃ、わ、わたひは、しぇんしぇいの##モノれしゅ……本当のわたひを教えてくれた、##しぇんしぇいだけのモノれしゅ」","type":"TXT","id":"v_srev0068_0031","src":"/img/common/voice/ogg/v_srev0068_0031.cae5e91ec8b2d556562642a9ba868d14.ogg"},{"name":"","text":"　俺を見つめながらコクコクと何度も頷く。","type":"TXT"},{"name":"【炎美】","text":"「しぇんしぇいの為らったら……##な、なんれもしゅましゅ……ふぅっ、##フヒッ、ど、どんな事でもしましゅ……」","type":"TXT","id":"v_srev0068_0032","src":"/img/common/voice/ogg/v_srev0068_0032.5295a36304663930af8a23aa2c593f48.ogg"},{"name":"【炎美】","text":"「しぇんしぇいを愛しへりゅからぁあっ！」","type":"TXT","id":"v_srev0068_0033","src":"/img/common/voice/ogg/v_srev0068_0033.7e2eb6c24f81c60623093c7dd3c611dc.ogg"},{"name":"","text":"　俺とのセックスの虜になり、##俺から離れられなくなっているのは##間違いない。","type":"TXT"},{"name":"【俺】","text":"「良いだろう。イケっ！##俺も、一緒にイッてやるっ！」","type":"TXT"},{"name":"","text":"　スパートをかけるように腰を打ちつけ、##乳首を引っ張りあげて刺激を強くする。","type":"TXT"},{"name":"【炎美】","text":"「だ、出しへくらひゃぃっ！　わ、わたひの##子宮にっ……しぇんしぇ専用の精液##タンクにぃっ！　ぶっかけてくらひゃぃっ！」","type":"TXT","id":"v_srev0068_0034","src":"/img/common/voice/ogg/v_srev0068_0034.2aa15349440cdd6a337d461e58b92f6d.ogg"},{"name":"","text":"　真面目な優等生という仮面をかなぐり捨て##卑猥な言葉を叫びながら、##絶頂向けて駆けだしていく炎美。","type":"TXT"},{"name":"【炎美】","text":"「おっ！　おっ！　おぉぉっ！##く、くりゅぅっ！　い、イキましゅっ！##こ、これっ、これが欲ひかひゃのぉ♪」","type":"TXT","id":"v_srev0068_0035","src":"/img/common/voice/ogg/v_srev0068_0035.9e3c7752253c50a69ff78f2962654b1b.ogg"},{"name":"【炎美】","text":"「だ、出ひへぇっ！　し、子宮が欲しがっへ##ましゅっ！　しぇんしぇいの種っ、##欲ひいってウズウズしてましゅ！」","type":"TXT","id":"v_srev0068_0036","src":"/img/common/voice/ogg/v_srev0068_0036.474895f4f4af22adb2805bf625f13007.ogg"},{"name":"【炎美】","text":"「イクゥッ！　イクゥッ！##イクぅううううううっ」","type":"TXT","id":"v_srev0068_0037","src":"/img/common/voice/ogg/v_srev0068_0037.9022d9ae59a6914ca5be5fb278b242d9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR068d","src":"/img/pc/hello_script/ev/M/SR068d.9e78cd20bbbc3946d82ff870727e4d28.jpg"},{"name":"","text":"　亀頭を密着させた子宮口から子宮内へと##精液を流し込む。","type":"TXT"},{"name":"【炎美】","text":"「キタッ！　キタぁっ！　キタぁっ！##先生の赤ちゃんの種がキテるっ！##ひっ！　ぁっ！　ぁあああっ！」","type":"TXT","id":"v_srev0068_0038","src":"/img/common/voice/ogg/v_srev0068_0038.fe70afb82bd00b227c4b01dc68dc9255.ogg"},{"name":"【俺】","text":"「炎美、また声が大きくなっているぞ」","type":"TXT"},{"name":"","text":"　囁きかけると同時に、射精を続ける肉棒を##抜き出す素振りを見せると――","type":"TXT"},{"name":"【炎美】","text":"「ぬ、抜かないでっ！　い、今っ、##アクメっ……キメてるから抜かないでぇっ！##抜いちゃダメっ！　イヤぁあっ！」","type":"TXT","id":"v_srev0068_0039","src":"/img/common/voice/ogg/v_srev0068_0039.a194ed07797b7c5b659f50dbc4aea119.ogg"},{"name":"","text":"　ギュゥッと膣穴を締めながら、##腕に力を込めてしがみついてくる。","type":"TXT"},{"name":"【炎美】","text":"「先生のせーしっ！　全部っ、##全部私のモノっ！　ザーメンタンクにっ……##全部入れるの……ぉっ！」","type":"TXT","id":"v_srev0068_0040","src":"/img/common/voice/ogg/v_srev0068_0040.0126bea9e802693bbcbe59433c31ae49.ogg"},{"name":"【俺】","text":"「仕方ない奴だ……そらっ！##誰かが来る前に、全部子宮で飲んでしまえ！」","type":"TXT"},{"name":"【炎美】","text":"「飲みましゅっ！　飲む飲む飲むぅうっ！##全部っ飲むぅうっ！　出してっ出してっ！##もっと出してぇっ！」","type":"TXT","id":"v_srev0068_0041","src":"/img/common/voice/ogg/v_srev0068_0041.620cdb90566f355b2e876690e575cf4f.ogg"},{"name":"","text":"　肉壁をうねらせ貪欲に肉棒に##喰いつきながら、炎美が射精を促してくる。","type":"TXT"},{"name":"","text":"　しごかれる肉竿が、膣穴の圧迫に##反発するようにビクッ、ビクッと飛び跳ねる。","type":"TXT"},{"name":"","text":"　その拍子に、新たな精液がドバドバと##子宮内へと流れ込んでいく。","type":"TXT"},{"name":"【炎美】","text":"「ふひィイッ！　ま、またっ……キタっ！##キましたっ！　あちゅいのぉっ！##子宮の中に流れ込んでキタぁあっ！」","type":"TXT","id":"v_srev0068_0042","src":"/img/common/voice/ogg/v_srev0068_0042.2923397eb014e01341fad78be5a1e13f.ogg"},{"name":"","text":"　注ぎ込まれる精液を貪り飲み、##その快感に何度となく絶頂に達する。","type":"TXT"},{"name":"","text":"　誰も見た事の無いイキ顔を、##俺にだけ晒してイキ続ける炎美。","type":"TXT"},{"name":"【炎美】","text":"「イッくぅうっ♪　イクぅうっ！##気持ちィイっ！　最高だよぉっ！##おっ！　おっ！　おぉっ！」","type":"TXT","id":"v_srev0068_0043","src":"/img/common/voice/ogg/v_srev0068_0043.c245fd2c70818cab119066fbec1a7d5a.ogg"},{"name":"【俺】","text":"「もうずっと炎美の中で出しまくってるな……##妊娠したかもしれないぞ？」","type":"TXT"},{"name":"","text":"　少しずつ射精の勢いが緩んでくると、##膣穴の中をかき混ぜながら炎美に囁きかける。","type":"TXT"},{"name":"【炎美】","text":"「ふひぃっ！？　ひっ、へぁあっ、##ほ、欲しいっ……先生の赤ちゃん欲しいぃっ！##あっ！　あっ！　あぁっ！」","type":"TXT","id":"v_srev0068_0044","src":"/img/common/voice/ogg/v_srev0068_0044.94d22ab30565fa322385fd4d206de5c4.ogg"},{"name":"【炎美】","text":"「妊娠しちゃうっ♪　先生の種で……##孕んじゃいますっ！　ふぅっ！　うっ！##あぁああっ！　んぁあっ！」","type":"TXT","id":"v_srev0068_0045","src":"/img/common/voice/ogg/v_srev0068_0045.bf76e453b20e5759391df188b5c711c2.ogg"},{"name":"","text":"　俺の子を孕む事を想像した瞬間、##今日一番のオーガズムに襲われたのか――","type":"TXT"},{"name":"【炎美】","text":"「おっ♪　ぉおっ♪　しゅ、しゅごぃいっ♪##妊娠しちゃふって想像しただけれ……ぇ……##クルクルクルぅうっ！」","type":"TXT","id":"v_srev0068_0046","src":"/img/common/voice/ogg/v_srev0068_0046.6d7b29082395a54ba9fac1f4604afaeb.ogg"},{"name":"【炎美】","text":"「しゅっごいのがグルぅうっ！　おぉーーっ！##い、イグぅうううううううううううううっ！」","type":"TXT","id":"v_srev0068_0047","src":"/img/common/voice/ogg/v_srev0068_0047.48038d03e1b09f1fdd4e57e60fc62fcd.ogg"},{"name":"","text":"　獣のような咆哮を放ち、##ビクビクッと全身を跳ねさせながら炎美が##絶頂に達する。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、ふぅ、全部出したぞ。##満足しただろう？」","type":"TXT"},{"name":"","text":"　ありったけの精液を注ぎ込んだ事を##確認すると、肉棒を抜き出しにかかる。","type":"TXT"},{"name":"【炎美】","text":"「やぁっ……やぁぁぁ……##ぬ、抜いちゃダメぇ……##オチンポ抜いちゃダメぇ……」","type":"TXT","id":"v_srev0068_0048","src":"/img/common/voice/ogg/v_srev0068_0048.f3b941c80e7a0c6314e03d4f1d47d694.ogg"},{"name":"","text":"　肉棒を引き抜かせまいとする炎美だったが、##イキまくった体は弛緩し――","type":"TXT"},{"name":"","text":"　思うように力は入らなくなっていた。","type":"TXT"},{"name":"","text":"　ヌポンッと音を立てながら肉棒を##抜き出すと、開きっ放しの膣口の中から、##湯気をたててラブジュースが溢れ出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR068e","src":"/img/pc/hello_script/ev/M/SR068e.64bf1fc2ce0d51a8298fb716c8085824.jpg"},{"name":"【炎美】","text":"「ふひっ、ひっ、ィンッ！　んひぃいんっ♪##あっ♪　はっ♪　あはァンッ♪」","effect":"ef02","type":"TXT","id":"v_srev0068_0049","src":"/img/common/voice/ogg/v_srev0068_0049.b80786e8379d9397a67555bb85e51592.ogg"},{"name":"","text":"　抜き出された衝撃だけでも、##軽く達してしまったのか、##崩れ切ったイキ顔のまま嬌声を放つ。","type":"TXT"},{"name":"【炎美】","text":"「ふひっ、くっ、ァアッ、先生ぃ♪##も、もっとぉ、もっと入れて下さいぃ……」","type":"TXT","id":"v_srev0068_0050","src":"/img/common/voice/ogg/v_srev0068_0050.f47c6cea82916b9e88abab87476d6e0d.ogg"},{"name":"","text":"　肉裂を押し広げ、膣穴を見せつけながら、##炎美が俺を求めてくる。","type":"TXT"},{"name":"【炎美】","text":"「オチンポ入っていないと、オマンコが##スースーしましゅ……も、戻してぇ……##オチンポ戻してくらしゃぃぃ……」","type":"TXT","id":"v_srev0068_0051","src":"/img/common/voice/ogg/v_srev0068_0051.554dae88d79dd3b0b364d9b2c27fecde.ogg"},{"name":"","text":"　熱く息づく度に、注ぎ込まれたばかりの##新鮮な精液がドプッ、ドプッと溢れ出てくる。","type":"TXT"},{"name":"【俺】","text":"「これだけヤッてもまだ足りないのか？」","type":"TXT"},{"name":"【炎美】","text":"「ず、ずっと、ずっとハメていて##欲しいれしゅ……オチンポ、##ずっと入れっぱなしがイイれしゅ……ぅ」","type":"TXT","id":"v_srev0068_0052","src":"/img/common/voice/ogg/v_srev0068_0052.b51b7e239c801048dcf0106c46e9c30b.ogg"},{"name":"【俺】","text":"「仕方ない奴だ……##だが、ご褒美ばかりやる訳にもいかん」","type":"TXT"},{"name":"【炎美】","text":"「しょ、しょんな……ぁ……##ふっ、ふぁっ、ぁああ……」","type":"TXT","id":"v_srev0068_0053","src":"/img/common/voice/ogg/v_srev0068_0053.b79b8218a213d2e53d2ee37e87f44355.ogg"},{"name":"【俺】","text":"「ご褒美が欲しければ、##俺の為に働いてもらわないとな。##どうだ？　出来るか？」","type":"TXT"},{"name":"【炎美】","text":"「ふぅっ、ひっ、ィンッ、##で、出来ましゅ……先生の為に、##な、何でもしましゅ……」","type":"TXT","id":"v_srev0068_0054","src":"/img/common/voice/ogg/v_srev0068_0054.6052cbf4d56bca6fa648c04826a5d85c.ogg"},{"name":"【炎美】","text":"「先生が抱いてくれりゅのなら……##わたひぃ……何でも出来るぅ……♪」","type":"TXT","id":"v_srev0068_0055","src":"/img/common/voice/ogg/v_srev0068_0055.c963801bd181adc15cd7ffc3078e3e88.ogg"},{"name":"","text":"　躊躇いなく、俺の為に働く事を誓う炎美。","type":"TXT"},{"name":"【俺】","text":"「よし、良いだろう。##それじゃ、ご褒美の先払いをしてやる」","type":"TXT"},{"name":"【炎美】","text":"「あぁ……」","type":"TXT","id":"v_srev0068_0056","src":"/img/common/voice/ogg/v_srev0068_0056.f39c8c835d1c26becd0bf3cf7db20000.ogg"},{"name":"","text":"　また抱いてもらえると――","type":"TXT"},{"name":"","text":"　幸せそうに微笑んだ炎美が、##恍惚の吐息を漏らし腰を突き出してきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c168",
    "script": [
  {
    "type": "START"
  },
  {
    "effect": "ef00",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "effect": "ef01",
    "type": "EV",
    "id": "R-ev115a",
    "src": "/img/pc/hello_script/ev/M/R-ev115a.7e5d70f2fbb01fb66d022f6caafb17ab.jpg"
  },
  {
    "name": "【ビクニ】",
    "text": "「んふぅっ、ふっ、ふぅ、##くぅぅっ……くふぅぅんっ……」",
    "type": "TXT",
    "id": "v_rev115_0000",
    "src": "/img/common/voice/ogg/v_rev115_0000.5b7d3adbaf79c4d6f7f050870956b814.ogg"
  },
  {
    "name": "",
    "text": "　艶めかしい声を漏らしビクニが、##ユックリと瞼を開ける。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「んふぅっ、くぅ、儂は何を……？##んぁっ、ぁっ、ふ、そうじゃったわ……##ふふっ、なるほど、のぉ」",
    "type": "TXT",
    "id": "v_rev115_0001",
    "src": "/img/common/voice/ogg/v_rev115_0001.ad9674ce452756f38c9e6ce66628068e.ogg"
  },
  {
    "name": "",
    "text": "　現在の状況を瞬時に理解したかのように、##尻穴がギュゥッと強く締まる。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「んぅっ、##どうやって儂の力を奪ったのかは知らぬが、##はっ、くぅっ、これで勝ったつもりかぇ？」",
    "type": "TXT",
    "id": "v_rev115_0002",
    "src": "/img/common/voice/ogg/v_rev115_0002.c10f6805881d3f09b67f2b7f1359f787.ogg"
  },
  {
    "name": "",
    "text": "　思うように体を動かせないこの状況でも、##ビクニが首を捩じり嫣然と笑いかけてくる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「いや、まだ勝ったつもりにはなってないさ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ズンッと腰を突き上げ、##尻穴にめり込ませた肉棒で、奥を貫く。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はふぅっ、うぅっ、くっ、くぅんっ、##ふぅっ、ふっ、ふぅっ、んぁっ！？」",
    "type": "TXT",
    "id": "v_rev115_0003",
    "src": "/img/common/voice/ogg/v_rev115_0003.7329bbecaf273a0aeff0ba4812e74860.ogg"
  },
  {
    "name": "",
    "text": "　肉傘によって腸肉のヒダヒダを##引き伸ばされていく刺激に――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　熱くくぐもった声を漏らし、##一瞬だけビクッと身を震わせる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　豊熟した乳房が跳ねると、##その先端の艶やかな乳頭がピンッと隆起する。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はっ、くふゥンッ、んっ、##まだ思うように体が動かせぬのぉ……##はぁ、ぁんっ、さしずめ……」",
    "type": "TXT",
    "id": "v_rev115_0004",
    "src": "/img/common/voice/ogg/v_rev115_0004.209c8ce747cb67fb9e67f9598db039e8.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「儂の力を模倣した、といったところかの……##ふっ、くぅっ、じゃが、力が戻るのに、##そう時間は要すまいて」",
    "type": "TXT",
    "id": "v_rev115_0005",
    "src": "/img/common/voice/ogg/v_rev115_0005.ed5a1234bb99e4591925c92a4b5c7266.ogg"
  },
  {
    "name": "",
    "text": "　尻穴に肉棒を抽送される間も、##ビクニは冷静に現状を判断していく。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふふふっ、オヌシのようなひよっ子が、##儂をどうにか出来るとは思わぬ事じゃ……##ひっ、くぅんっ！」",
    "type": "TXT",
    "id": "v_rev115_0006",
    "src": "/img/common/voice/ogg/v_rev115_0006.d50421973327f8a3102c23baeeb6d27b.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「はぁ、ァンッ、じゃが、この毒の力は……##少し、ふぅっ、んぅっ、##発情効果でもあるのかのぉ？」",
    "type": "TXT",
    "id": "v_rev115_0007",
    "src": "/img/common/voice/ogg/v_rev115_0007.6dd0fb17ab777a743a55f36c0467e402.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「まぁ、何百年も生きてきた儂にとっては、##この程度の快楽……はぁ、んっ、##児戯に等しいがの」",
    "type": "TXT",
    "id": "v_rev115_0008",
    "src": "/img/common/voice/ogg/v_rev115_0008.50cda8712072eb7b21801339aef3dd8f.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「儂が力を取り戻すまで、んっ、ふぅっ、##好きにすると良い。せっかくじゃ、##儂も少し楽しませてもらうとしよう」",
    "type": "TXT",
    "id": "v_rev115_0009",
    "src": "/img/common/voice/ogg/v_rev115_0009.27ece896330f7bfeda5a132daddae474.ogg"
  },
  {
    "name": "",
    "text": "　毒の効果もあり、##熱っぽい息を吐き出しながらも、##落ち着きを払って見せるビクニ。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「どうした？　動かぬのか？　##ふぅっ、んっ、ァンッ、ふふふっ、##今更怯えているのではあるまいのぉ？」",
    "type": "TXT",
    "id": "v_rev115_0010",
    "src": "/img/common/voice/ogg/v_rev115_0010.ce01f475c707e2b57b4f624c8b942793.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「儂に手を出したのじゃ。ふふっ、##力が戻れば、必ず殺してやる……##ふふっ、ふふふっ」",
    "type": "TXT",
    "id": "v_rev115_0011",
    "src": "/img/common/voice/ogg/v_rev115_0011.ff31afe03faff9439d2348b1402a1c9a.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「それ、最後の快楽になるかもしれぬぞ？　##思い切り突き上げてみるが良い」",
    "type": "TXT",
    "id": "v_rev115_0012",
    "src": "/img/common/voice/ogg/v_rev115_0012.40ddcccc698574b207598428b791af89.ogg"
  },
  {
    "name": "",
    "text": "　尻穴を突き上げる動きが##緩んだのを感じ取り、##ビクニがサディスティックに笑う。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「それ、締めてやろう。##んっ！　んっ！　んっ！」",
    "type": "TXT",
    "id": "v_rev115_0013",
    "src": "/img/common/voice/ogg/v_rev115_0013.453cfefaf3c0fae9d4936585dbd43c40.ogg"
  },
  {
    "name": "",
    "text": "　腸肉をうねらせ、##肉棒へとギュッ、ギュッと圧迫を与えてくる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「んっ！　んっ！」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふぁっ！？　くっ、ふぅぅっ、おぉ、##そうじゃ。その調子じゃ。ふふふっ、##最後のまぐわいを楽しむが良い」",
    "type": "TXT",
    "id": "v_rev115_0014",
    "src": "/img/common/voice/ogg/v_rev115_0014.96ed31e7bdc454d44031edf77894b30f.ogg"
  },
  {
    "name": "",
    "text": "　腸肉の圧迫とうねりに肉竿を疼かせながら、##熟し切った体を何度となく突き上げる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　妖艶な喘ぎ声を漏らし、##俺の動きにあわせて腰を振り動かすビクニ。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はっ、んぅっ、ァフゥッ、くぅぅっ……##まぁまぁと言ったところじゃのぉ。##んぅっ、くっ、ふぁあっ……」",
    "type": "TXT",
    "id": "v_rev115_0015",
    "src": "/img/common/voice/ogg/v_rev115_0015.7dd1f9a70730676698829542686e0dfd.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「この程度では、##儂をイカせる事は出来ぬぞ？　##ふふっ、ふふふふふっ」",
    "type": "TXT",
    "id": "v_rev115_0016",
    "src": "/img/common/voice/ogg/v_rev115_0016.f743ba37d58fd6b9361328d501ba264f.ogg"
  },
  {
    "name": "【俺】",
    "text": "「さっきから、##うるさいババァだ」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ババァ、じゃと……？」",
    "type": "TXT",
    "id": "v_rev115_0017",
    "src": "/img/common/voice/ogg/v_rev115_0017.228aec4fa6991afec8a26ad81cd6fdb4.ogg"
  },
  {
    "name": "",
    "text": "　侮蔑の言葉に、##ビクニがピクリと口もとを震わせる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「まだ始まったばかりなのに、##さっきから何をグチグチ言っている」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ほぉ、始まったばかり、か……んっ、##くぅっ、まだオヌシに何か策があると##言う事かぇ？　それはそれは楽しみじゃ」",
    "type": "TXT",
    "id": "v_rev115_0018",
    "src": "/img/common/voice/ogg/v_rev115_0018.655785c600ee2f98513369d8336ad721.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふぁっ、んぅっ、それで？　##何をするつもりか、##そろそろ教えてもらえるかのぉ？」",
    "type": "TXT",
    "id": "v_rev115_0019",
    "src": "/img/common/voice/ogg/v_rev115_0019.cac483f58adbd914ac8367a09c57c512.ogg"
  },
  {
    "name": "【俺】",
    "text": "「あぁ、教えてやる。お前のマンコの方は、##コイツに任せる事にしてあるからな。##入って来い」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　尻穴を貫いたまま、##襖に向かって声をかける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　荒々しく襖が開くと――",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev115b",
    "src": "/img/pc/hello_script/ev/M/R-ev115b.ac0ec83224305007a2d3fd01550b1e47.jpg"
  },
  {
    "name": "",
    "text": "　鋼のような筋肉を身にまとい、##頭部に角を生やした巨大な鬼が##部屋の中に入ってきた。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「うっ、くぅっ、鬼族じゃと……」",
    "type": "TXT",
    "id": "v_rev115_0020",
    "src": "/img/common/voice/ogg/v_rev115_0020.30c13f09df92debd49c8645952f7d4e1.ogg"
  },
  {
    "name": "【俺】",
    "text": "「どうした？##今、ケツがキュゥッと締まったぞ？##怯えているのか？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクニの前に突き出された鬼の巨根。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　丸太よりも大きなイチモツが、##ビクニの肉裂を軽く擦っていく。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「怯えるじゃと？　馬鹿な事を言うでない……##儂が、この程度の事で##取り乱したりする訳なかろう？」",
    "type": "TXT",
    "id": "v_rev115_0021",
    "src": "/img/common/voice/ogg/v_rev115_0021.69197c7c7a3786deab3c3da749061e1d.ogg"
  },
  {
    "name": "【俺】",
    "text": "「その割には、##ケツは締まりっぱなしだがな！」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひぅっ！？　くっ、くぅぅっ！　##んぁっ！？　ぁっ！　あふゥウウッ！」",
    "type": "TXT",
    "id": "v_rev115_0022",
    "src": "/img/common/voice/ogg/v_rev115_0022.a665e7f602488b87babce05b569e32ca.ogg"
  },
  {
    "name": "",
    "text": "　狭まる尻穴を押し広げるように、##荒々しく肉棒を出し入れする。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　肉棒に強く喰いついた腸肉を、ズリズリと##引きずり出されていくような刺激に――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクニが、今までよりも大きく声を上げる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「さっきまでのお喋りはどうした？　##何か言う事はないのか？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　鬼の巨根に圧倒されてしまっている##ビクニは、言葉少なく喘ぐだけになっている。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　鬼族の中でも一際大きな##イチモツを持つ者を選んだだけあって――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　長く生きてきたビクニにとっても、##この鬼の巨根は初めて見る程の##大きさのようだった。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「鬼に犯されるのは初めてか？　##答えろババァっ！」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「くひっ！？　うっ、くぅ、舐めるでない##小僧が……っ！　鬼とまぐわう事など、##儂にとっては何ら珍しい事ではないわ」",
    "type": "TXT",
    "id": "v_rev115_0023",
    "src": "/img/common/voice/ogg/v_rev115_0023.bdc674796b1fe529f8e86437eceb0539.ogg"
  },
  {
    "name": "【俺】",
    "text": "「そうか。だったら、遠慮はいらないな。##この鬼は、このチンポの大きさだけあって##女に飢えているからな」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「ババァのご自慢のテクで、##たっぷりイカせてやってくれ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクニが強がりを言っているのは、##今の反応を見ればはっきりと分かる。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「うっ、くぅぅっ……コレが……儂の中に……##はっ、はぁっ、くっ、くふぅぅっ……」",
    "type": "TXT",
    "id": "v_rev115_0024",
    "src": "/img/common/voice/ogg/v_rev115_0024.9042768f5bac951c3e8b83d77defff87.ogg"
  },
  {
    "name": "",
    "text": "　人の拳よりも大きな亀頭が、##肉裂をじっくりと擦り続ける。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その刺激に反応した体は、##トロトロの蜜汁を淫口から溢れ出させていた。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「もう濡れ濡れのようだな。##そろそろ入れるか」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「くっ！？　くぅぅっ！」",
    "type": "TXT",
    "id": "v_rev115_0025",
    "src": "/img/common/voice/ogg/v_rev115_0025.227726e410f6bae49f8680945a215899.ogg"
  },
  {
    "name": "",
    "text": "　巨根によって犯される。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その衝撃を堪えようとするかのように、##ビクニが全身を強張らせた。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「くくっ、ははははっ！　何だ、その反応は！##ババァのくせに生娘みたいな##反応をするじゃないか！」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「笑うな小僧っ！　くっ、ふぅ、##儂を愚弄した事を後で悔いる事になるぞ」",
    "type": "TXT",
    "id": "v_rev115_0026",
    "src": "/img/common/voice/ogg/v_rev115_0026.3319230f8899e56331acb946fa4c7bda.ogg"
  },
  {
    "name": "【俺】",
    "text": "「後で、か……この鬼チンポでヤラれた後は、##ババァはどうなっているんだろうなぁ？」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はふっ、うっ、くふぅぅっ、毒の効果が##切れれば、オヌシを殺すだけじゃ……##それまでせいぜい、勝ち誇っているが良いわ」",
    "type": "TXT",
    "id": "v_rev115_0027",
    "src": "/img/common/voice/ogg/v_rev115_0027.51e40b1a45a3548f0f0d6271dbdf3f10.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ヤレ！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　短く鬼へと命令を下すと、##先走り汁を垂らす肉傘が、##膣口へとめり込んでいく。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev115c",
    "src": "/img/pc/hello_script/ev/M/R-ev115c.1cbef8384e7d606c594f212396b80fa8.jpg"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひっ！？　ぐぅっ、ひっ……ぃいっ！　##ぐっ！　ひぐぅっ！？　うっ、うぁっ！　##ぁああっ！」",
    "type": "TXT",
    "id": "v_rev115_0028",
    "src": "/img/common/voice/ogg/v_rev115_0028.715d3032594b0dec8abc53570a628b8c.ogg"
  },
  {
    "name": "",
    "text": "　ビクニの眼下で、巨根がズブズブと肉裂を##押し分け埋め込まれていく。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　引き裂かれるような痛みと、膣口を無理矢理##広げられていく感覚に、無意識のうちに##ビクニが悲鳴めいた喘ぎ声を漏らす。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はぐぅっ！　ふっ、ぐぅっ、##こ、この程度の鬼に……儂が……はっ！？　##はぁっ、はくゥンッ！」",
    "type": "TXT",
    "id": "v_rev115_0029",
    "src": "/img/common/voice/ogg/v_rev115_0029.e9a342c4a39fa0e6461665fd09e06d41.ogg"
  },
  {
    "name": "【俺】",
    "text": "「どうした？　##余裕が無くなってきてるじゃないか」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふ、ふんっ、な、何を言うか……##わ、儂は、さっきと何も変わらぬ……##ヒィッ！？　ふっ！？　ふぎぃっ！」",
    "type": "TXT",
    "id": "v_rev115_0030",
    "src": "/img/common/voice/ogg/v_rev115_0030.8932202ad7445bbefe2da596e77d06f3.ogg"
  },
  {
    "name": "【俺】",
    "text": "「まだまだ余裕という事か。##だったら、もっと激しくしても大丈夫だな」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「激しいセックスは年寄りの冷や水かと、##気を遣ってやってたんだがなぁ」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ち、調子にのるでない小僧が……っ！」",
    "type": "TXT",
    "id": "v_rev115_0031",
    "src": "/img/common/voice/ogg/v_rev115_0031.9f35f8dabfc44314edfc1ef340a01e0b.ogg"
  },
  {
    "name": "【俺】",
    "text": "「もっと激しく犯してヤレ。##このババァを滅茶苦茶にしろ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　欲望の滾りを抑えていた鬼が、##思うままにビクニを犯すべく、##突き入れを激しくする。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひぎっ！？　ぐっ、ひィッ！　##うっ！　うっ！　うぁあっ！？　##んぎっ！？　ぐっ、がぁあっ！」",
    "type": "TXT",
    "id": "v_rev115_0032",
    "src": "/img/common/voice/ogg/v_rev115_0032.d11e232e1bbc033b55bf789fb539e3c1.ogg"
  },
  {
    "name": "",
    "text": "　メリメリと肉裂が引き裂かれ、##お腹がボッコリと膨らみ始める。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「まだ半分も入ってないぞ？　##どうした？　苦しいのか？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　膣穴を拡張させられていく苦痛に悶える##ビクニの尻穴を、ズブリッと貫き上げる。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふひィッ！　うぁっ！？　##あっ！　あっ、な、何故じゃっ……何故、##このような小僧に……っ！！」",
    "type": "TXT",
    "id": "v_rev115_0033",
    "src": "/img/common/voice/ogg/v_rev115_0033.f5d93f627292e339ccc435c4fe55fc6f.ogg"
  },
  {
    "name": "",
    "text": "　肉棒で貫かれ苦悶するビクニが、##前後に腰を揺らし、##尻肉を締めながら肉棒をしごきあげてくる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「俺が動かなくても大丈夫のようだな。##このままケツマンコでイカせてくれよババァ」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクニ自らが腰を揺らす事で、##腸肉によって肉竿がしごき上げられていく。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はっ、ぁあっ、くひィッ！　うっ、##ぐぅっ！？　は、腹がっ……腹が##裂けてしまう……っ！　ひっ！？　ぐぅっ！」",
    "type": "TXT",
    "id": "v_rev115_0034",
    "src": "/img/common/voice/ogg/v_rev115_0034.cf7375369a8805c334d519039d33931b.ogg"
  },
  {
    "name": "【俺】",
    "text": "「お前は不死なのだろう？　##腹の中にチンポを入れられたくらいで、##死ぬことは無い。そうだよな！？」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　欲情に滾った鬼が、##肉棒全てをビクニの中に埋め込んだ瞬間――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　子宮を貫き、##胃袋の壁を突破して肉傘が侵入する。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「がはぁっ！？　##ひぎぃいいいいいいいいいいっ！」",
    "type": "TXT",
    "id": "v_rev115_0035",
    "src": "/img/common/voice/ogg/v_rev115_0035.32b38b19008152051b08ce10bdf04893.ogg"
  },
  {
    "name": "",
    "text": "　胎内を貫通された痛みに、##絶叫を放つビクニ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　だが、ビクニの体の内部では、##破壊された胎内と内臓が、##その不死性によって再生を始めている筈。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その為、お腹をボッコリと膨らませ、##ありえない場所まで肉竿で貫かれながらも――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ビクニは血を吐く事も無く、##剛直を突き込まれたまま、##ビクビクと身を痙攣させるだけになっている。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はっ、はぐっ、ぐっ、ひぃぃっ、ふっ、##ふっ！　ひぅっ！？　ぐっ、ァアアッ！」",
    "type": "TXT",
    "id": "v_rev115_0036",
    "src": "/img/common/voice/ogg/v_rev115_0036.1d7ed4cbf26eeb1f0cb952e22af53e43.ogg"
  },
  {
    "name": "【俺】",
    "text": "「痛みに慣れてきたか？　いや、##痛みよりも気持ち良くなっているんだろう？」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ふひっ、くふぅっ、##はっ、はひぃっ、オヌシ……っ……わ、##儂に何をしたのじゃ……っ……」",
    "type": "TXT",
    "id": "v_rev115_0037",
    "src": "/img/common/voice/ogg/v_rev115_0037.eb9b1886ea7e6962f3adad717eafcf17.ogg"
  },
  {
    "name": "",
    "text": "　死を感じる程の痛みが、##ビクニの中で少しずつ喜悦へと変わっていく。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　痛みに快感を覚える事が##抗えなくなっているのか、頬を火照らせ##息遣いを乱しながら、ビクニが言葉を紡ぐ。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「痛みを快感に変える毒の効果が##ちゃんと出ているようだな」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「ババァ、今まで味わった事のないセックスを##味わわせてやるよ」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「うっ、うぁっ、うっ！　ぁあっ！　や、##止めろ……お、おぬしのような小僧ごときが##儂を嬲れると思うでないわ……っ！」",
    "type": "TXT",
    "id": "v_rev115_0038",
    "src": "/img/common/voice/ogg/v_rev115_0038.d2a6c7ba57142733b432ec0b9d514518.ogg"
  },
  {
    "name": "【俺】",
    "text": "「思う存分イカせてやる！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　体を引き裂くような激痛は、##今のビクニにとって快感でしかない。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　そして死ぬような快感を今まで、##味わった事は無い筈。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「おぁっ！？　ぁっ！　あぅっ！　ぎっ！？　##ひぃっ！　ひぃっ！　いひぃいいっ！」",
    "type": "TXT",
    "id": "v_rev115_0039",
    "src": "/img/common/voice/ogg/v_rev115_0039.4c287fa11bf2ac9b5f2d0e6cda3b2ee5.ogg"
  },
  {
    "name": "",
    "text": "　ボコボコと腹を波打たせ、##内臓をグチャグチャにかき混ぜられながら、##ビクニが絶頂向けて昂っていく。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　何度も再生する内臓が、すぐにまた##肉棒が暴れまわる事によって壊されていく。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　繰り返される激痛と快感に、##余裕を消し飛ばし、絶叫を放ち続けるビクニ。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「な、何が目的じゃ！？　へぉっ！？　##おぉっ！　わ、儂と鬼をまぐわらせて……##何をするつもりじゃ……ぁあっ！」",
    "type": "TXT",
    "id": "v_rev115_0040",
    "src": "/img/common/voice/ogg/v_rev115_0040.56c708075febe8579611100187c0db59.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ババァだけあって、##眼のつけどころが違うな。##そうだ。鬼にお前を犯させるのは……」",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「お前に、鬼の子を産ませる為だ。##まだ子供を孕めるんだろう？　ババァ♪」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひっ！？　ぐぅっ、ふひぃっ、わ、儂を##新たな妖魔の苗床にするつもりか……っ！　##おっ！？　おぁあっ！」",
    "type": "TXT",
    "id": "v_rev115_0041",
    "src": "/img/common/voice/ogg/v_rev115_0041.91b5516c95ff5fb9dbae3fa6a89775cf.ogg"
  },
  {
    "name": "【俺】",
    "text": "「ご明察。そろそろコッチも限界だ。##イカせてもらうぞっ！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　鬼に合図を送ると、##同時に肉棒を抽送させる。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひぎぃっ？！　ふひっ、ふひぃいっ！　##ぇあっ！？　あへっ！　おっ！　##おぉーーーーーーーーっ！」",
    "type": "TXT",
    "id": "v_rev115_0042",
    "src": "/img/common/voice/ogg/v_rev115_0042.bd3c4d3e9f64b6cb1b24d1f8d713df80.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「死ぬっ死ぬっ死んでじまぅうううっ！　##い、イキ死にずるぅううううっ！　##おひぃっ！　イグイグぅううっ！」",
    "type": "TXT",
    "id": "v_rev115_0043",
    "src": "/img/common/voice/ogg/v_rev115_0043.4cbb0ebe7e4f01cb270e7717b761c5d4.ogg"
  },
  {
    "name": "【俺】",
    "text": "「んっ……！！！！！」",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev115d",
    "src": "/img/pc/hello_script/ev/M/R-ev115d.ee181eea8e42113dca24c7b82b19cea2.jpg"
  },
  {
    "name": "【ビクニ】",
    "text": "「イッグぅうっ！　おほぉーーっ！　##おっ！　おっ！　おぉっ！　##イグゥうううううううううっ！」",
    "type": "TXT",
    "id": "v_rev115_0044",
    "src": "/img/common/voice/ogg/v_rev115_0044.3f625f51f3744afdf5da9c18aa73e557.ogg"
  },
  {
    "name": "",
    "text": "　肉棒によって破壊された内臓を##かき混ぜられながら、激しく精液を撃たれる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　死ぬような快感に、絶叫を放ち、##一瞬で頂に達してしまうビクニ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　体を仰け反らせ、##ビクビクと全身を痙攣させたかと思うと――",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「く、クルッ！　クルぞっ！　つ、##次がクルぅうっ！　ひぎっ！？　おっ！？　##おぉぉっ！　オォオオッ！」",
    "type": "TXT",
    "id": "v_rev115_0045",
    "src": "/img/common/voice/ogg/v_rev115_0045.b62eb744557e38bcd300d18ccdbb7299.ogg"
  },
  {
    "name": "",
    "text": "　頂に達してもなお、##新たな喜悦が押し寄せてくる。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　その喜悦に流され、絶頂を貪り、##新たな歓喜の咆哮を放つ。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「おっ♪　ぉんっ♪　ぉおおっ♪　##ひぐぅっ！？　ま、待てっ、##少し待てぇえっ！」",
    "type": "TXT",
    "id": "v_rev115_0046",
    "src": "/img/common/voice/ogg/v_rev115_0046.6264940da0ee124ae1a1ae9168e56211.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「し、子宮が壊れたままじゃ……こ、この##チンポで子宮が壊されてしまっておるっ……##う、動かすなぁっ！」",
    "type": "TXT",
    "id": "v_rev115_0047",
    "src": "/img/common/voice/ogg/v_rev115_0047.c0a3d6c871e2c30eec9bfe13869e4264.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「チンポを動かすでない……っ！　##はぎっ！？　ぐぅっ、こ、このままでは##孕めぬっ……孕めぬぞっ！」",
    "type": "TXT",
    "id": "v_rev115_0048",
    "src": "/img/common/voice/ogg/v_rev115_0048.e327d50c34968838258f133de1936c7e.ogg"
  },
  {
    "name": "",
    "text": "　子宮を貫通され##グチャグチャにされている今、##種をつける事が出来ないと――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　肉棒を動かすのを止めろと、##イキながらビクニが訴えかけてくる。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「ほぉ、##鬼の子を孕むつもりになってるのか？」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「あっ！　あひっ！？　あひィンッ！　##ひっ、ぐぅっ、ど、どうせ##孕ませるつもりなのじゃろ……ぉ」",
    "type": "TXT",
    "id": "v_rev115_0049",
    "src": "/img/common/voice/ogg/v_rev115_0049.b5c2249980797dcc67a953f814ca5321.ogg"
  },
  {
    "name": "【俺】",
    "text": "「まぁ、な……だが、今はセックスだけを##楽しんでも良いんだぞ？　そらっ！」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　再び、鬼と一緒に肉棒でビクニを貫く。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はへェッ！？　えひぃっ！　おっ！　##おぁあっ！　ひぎぃぃっ！　##ぐ、グルぅううううううううっ！」",
    "type": "TXT",
    "id": "v_rev115_0050",
    "src": "/img/common/voice/ogg/v_rev115_0050.bccde41be49b0888987f09c1173cb12b.ogg"
  },
  {
    "name": "",
    "text": "　押し寄せてくるオーガズムに、##今日一番の絶叫を放つ。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ギュッ、ギュッと絞り上げてくる尻肉の##動きに促され、俺も精液を迸らせていく。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひっ♪　ひっ♪　ひぃぃっ♪　##んっひぃいっ♪　こ、こんな##まぐわいは初めてじゃ……」",
    "type": "TXT",
    "id": "v_rev115_0051",
    "src": "/img/common/voice/ogg/v_rev115_0051.9651baf4e145e6b8e5665db1b45e5f0f.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「はひぃっ、おっ♪　おぁあっ！　##臓物を潰されてイカされるなど……ひぃっ、##ぐっ！？　ひぅぅっ、初めてじゃ」",
    "type": "TXT",
    "id": "v_rev115_0052",
    "src": "/img/common/voice/ogg/v_rev115_0052.f1df34f97b57a0f8fcf6b693eb4ff146.ogg"
  },
  {
    "name": "【俺】",
    "text": "「気に入ってくれたようだな！　そらっ！　##もう一度だ！　これで打ち止めにしてやる！」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「んぎぃいっ！　おっ！　おひぃっ！　##おぉぉぉっ！　おほぉぉっ！　##い、イグぅううううううううっ！」",
    "type": "TXT",
    "id": "v_rev115_0053",
    "src": "/img/common/voice/ogg/v_rev115_0053.1064dd774b0140b5c45b5f1417bd50f4.ogg"
  },
  {
    "name": "",
    "text": "　最深部を貫いたまま、##鬼と一緒にありったけの精液を注ぎ込む。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "color": "#FFF",
    "msec": 500,
    "type": "OUT"
  },
  {
    "msec": 500,
    "type": "WAIT"
  },
  {
    "color": "del",
    "msec": 0,
    "type": "OUT"
  },
  {
    "name": "",
    "text": "　胎内をグチャグチャにされたまま、##絶頂を貪るビクニが泡を吹きながら##白目を剥く。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「ふぅっ、んっ、ふぅ……」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　息を整えながら鬼に合図を送ると、##ズルズルと肉棒が抜き出されていった。",
    "type": "TXT"
  },
  {
    "effect": "ef00",
    "type": "EV",
    "id": "R-ev115e",
    "src": "/img/pc/hello_script/ev/M/R-ev115e.48594fefe0d490526c159195e4f3cc10.jpg"
  },
  {
    "name": "【ビクニ】",
    "text": "「おっ♪　おほぉっ♪　はっ、はぁっ、##はぁぁ、へぁああ……ひっ……ぃんっ♪　##おっ♪　おふぅんっ♪」",
    "type": "TXT",
    "id": "v_rev115_0054",
    "src": "/img/common/voice/ogg/v_rev115_0054.7f9de5e1ce373b027d876849ed1ffeaa.ogg"
  },
  {
    "name": "",
    "text": "　肉エラで引っ掻かれる快感に、##熟した体を震わせっぱなしにしながら、##ビクニが上下に乳房を揺らす。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　ぽっかりと開いた膣穴から、##ドボドボと溢れ出てくる濃厚な精液。",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　肉棒を咥え込んだままの尻穴の隙間からも##精液が垂れ流れ――",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　混じり合いながら##精液の溜まりを作っている。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「ひっ、ぐぅっ、あひぃっ、はひぃぃ、こ、##こんなに出しおってからに……ぃ……##ひっ、ひぁあっ……」",
    "type": "TXT",
    "id": "v_rev115_0055",
    "src": "/img/common/voice/ogg/v_rev115_0055.672de43c04408d5ffc1ef098ad5ab916.ogg"
  },
  {
    "name": "",
    "text": "　肉棒が抜き出されてもなお、##膨らんだままの腹の中には##大量の精液が溜め込まれている。",
    "type": "TXT"
  },
  {
    "name": "【俺】",
    "text": "「随分と満足そうな顔をしてるじゃないか」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　絶頂を貪り、##その余韻に浸る蕩けきったビクニの顔。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はぁっ、ぐっ、ひぃんっ……オヌシの事を、##少々侮っておったようじゃ……##はぁ、はっ、ひぁあっ……」",
    "type": "TXT",
    "id": "v_rev115_0056",
    "src": "/img/common/voice/ogg/v_rev115_0056.f1d6d080080648b108aae10957d0f7ee.ogg"
  },
  {
    "name": "【俺】",
    "text": "「素直じゃないババァだ。##イキまくっていたのは誰だ？」",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「くひっ♪　くぅっ、はぁっ、んふぅっ、##ふぅ、ふぅ、ふんっ……儂をイカせたのは##鬼の力あっての事じゃからのぉ」",
    "type": "TXT",
    "id": "v_rev115_0057",
    "src": "/img/common/voice/ogg/v_rev115_0057.b347c5c9a0ce088d8f58e6c1eddfcf8e.ogg"
  },
  {
    "name": "【俺】",
    "text": "「だったら、##今度は俺が本気でイカせてやるよ。##今よりもすごい快感を教えてやる」",
    "type": "TXT"
  },
  {
    "name": "",
    "text": "　囁きかけた俺の言葉に、##ビクニがゾクッと体を震わせる。",
    "type": "TXT"
  },
  {
    "name": "【ビクニ】",
    "text": "「はふぅっ、ふっ、ぁふぅ……##長く生きるのも悪くないものじゃ……」",
    "type": "TXT",
    "id": "v_rev115_0058",
    "src": "/img/common/voice/ogg/v_rev115_0058.7e46f8bea298821fff3d772fcba7e0a2.ogg"
  },
  {
    "name": "【ビクニ】",
    "text": "「これ程の快感があるとはのぉ……んっ、##ひぃんっ……ふぁぁ、オヌシに期待する間は##……しばらく大人しくしておいてやるわ」",
    "type": "TXT",
    "id": "v_rev115_0059",
    "src": "/img/common/voice/ogg/v_rev115_0059.e7f702bd53c62d00174c0205fb154fc8.ogg"
  },
  {
    "name": "",
    "text": "　蕩けた顔のまま負け惜しみを言いながら、##ビクニは絶頂の余韻を貪るように、##キュゥッと肉棒を締め付けてきた。",
    "type": "TXT"
  },
  {
    "name": "del",
    "text": " ",
    "type": "TXT"
  },
  {
    "effect": "ef01",
    "type": "BG",
    "id": "black",
    "src": "/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
  },
  {
    "msec": 1000,
    "type": "WAIT"
  },
  {
    "next_url": "",
    "type": "JUMP"
  },
  {
    "type": "END"
  }
]
  },
  {
    "id": "c169",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc112a","src":"/img/pc/hello_script/bg/M/rnc112a.f6bac595b10e0913ae247b603bc60144.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R-i096a","src":"/img/pc/hello_script/ov/M/R-i096a.b05c53d0394396e69b44149420ed90e1.png"},{"name":"【フローレンス】","text":"（あの連中、こちらに気づいてるわね）","type":"TXT","id":"v_rev096_0000","src":"/img/common/voice/ogg/v_rev096_0000.dd57c20407b56bc238def686c168b7a9.ogg"},{"name":"","text":"　フローレンス・フリーマンは、##その卓越した遠隔視能力で敵の姿を##ありありと捉らえていた。","type":"TXT"},{"name":"","text":"　『スルー＆トレース』","type":"TXT"},{"name":"","text":"　指向性テレパシーと、強化ボディに##内蔵された各種センサーによって、##全方位の相手の行動を把握する。","type":"TXT"},{"name":"","text":"　この能力の前ではどんな障害物も##待ち伏せも意味をなさない。","type":"TXT"},{"name":"","text":"　無論、彼女はその能力だけで##米連特殊部隊『フォース・ゼロ』を##率いているのではない。","type":"TXT"},{"name":"","text":"　経験によって培われた状況判断能力、##戦術指揮能力、対魔戦闘能力によって、##精鋭揃いの部下達を従えているのだ。","type":"TXT"},{"name":"【フローレンス】","text":"（人間の能力者にサイボーグに魔族……）","type":"TXT","id":"v_rev096_0001","src":"/img/common/voice/ogg/v_rev096_0001.2c7b2859e2dc03ce2796e2f61cc6593e.ogg"},{"name":"【フローレンス】","text":"（これは時間がかかるわね……##また帰るのが遅くなりそう……はぁ）","type":"TXT","id":"v_rev096_0002","src":"/img/common/voice/ogg/v_rev096_0002.b1ec3cf82fcc2c560146f6eb7365a41b.ogg"},{"name":"","text":"　フローレンスは内心でため息をつきながら、##うわべは顔色一つ変えずに無線を開いた。","type":"TXT"},{"name":"【フローレンス】","text":"「チンカスども、よく聞け」","type":"TXT","id":"v_rev096_0003","src":"/img/common/voice/ogg/v_rev096_0003.14180fc1f2061234e78a31bfcec4beb4.ogg"},{"name":"【フローレンス】","text":"「ターゲットはイースト地区、ミクジプラザ##ビルに潜伏中だ。数は１０、うち一人は##サイボーグ、一人は魔族と思われる」","type":"TXT","id":"v_rev096_0004","src":"/img/common/voice/ogg/v_rev096_0004.ebb4d502230df2c0aa87440c35badc9d.ogg"},{"name":"【フローレンス】","text":"「ダニエル隊は先行して敵を牽制。##その後、私が本隊で突撃をかける。##スティーブ隊は後方から援護」","type":"TXT","id":"v_rev096_0005","src":"/img/common/voice/ogg/v_rev096_0005.d8f8ad701a286f8d1740b6ab8c92c175.ogg"},{"name":"【フローレンス】","text":"「敵は凄腕の能力者揃いだ。##ケツの穴を掘られないように##しっかり締めていけ」","type":"TXT","id":"v_rev096_0006","src":"/img/common/voice/ogg/v_rev096_0006.a457f44bf8b33bf7ad42a0c20de6eb9a.ogg"},{"name":"【ダニエル】","text":"『イエス、マム。野郎ども、##隊長がジェシカちゃんとメルヘンランドに##行けるかどうかは俺ら次第だぞ』","type":"TXT"},{"name":"【スティーブ】","text":"『隊長がメルヘンランド、##似合わねえ～～っ』","type":"TXT"},{"name":"【フローレンス】","text":"「スティーブ、無駄口を##叩いている暇があったらとっとと配置に付け。##金玉を引っこ抜くぞ」","type":"TXT","id":"v_rev096_0007","src":"/img/common/voice/ogg/v_rev096_0007.8469fce2199a356f47c907ca25c63fdd.ogg"},{"name":"","text":"　無線越しに怒鳴りつつも、##信頼する部下達が確実に##動いていることを疑ってはいない。","type":"TXT"},{"name":"","text":"　その鋭い“目”で敵を睨み付ける。","type":"TXT"},{"name":"【フローレンス】","text":"（あの男が“ふうま”の首領。##ここで確実に仕留めるわ）","type":"TXT","id":"v_rev096_0008","src":"/img/common/voice/ogg/v_rev096_0008.526cea922936a56c0b3214b2c1998935.ogg"},{"name":"","text":"　フローレンスが##作戦開始の命令を発しようとした、##まさにその瞬間、","type":"TXT"},{"name":"【フローレンス】","text":"（えっ……！？）","type":"TXT","id":"v_rev096_0009","src":"/img/common/voice/ogg/v_rev096_0009.a67af8245c7e05278848dec3bfe996bd.ogg"},{"name":"","text":"　『スルー＆トレース』の視界の中で##男と目が合った。","type":"TXT"},{"name":"【俺】","text":"『…………』","type":"TXT"},{"name":"","text":"　男がニヤリと笑う。","type":"TXT"},{"name":"【フローレンス】","text":"（私を見ている！？　##あの男もテレパシー能力者！？）","effect":"ef02","type":"TXT","id":"v_rev096_0010","src":"/img/common/voice/ogg/v_rev096_0010.3e925f7a3866910b6f234d7ac2443fa5.ogg"},{"name":"","text":"　その疑問に答えるように、##男の声がフローレンスの心に直接響いてきた。","type":"TXT"},{"name":"【俺】","text":"『フローレンス・フリーマン、##直ちに兵を引け。さもないと、##メルヘンランドには一人で行くことになるぞ』","type":"TXT"},{"name":"【フローレンス】","text":"「！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_rev096_0011","src":"/img/common/voice/ogg/v_rev096_0011.d07e7fc4219dd971dfb6927a90426bac.ogg"},{"name":"","text":"　フローレンスは息を呑んだ。","type":"TXT"},{"name":"","text":"　決して崩れることのなかった##特殊部隊隊長の顔が、##一人の母親のそれに変わる。","type":"TXT"},{"name":"【フローレンス】","text":"（ジェシカ！！）","effect":"ef02","type":"TXT","id":"v_rev096_0012","src":"/img/common/voice/ogg/v_rev096_0012.e4dcb554f27f0277589059990b3e50e9.ogg"},{"name":"","text":"　男の仲間の女に手を引かれて現れたのは、##来月１０になる彼女の娘であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev096a","src":"/img/pc/hello_script/ev/M/R-ev096a.655fedb275a9c099dde14fee0ff22f7a.jpg"},{"name":"【俺】","text":"「フローレンス、こっちへ来い。##子供まで産んでおいて、##今さら男の裸に照れたりはしないだろう？」","type":"TXT"},{"name":"【フローレンス】","text":"「くそっ！　##この卑怯者め！」","type":"TXT","id":"v_rev096_0013","src":"/img/common/voice/ogg/v_rev096_0013.7dfb36710304d0c2b3735edcc8995a76.ogg"},{"name":"","text":"　俺が全裸でベッドに腰を下ろして##足を広げると、フローレンスは悪態を##つきながらその間に入ってきた。","type":"TXT"},{"name":"","text":"　もちろん、俺の肉棒は血管を##幾筋も浮き上がらせるほどに屹立している。","type":"TXT"},{"name":"","text":"　ここ何日かわざと風呂に入らず、粘ついた##恥垢がペニスの地肌が見えなくなるほど##べっとりこびりついた代物だ。","type":"TXT"},{"name":"","text":"　そこからは俺自身でさえ鼻を##摘まみたくなるような悪臭が立ち上っている。","type":"TXT"},{"name":"【フローレンス】","text":"「うっっっ」","type":"TXT","id":"v_rev096_0014","src":"/img/common/voice/ogg/v_rev096_0014.e852f36898e2b66cb0bae90a70e819a0.ogg"},{"name":"","text":"　フローレンスは人並み以上に##鋭敏な感覚でそれを感じ取り、##反射的に顔を背けようとした。","type":"TXT"},{"name":"【俺】","text":"「ちゃんと顔をチンポにくっつけろ。##娘の命が惜しかったらな」","type":"TXT"},{"name":"","text":"　俺は母親を脅しながら、##頭を掴んでチンポを顔にグイと押しつけた。","type":"TXT"},{"name":"【フローレンス】","text":"「くっ……この最低のチンカスがっ……」","type":"TXT","id":"v_rev096_0015","src":"/img/common/voice/ogg/v_rev096_0015.02967592213283bcfd961fb7c0576366.ogg"},{"name":"","text":"　娘を人質に取られた怒りと生理的嫌悪に##ブルブルと身を震わせながら、フローレンスは##チンカスチンポに必死に耐えようとする。","type":"TXT"},{"name":"【俺】","text":"「チンカスか。##それはお前が可愛がっている部下どもと##同じだろう？」","type":"TXT"},{"name":"","text":"　フローレンスが部下をそう呼んでいたことを##思い出し、俺は当てこする。","type":"TXT"},{"name":"【フローレンス】","text":"「くっっ」","type":"TXT","id":"v_rev096_0016","src":"/img/common/voice/ogg/v_rev096_0016.b30d03df7c777cb42a4f3df6572c26ad.ogg"},{"name":"【俺】","text":"「――いや、違うな。お前の部下は隊長の娘が##人質に取られたことにも気づかず、撤退命令に##あっさり従う無能なチンカスだったな」","type":"TXT"},{"name":"【フローレンス】","text":"「黙れっっ！！　##どこまで恥知らずだ。卑怯者めっ！！」","type":"TXT","id":"v_rev096_0017","src":"/img/common/voice/ogg/v_rev096_0017.ae2013c97cacecf8f8b5b1ffff5ff080.ogg"},{"name":"","text":"　フローレンスはチンカスの悪臭にもめげず、##凄まじい目で俺を睨み上げた。","type":"TXT"},{"name":"","text":"　荒くれ者揃いの特殊部隊##『フォース・ゼロ』を率いる――##いや、率いていた女傑の顔だ。","type":"TXT"},{"name":"【俺】","text":"「敵を制するのにもっとも効率的な方法を##選択しただけだ。安心しろ、お前が下手な事を##しなければ娘の安全は保証してやる」","type":"TXT"},{"name":"【フローレンス】","text":"「だからそうしている。##私一人でここに来て##貴様の捕虜になってやった！」","type":"TXT","id":"v_rev096_0018","src":"/img/common/voice/ogg/v_rev096_0018.5bda8a025c2a71ebf1958fe408149146.ogg"},{"name":"【俺】","text":"「隊長の座を自ら退いてな。##可愛い部下達には『これから娘と二人で##平和に暮らすため』とでも言ったのか？」","type":"TXT"},{"name":"【フローレンス】","text":"「貴様には関係ない」","type":"TXT","id":"v_rev096_0019","src":"/img/common/voice/ogg/v_rev096_0019.5f0413d0a578f27dd22d8f00a0de6fff.ogg"},{"name":"【フローレンス】","text":"「私は言う通りにした。##早くジェシカを解放しろ！　##今すぐにだ！」","type":"TXT","id":"v_rev096_0020","src":"/img/common/voice/ogg/v_rev096_0020.0649fd8250d63dfb80fddb2d6fe98499.ogg"},{"name":"","text":"　フローレンスは口角泡を飛ばして、##俺に命令した。","type":"TXT"},{"name":"","text":"　飛び散った唾がチンカスまみれの肉棒に##ぴちゃぴちゃと付着する。","type":"TXT"},{"name":"【俺】","text":"「そう慌てるな。せっかく来てくれたのだ。##少しは歓迎しなくてはな」","type":"TXT"},{"name":"【フローレンス】","text":"「なにが歓迎だ！」","type":"TXT","id":"v_rev096_0021","src":"/img/common/voice/ogg/v_rev096_0021.b1cfc31b2b3eb5603fba1562752ed4ca.ogg"},{"name":"【俺】","text":"「見知らぬ男の股間に跪いている母親の姿を##娘に見せるわけにもいくまい？　まだ９才##だったか。流石に意味は分からないかな？」","type":"TXT"},{"name":"【フローレンス】","text":"「この獣め。##地獄に落ちるがいい」","type":"TXT","id":"v_rev096_0022","src":"/img/common/voice/ogg/v_rev096_0022.0769951e4a755dbf4df2ad3dd4093f03.ogg"},{"name":"【俺】","text":"「無駄口を叩くのも良いが、もっと口を##有効的に使え。それと、その男言葉も##やめてもらうか。娘が可愛いのならな」","type":"TXT"},{"name":"【フローレンス】","text":"「くっ……」","type":"TXT","id":"v_rev096_0023","src":"/img/common/voice/ogg/v_rev096_0023.f23c5125377c32724c9a4555385b4c03.ogg"},{"name":"","text":"　フローレンスは憤怒の形相で##俺を睨み付けたが、##ついに諦めたかのように言った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev096b","src":"/img/pc/hello_script/ev/M/R-ev096b.649d84c995a7ccaa62627dcc750353bf.jpg"},{"name":"【フローレンス】","text":"「分かったわ……##それくらい覚悟してきたもの……」","type":"TXT","id":"v_rev096_0024","src":"/img/common/voice/ogg/v_rev096_0024.313307930227008991f44fe4a81bbb76.ogg"},{"name":"","text":"　フローレンスは言葉遣いを変え、##さもイヤイヤといった顔で舌を出した。","type":"TXT"},{"name":"【フローレンス】","text":"「れろっ――うっっ！」","type":"TXT","id":"v_rev096_0025","src":"/img/common/voice/ogg/v_rev096_0025.a9ad56c8bc44e592d481e0624b907363.ogg"},{"name":"","text":"　真っ赤な舌が亀頭にぴちゃりと触れる。","type":"TXT"},{"name":"","text":"　ただそれだけで、##フローレンスは嫌悪に身震いした。","type":"TXT"},{"name":"【俺】","text":"「まずはチンカスを綺麗に掃除してからだぞ」","type":"TXT"},{"name":"【フローレンス】","text":"「分かってるわよっ……##嫌なことは最初に済ませるわっ……##ぢゅるっ、れろっ」","type":"TXT","id":"v_rev096_0026","src":"/img/common/voice/ogg/v_rev096_0026.8bbb67cc45cd0d2994b239e15f5498e9.ogg"},{"name":"","text":"　真っ赤な舌にたっぷりと唾を乗せ、##亀頭にこびりついた恥垢に撫でつけ始めた。","type":"TXT"},{"name":"【フローレンス】","text":"「れろっ……んっ……ぢゅ……るぅっ……##れろぉ……んっ……ぅ、れろぉっ……」","type":"TXT","id":"v_rev096_0027","src":"/img/common/voice/ogg/v_rev096_0027.be5af7f2371a4da304d4721499555ec6.ogg"},{"name":"","text":"　ねっとりとした唾液で固いチンカスは##すぐにふやけて剥がれ、##舌と亀頭の間でぞりぞりと擦れ動く。","type":"TXT"},{"name":"【俺】","text":"「剥がしたチンカスはちゃんと飲み込め。##しっかり味わってな」","type":"TXT"},{"name":"【フローレンス】","text":"「うっく……##分かってるって言ったでしょっ……んく、##ぐちゅぢゅぐっ……んっんっ……ごくんっ」","type":"TXT","id":"v_rev096_0028","src":"/img/common/voice/ogg/v_rev096_0028.064491a073a2009e6c87df8578f0bf68.ogg"},{"name":"","text":"　半ば意地になっているのか、##俺に見せつけるように、口の中でチンカスを##クチャクチャと咀嚼してから飲み込んだ。","type":"TXT"},{"name":"【フローレンス】","text":"「うっ……くっぅ……」","type":"TXT","id":"v_rev096_0029","src":"/img/common/voice/ogg/v_rev096_0029.7f6b76a976f24b3f3e48372b6a1a47ee.ogg"},{"name":"","text":"　込み上げた吐き気を堪えるように##フローレンスは身体を震えさせる。","type":"TXT"},{"name":"【俺】","text":"「味はどうだ？」","type":"TXT"},{"name":"【フローレンス】","text":"「最低に決まってるわ……お腹壊しそうよ」","type":"TXT","id":"v_rev096_0030","src":"/img/common/voice/ogg/v_rev096_0030.d8294e1556e70f3c5693e2bf1d46107c.ogg"},{"name":"【フローレンス】","text":"「こんなチンカス男をリーダーにもって、##貴方の部下に同情するわ」","type":"TXT","id":"v_rev096_0031","src":"/img/common/voice/ogg/v_rev096_0031.b587b80c950af4b797ad819f7def7ba4.ogg"},{"name":"【俺】","text":"「お前こそ久しぶりのチンポを##味わっているのか？」","type":"TXT"},{"name":"【フローレンス】","text":"「そんなことあるわけ無いでしょ」","type":"TXT","id":"v_rev096_0032","src":"/img/common/voice/ogg/v_rev096_0032.f7e0789538ab5852418812129c9951a0.ogg"},{"name":"【俺】","text":"「ならちゃんと俺が気持ちよくなるように##舐めろ。娘と会うためにもな」","type":"TXT"},{"name":"【フローレンス】","text":"「分かってるわよっ……ぢゅるっ……んっ、##れろれろっ……れろぉおおおおっっ」","type":"TXT","id":"v_rev096_0033","src":"/img/common/voice/ogg/v_rev096_0033.4f006eedd4c7e447bc686dd723a6648f.ogg"},{"name":"","text":"　娘を引き合いに出され、##フローレンスの舌の動きが荒々しくなった。","type":"TXT"},{"name":"【フローレンス】","text":"「れろぉおっ……んっ、べろんっ、##れろんっ……べろぉおっ……##んべろ～～～～～んっっ」","type":"TXT","id":"v_rev096_0034","src":"/img/common/voice/ogg/v_rev096_0034.44d8457dd46d3ff99011750cb9597293.ogg"},{"name":"","text":"　たっぷりと舌を広げ、##チンポにぐっと押しつけて、##ベロリベロリとうねらせる。","type":"TXT"},{"name":"【フローレンス】","text":"「れろっ……んれろっ、れろれろれろっ……##んぅううっ……れろれろ、れろおおおっ」","type":"TXT","id":"v_rev096_0035","src":"/img/common/voice/ogg/v_rev096_0035.7c991c4fb6fff9816180371fe11580eb.ogg"},{"name":"","text":"　舌を右に左にヌラヌラと動かしながら、##肉柱を根元から亀頭まで丹念に舐め回す。","type":"TXT"},{"name":"【フローレンス】","text":"「ぢゅるるるっ……ぶぢゅるるっ……##れろじゅぷじゅるるっ……ぶりゅるうううっ」","type":"TXT","id":"v_rev096_0036","src":"/img/common/voice/ogg/v_rev096_0036.a1def21f48a2335f44482f09268f4f6f.ogg"},{"name":"","text":"　カリ首周りに至っては、##舌をナメクジのようにウネウネと##くねり動かして、徹底的にしゃぶりつくす。","type":"TXT"},{"name":"","text":"　無言でそれを見下ろす俺には、##フローレンスがフェラチオに没頭していく様が##手に取るように分かった。","type":"TXT"},{"name":"【俺】","text":"（この女、かなりの欲求不満だったようだな）","type":"TXT"},{"name":"","text":"　娘の父親は、##フローレンスと結婚する前に魔族がらみの##テロ事件の鎮圧で殉職している。","type":"TXT"},{"name":"","text":"　実直なこの女のことだ、##仕事と娘のことを優先して、##一人の男も作らずに生きてきたのだろう。","type":"TXT"},{"name":"","text":"　だが、子供まで産んだことのある、##雌の快楽を知っている熟女が、俺のチンポを##しゃぶって欲望を抑えきれるはずもない。","type":"TXT"},{"name":"【フローレンス】","text":"「じゅるっ、ぶぢゅるっ、じゅるじゅるっ……##んぱっ、じゅる、じゅぱじゅぱ」","type":"TXT","id":"v_rev096_0037","src":"/img/common/voice/ogg/v_rev096_0037.9b42cf5a465c7ab3923bd482a069fb40.ogg"},{"name":"【俺】","text":"「随分と熱心だな。我慢ができないなら、##チンポを咥えてもいいぞ」","type":"TXT"},{"name":"【フローレンス】","text":"「あ……わ、わたし……」","type":"TXT","id":"v_rev096_0038","src":"/img/common/voice/ogg/v_rev096_0038.a6c409f767ce8f23686a9256353aa6ad.ogg"},{"name":"","text":"　フローレンスは俺に指摘されて##初めて気がついたかのように、##その顔を赤らめた。","type":"TXT"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【フローレンス】","text":"「なんでもないわ……##我慢出来ないのはあなたでしょう」","type":"TXT","id":"v_rev096_0039","src":"/img/common/voice/ogg/v_rev096_0039.6de0415ec6c7f63d0ed6f4bc5d05340b.ogg"},{"name":"","text":"　そう言って、##誤魔化しながら、","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev096c","src":"/img/pc/hello_script/ev/M/R-ev096c.4cd4f7c8190bb247204ed713c5fbaf4a.jpg"},{"name":"【フローレンス】","text":"「んあぁ……はぷっ」","type":"TXT","id":"v_rev096_0040","src":"/img/common/voice/ogg/v_rev096_0040.0a8e135593893a6d04c2b4f4be6422af.ogg"},{"name":"","text":"　俺が突きだした剛直の先端を、##ほとんど躊躇うことなく口に含んだ。","type":"TXT"},{"name":"","text":"　娘の父親が死んで以来、##貞節を守ってきた母親の頬が膨れ、##浅ましいフェラ顔に変わる。","type":"TXT"},{"name":"【フローレンス】","text":"「ああ……大きいわ……匂いもすごい……」","type":"TXT","id":"v_rev096_0041","src":"/img/common/voice/ogg/v_rev096_0041.2d91f48a3948bc34be3abed6e358e6da.ogg"},{"name":"","text":"　俺のチンポの大きさに顔をしかめながら、##自分では気づいてない雌の声で呟く。","type":"TXT"},{"name":"【俺】","text":"「良い顔だ。##俺は美人がチンポを咥えた途端、##ブスになるのがことのほか好きでな」","type":"TXT"},{"name":"【フローレンス】","text":"「ほんとうにどうひようもない屑れ……##おんらをなんだと思っれるの？」","type":"TXT","id":"v_rev096_0042","src":"/img/common/voice/ogg/v_rev096_0042.09507b14bcdf2d7def8dd8a69b1b1706.ogg"},{"name":"【俺】","text":"「俺の野望を叶える##大切な道具と思っているさ。##お前もすぐそうなる」","type":"TXT"},{"name":"【フローレンス】","text":"「られがなるもんれふか！」","type":"TXT","id":"v_rev096_0043","src":"/img/common/voice/ogg/v_rev096_0043.26754c3685e3609f65860da5434cb4b9.ogg"},{"name":"","text":"　フローレンスはチンポの先を咥えたまま##モゴモゴと忌々しそうに言った。","type":"TXT"},{"name":"【俺】","text":"「文句はいいから早くしゃぶれ。##そのために咥えたのだろう？」","type":"TXT"},{"name":"【フローレンス】","text":"「しゃぶるわよっ……##しゃぶればいいんれしょ……ぢゅるっ」","type":"TXT","id":"v_rev096_0044","src":"/img/common/voice/ogg/v_rev096_0044.7c50793f09b8fb89ec68c19cbf5c7296.ogg"},{"name":"","text":"　フローレンスはキッと俺を睨み付けると、##視線を俺からチンポに移して、##それを舐め始めた。","type":"TXT"},{"name":"【フローレンス】","text":"「ヂュパッ……ンパッ……ヂュルパッ……##ジュポジュポッ……ンポッン、##ンパンジュパッ！」","type":"TXT","id":"v_rev096_0045","src":"/img/common/voice/ogg/v_rev096_0045.b3bc9c7e78ecedc7a9d8c80ebc2df7f2.ogg"},{"name":"","text":"　窄めた口が亀頭にぬっちゃりとへばり付き、##甘噛みするようにヌパヌパと震える。","type":"TXT"},{"name":"【フローレンス】","text":"「ヂュルリッ、ブヂュッ、ヂュルウッ、##ヂュルヂュルッ、ヂュルヂュルヂュルッ」","type":"TXT","id":"v_rev096_0046","src":"/img/common/voice/ogg/v_rev096_0046.2b750b17af6dd3da07f4408b53379d1e.ogg"},{"name":"","text":"　熱い唾液が溢れる口腔の中で、##舌がじゅるりじゅるりと妖しくうねり、肉柱の##全ての凹凸を確かめるように執拗に舐め回す。","type":"TXT"},{"name":"【フローレンス】","text":"「ンヂュッ、ヂュッヂュッ、チュクチュクッ、##ン～～～～～ッ、チュッヂュッ、ヂュッ」","type":"TXT","id":"v_rev096_0047","src":"/img/common/voice/ogg/v_rev096_0047.676fc03d0f00e213a60b1b12f75e39ca.ogg"},{"name":"","text":"　時には舌が桐のように細められ、##先走りが漏れ始めた尿道口を##チュクチュクと突き舐める。","type":"TXT"},{"name":"","text":"　さすが子供まで産んだことのある女だ。","type":"TXT"},{"name":"","text":"　久しぶりのフェラチオだろうに、##その舌の動きは若い雌奴隷どもとは##比較にならない。","type":"TXT"},{"name":"【俺】","text":"「さすがフォース・ゼロの女隊長殿だ。##部下達にもこんな風にしてやったのか？」","type":"TXT"},{"name":"【フローレンス】","text":"「しゅるわけなひっ！　##フォースレロをぶじょくぢゅるなっ！！」","type":"TXT","id":"v_rev096_0048","src":"/img/common/voice/ogg/v_rev096_0048.e98fd2630690769368ec90f9bd5f7fd0.ogg"},{"name":"","text":"　フローレンスは思わず男言葉に戻って##俺を睨んだが、チンポを咥えたままの口からは##みっともない声しかでない。","type":"TXT"},{"name":"","text":"　怒鳴ってからそれに気づいたようで、##女隊長は悔しそうに身を震わせる。","type":"TXT"},{"name":"【フローレンス】","text":"「くっ……ひょんな邪な欲望を##わたひに抱いた部下は……いないはずだ……」","type":"TXT","id":"v_rev096_0049","src":"/img/common/voice/ogg/v_rev096_0049.de80c271bb64d4aa6d0a40c7be104a9b.ogg"},{"name":"【俺】","text":"「そうかな？　お前も女であることを利用して##部下達を従えていたのだろう？　お前を##ズリネタにしていた部下は大勢いたはずだ」","type":"TXT"},{"name":"【フローレンス】","text":"「だ、だみゃれっ……うう……」","type":"TXT","id":"v_rev096_0050","src":"/img/common/voice/ogg/v_rev096_0050.4e17ebf9488ef8929384e790f0d9e5e4.ogg"},{"name":"【俺】","text":"「まあ、どちらでも俺の知ったことでは##ないがな。どうした？　舌が止まっているぞ」","type":"TXT"},{"name":"","text":"　俺が口の中でチンポをグイと脈打たせると、##鬼隊長は屈辱に震えながら、##またそれを舐め始めた。","type":"TXT"},{"name":"【フローレンス】","text":"「うう、くそぉっ……ヂュルッ……##ブヂュルッ……ジョボッ……##ジュボッ……ぢゅゅぶっ」","type":"TXT","id":"v_rev096_0051","src":"/img/common/voice/ogg/v_rev096_0051.d9844531f10660a23574c512e2418e84.ogg"},{"name":"","text":"　部下に向けられた劣情の視線を思い出して##いるのだろうか、フローレンスは憤りを##ぶつけるように激しく舌をくねり動かした。","type":"TXT"},{"name":"【フローレンス】","text":"「んくっ……んっ、ヂュブブブッ……##んっんんっ……ズジュ～～ツッッ、##ンンンンッ！！」","type":"TXT","id":"v_rev096_0052","src":"/img/common/voice/ogg/v_rev096_0052.61324a32239fef03b3147d198737cba6.ogg"},{"name":"","text":"　窄めた唇で亀頭にみっちりと食らいつき、##ストローで啜るように先走りを吸い上げ、##飲み下す。","type":"TXT"},{"name":"【俺】","text":"「夢中になってがっついているな、##男が死んでから相当欲求不満が##溜まっていたんだな」","type":"TXT"},{"name":"【フローレンス】","text":"「そんらっ……ことぉ……ンンッ、##ないわぁ……ンッ、ヂュッ……んんっ……##んフゥウン♪」","type":"TXT","id":"v_rev096_0053","src":"/img/common/voice/ogg/v_rev096_0053.861956213dfe9e8f0349307147aa839b.ogg"},{"name":"","text":"　フローレンスは反論するが、##俺が口内でペニスを跳ねさせると、##蕩けたような鼻息を漏らしてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev096d","src":"/img/pc/hello_script/ev/M/R-ev096d.40e6f4820b8a162dff442b36a178b5c7.jpg"},{"name":"【俺】","text":"「もっとよくしてやる」","type":"TXT"},{"name":"","text":"　俺はフローレンスの頭を掴んだ手に##力を込め、グイッと股間に引き寄せた。","type":"TXT"},{"name":"【フローレンス】","text":"「げぼぉおおおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_rev096_0054","src":"/img/common/voice/ogg/v_rev096_0054.fc10eed546705bdf30cc9d5b4bf83e58.ogg"},{"name":"","text":"　剛直が口腔を突き抜け、##喉奥まで一気に突き刺さる。","type":"TXT"},{"name":"【フローレンス】","text":"「げぼっ……えぼっ……うっ、##えっ……げぼっっ、おおっ」","type":"TXT","id":"v_rev096_0055","src":"/img/common/voice/ogg/v_rev096_0055.b47b2e3a79d334a5fbbc7ccb755e607d.ogg"},{"name":"","text":"　いきなりの喉挿入に##フローレンスは激しく嘔吐いた。","type":"TXT"},{"name":"","text":"　だが苦しそうにしながらも、##チンポを突っ込まれた喉粘膜は##卑猥にウネウネと震えている。","type":"TXT"},{"name":"【俺】","text":"「喉マンコは娘の父親に仕込まれたのか？　##意外と好き者だな」","type":"TXT"},{"name":"【フローレンス】","text":"「そんなこどぉ……ないわ……うえぁあ……」","type":"TXT","id":"v_rev096_0056","src":"/img/common/voice/ogg/v_rev096_0056.098d3909b29ca64fb89bf61578770daf.ogg"},{"name":"","text":"　呻きながら反論するフローレンスの喉から##チンポをズルリと引き抜き、##両手に力を込める。","type":"TXT"},{"name":"【フローレンス】","text":"「やめ……て……」","type":"TXT","id":"v_rev096_0057","src":"/img/common/voice/ogg/v_rev096_0057.a9f41ce6655dfaacb8c7d250e799a873.ogg"},{"name":"","text":"　目に涙を浮かべて俺を見上げる。","type":"TXT"},{"name":"","text":"　だが、その言葉とは裏腹にじっとりと##潤んだ瞳は喉マンコ快感を求める雌の目だ。","type":"TXT"},{"name":"【俺】","text":"「激しいのが好きなようだな」","type":"TXT"},{"name":"【フローレンス】","text":"「ちが――」","type":"TXT","id":"v_rev096_0058","src":"/img/common/voice/ogg/v_rev096_0058.074a528650465ca08eb515496dfed0a4.ogg"},{"name":"","text":"　皆まで言わせず、##俺は再びフローレンスの顔を股間に引き寄せ、##勢いを付けてチンポを喉奥に突き入れた。","type":"TXT"},{"name":"【フローレンス】","text":"「うげぇえええええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_rev096_0059","src":"/img/common/voice/ogg/v_rev096_0059.c78c8f50453a9d687043d1cf291334b1.ogg"},{"name":"","text":"　肥大した亀頭が喉粘膜をゴリゴリと削り、##外側から見えるほどぼこりと喉を膨らませる。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！！　いい感触だ。##子持ち女の喉マンコはひと味違うな！！」","type":"TXT"},{"name":"","text":"　俺は腰を激しくふり、##フローレンスの喉に剛直を##何度も何度も突き立てた。","type":"TXT"},{"name":"【フローレンス】","text":"「うげぼおおっ、げぼっ、れぼおっ、##おっ、ふっ……うげえっ、げぶっ、##うっ、うぶぶっっ」","type":"TXT","id":"v_rev096_0060","src":"/img/common/voice/ogg/v_rev096_0060.de2366f20a81b2ae82a5aae4ff617a18.ogg"},{"name":"","text":"　予想通り、##フローレンスが苦しがっていたのは##最初の数回だけであった。","type":"TXT"},{"name":"","text":"　すぐに息を詰まらせながらも、##その唇から快感に溺れたような##甘い吐息が漏れ始める。","type":"TXT"},{"name":"【フローレンス】","text":"「ふうっ……、むぐぅぅぅっ……んふぅん……##んっ、ぐっ……ふぅんっ、んんんーーーっ」","type":"TXT","id":"v_rev096_0061","src":"/img/common/voice/ogg/v_rev096_0061.4002a9807806f9f153ae489a1a08821d.ogg"},{"name":"","text":"　俺のピストン運動に合わせて##熟れきった身体がヒクンヒクンと##はしたなく捩れる。","type":"TXT"},{"name":"","text":"　おちょぼ口で甘噛みし、##舌をレロレロと動かし、##喉まで使ってチンポを締め上げる。","type":"TXT"},{"name":"【フローレンス】","text":"「んぐっんぅう、##グヂュルウウッ……んぶんぶっ……##んぶぢゅぶれろっ……んんぅううっ」","type":"TXT","id":"v_rev096_0062","src":"/img/common/voice/ogg/v_rev096_0062.14591a614578e271e5d4a4e735be8d05.ogg"},{"name":"","text":"　喉粘膜までもが膣襞のように##ウネウネと蠕動し、##肉棒を奥に吸い込もうとする。","type":"TXT"},{"name":"【フローレンス】","text":"「やめれえっ……んぅっ、そんなに……##くぅん……のどぉ……攻めないれぇ……##ンフゥン」","type":"TXT","id":"v_rev096_0063","src":"/img/common/voice/ogg/v_rev096_0063.0005936cbc6e8c1baf974f79d21a12cc.ogg"},{"name":"【俺】","text":"「それが『やめて』という顔か。##今ここに娘を呼んで、##その顔を見せてやろうか？」","type":"TXT"},{"name":"【フローレンス】","text":"「いやぁっ……そんな……ことぉっ……##んぐぅっ……駄目ぇ……いやよぉっ……」","type":"TXT","id":"v_rev096_0064","src":"/img/common/voice/ogg/v_rev096_0064.7a616a679d2db2e85b1439f6990db835.ogg"},{"name":"","text":"　そんなことをされたら死ぬしかないと##言いたげに、だがチンポをしっかり##咥えたまま身をよじった。","type":"TXT"},{"name":"【フローレンス】","text":"「は……母親のぉっ……んぅう、##こんなみっともない顔ぉ……ゥウン、##見せられなひぃっ……あふぅうン」","type":"TXT","id":"v_rev096_0065","src":"/img/common/voice/ogg/v_rev096_0065.22122aeab70f479c521743aa480b79ac.ogg"},{"name":"【フローレンス】","text":"「あの人でもないチンポで……##喉マンコ……感じるなんれぇえ……##わらひ、母親失格よぉっ……んんっ」","type":"TXT","id":"v_rev096_0066","src":"/img/common/voice/ogg/v_rev096_0066.104fcb776e6e86af86ca9ab1fc3c0bf2.ogg"},{"name":"【俺】","text":"「そうだ。お前は母親失格だ。##喉マンコで感じるような雌豚には##ご褒美をくれてやる！！」","type":"TXT"},{"name":"","text":"　俺はフローレンスの顔を両手で押さえつけ、##最後に思い切り喉マンコを突きながら、##欲望を一気に吐き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev096e","src":"/img/pc/hello_script/ev/M/R-ev096e.db5dcec827dfdfcf3df552376ab4351b.jpg"},{"name":"【フローレンス】","text":"「ぶっべぇええええええええええっ！！」","type":"TXT","id":"v_rev096_0067","src":"/img/common/voice/ogg/v_rev096_0067.6bd1f3ea7d8362b884b37e27e2fe45f0.ogg"},{"name":"","text":"　フローレンスの目がぐるんと裏返った。","type":"TXT"},{"name":"","text":"　俺の吐き出したザーメンが##唇の端と、鼻の穴から勢いよく噴き出す。","type":"TXT"},{"name":"","text":"　もちろん、それは射精したうちの##ほんのわずかで、大半は濁流のままに##フローレンスの喉奥に流し込まれていく。","type":"TXT"},{"name":"【フローレンス】","text":"「んぼぼぼぼ##おおおおおおおおおおおおおおおっっ！！」","type":"TXT","id":"v_rev096_0068","src":"/img/common/voice/ogg/v_rev096_0068.6ae44b54415389a6e84e77a42d778380.ogg"},{"name":"【フローレンス】","text":"（すごいいいいいっ！！　なんてすごい##射精っっっ、あの人よりずっと激しくてっ##ずっと濃いぃいいいっっ！！）","type":"TXT","id":"v_rev096_0069","src":"/img/common/voice/ogg/v_rev096_0069.3277cfbb9b4aca88fef0e9ecf3e9987f.ogg"},{"name":"【フローレンス】","text":"（もうだめぇっ、##我慢出来ないっ、イッちゃうっ、##ザーメン飲まされてイッちゃうっっ！！）","type":"TXT","id":"v_rev096_0070","src":"/img/common/voice/ogg/v_rev096_0070.f24a8dde18291d6374d8bc81c286eb2f.ogg"},{"name":"【フローレンス】","text":"（許してジェシカっ、##イヤらしいママを許してっっ！！）","type":"TXT","id":"v_rev096_0071","src":"/img/common/voice/ogg/v_rev096_0071.0b97e79f1fad9bf57da8911c6936a66a.ogg"},{"name":"【フローレンス】","text":"「んぅうう##イグぅうううううううううううっっっ！！！」","type":"TXT","id":"v_rev096_0072","src":"/img/common/voice/ogg/v_rev096_0072.da14fdfc7d535ccec7b568090c55061d.ogg"},{"name":"","text":"　フローレンスの顔がグチャリと崩れた。","type":"TXT"},{"name":"","text":"　窒息するほど口内射精されながら、##絶頂したのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺】","text":"「ついにイッたか。##この母親失格の雌豚め！！」","type":"TXT"},{"name":"","text":"　俺はアクメにビクンビクンと脈打つ##喉マンコに射精中のチンポを##激しく突き立てた。","type":"TXT"},{"name":"【フローレンス】","text":"「んげぼぉっ、げぼおっ、げぼぼっ、##ふぇおっ、ぼっっ、##ふげぼぉおおおおおおっっ！」","type":"TXT","id":"v_rev096_0073","src":"/img/common/voice/ogg/v_rev096_0073.7a35f57a662df3cd6cd13c0c6a0d0ac1.ogg"},{"name":"【フローレンス】","text":"（すごいすごいすごいいいいっっ！！）","type":"TXT","id":"v_rev096_0074","src":"/img/common/voice/ogg/v_rev096_0074.e9a6bb5c5ad5a117b32774f264d18118.ogg"},{"name":"【フローレンス】","text":"（射精しながら喉マンコこんなに##抉るなんてぇえっっ！！）","type":"TXT","id":"v_rev096_0075","src":"/img/common/voice/ogg/v_rev096_0075.beab7117fd0b9b1f9962b8d3ca1bacf6.ogg"},{"name":"【フローレンス】","text":"（こんなこと##あの人は一回もしてくれなかったっ、##こんなアクメ初めてぇえええっ！！）","type":"TXT","id":"v_rev096_0076","src":"/img/common/voice/ogg/v_rev096_0076.0bd7aa018f5fe75e55e3073b383947b8.ogg"},{"name":"【フローレンス】","text":"「ズズリュウウウッっ、ズギュルウウウッ、##ズズウウッ、ングングンググウウウッ」","type":"TXT","id":"v_rev096_0077","src":"/img/common/voice/ogg/v_rev096_0077.bdead933d4a74fc10e994d988fda072c.ogg"},{"name":"【フローレンス】","text":"「ブビィイイイイイイッ、##ズヂュビィイイイッ、##ヂュルズビズビィイイイイイーーーーーッ」","type":"TXT","id":"v_rev096_0078","src":"/img/common/voice/ogg/v_rev096_0078.249c48737affa6069f3b33454e1dcfc5.ogg"},{"name":"","text":"　フローレンスは絶頂に震えながら##精液を飲み下し、鼻を何度も鳴らして##逆流した精液まで啜り込むのだった。","type":"TXT"},{"name":"【フローレンス】","text":"（ああんっ、##ザーメン美味しい、美味しすぎて、##頭の中までドロドロに犯されそうぉ）","type":"TXT","id":"v_rev096_0079","src":"/img/common/voice/ogg/v_rev096_0079.cd156c1f9b4444e10d58ce68bd33164d.ogg"},{"name":"【フローレンス】","text":"「んくっっ、んっ……んぅうっ、んんっ、##ちゅうっんっ、チュチュッ、##ヂュルル～～～～～～～ッ」","type":"TXT","id":"v_rev096_0080","src":"/img/common/voice/ogg/v_rev096_0080.8340788c7d6e2da05f251376d7cd04c6.ogg"},{"name":"","text":"　男日照りだった母の貪欲さは空恐ろしい##ほどで、俺が何も言わなくても射精し終えた##チンポから精液を絞り出す始末だ。","type":"TXT"},{"name":"【俺】","text":"「娘の事を忘れたようなイキっぷりだったな」","type":"TXT"},{"name":"【フローレンス】","text":"「わすれて……なんか……ないわぁ……##ジェシカのこと……##忘れるわけ……ないれしょぉ」","type":"TXT","id":"v_rev096_0081","src":"/img/common/voice/ogg/v_rev096_0081.105f6a4eb49cc94dc5fce4872ad20888.ogg"},{"name":"","text":"　フローレンスは慌てて否定するが、","type":"TXT"},{"name":"【俺】","text":"「これでもか？」","type":"TXT"},{"name":"","text":"　俺が固いままのチンポを口内で##脈打たせると、それだけで熱い吐息を##漏らしながら、舌を絡めてしまう。","type":"TXT"},{"name":"【フローレンス】","text":"「ああんっ……すごぉい……」","type":"TXT","id":"v_rev096_0082","src":"/img/common/voice/ogg/v_rev096_0082.eb6ec5081a1d9d6365634e87f6b92a5f.ogg"},{"name":"【フローレンス】","text":"「まだこんなにチンポ固い……##ビクビクしてるわぁ……素敵ぃ……」","type":"TXT","id":"v_rev096_0083","src":"/img/common/voice/ogg/v_rev096_0083.6830328b9180e55f06a904ab5a297cd3.ogg"},{"name":"【俺】","text":"「救いがたい母親だな」","type":"TXT"},{"name":"【フローレンス】","text":"「そうよぉ……私はジェシカの母親ぁ……」","type":"TXT","id":"v_rev096_0084","src":"/img/common/voice/ogg/v_rev096_0084.9e2fb832c9fad0df960205a2284738d6.ogg"},{"name":"【フローレンス】","text":"「ジェシカを解放してもらうためにぃ……##こうしてるだけなのぉ……##れろっ、れろれろぉン」","type":"TXT","id":"v_rev096_0084_01","src":"/img/common/voice/ogg/v_rev096_0084_01.c14d2b17021e76d54f0386bae76adb27.ogg"},{"name":"","text":"　などと言い訳しながら、##蕩けきった目で俺を見上げて##チンポ奉仕をする。","type":"TXT"},{"name":"【俺】","text":"（もう堕ちるのも時間の問題だな）","type":"TXT"},{"name":"","text":"　俺はほくそ笑みながら、##いずれ堕落しきった母親の姿を##娘に見せることを考えていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c170",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"r_nc063a","src":"/img/pc/hello_script/bg/M/r_nc063a.0dadabe82bd7be803bfa629257820019.jpg"},{"name":"","text":"　魔都・東京。","type":"TXT"},{"name":"","text":"　俺が支配する荒廃の街の一角に##あるアジトでは―――","type":"TXT"},{"effect":"ef00","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"【幸奈】","text":"「うっ……うぅっ……くぅぅっ……」","type":"TXT","id":"v_R-ev110_0000","src":"/img/common/voice/ogg/v_R-ev110_0000.6954970343a7c2070d2080d9675fc43e.ogg"},{"name":"","text":"　捕えられた一人の対魔忍が気を失ったまま、##身を横たえていた。","type":"TXT"},{"name":"","text":"　先日、ある優秀な魔科医の##“積極的な協力”によって落成したばかりの##魔界医療技術の最新鋭の研究室。","type":"TXT"},{"name":"","text":"　その研究室の歓迎すべき初めての被験者が、##今横たわっている対魔忍『高槻幸奈』だ。","type":"TXT"},{"name":"【俺】","text":"「雪遁の術使い、か……」","type":"TXT"},{"name":"","text":"　閉じた瞼を僅かにピクピクと痙攣させている##幸奈を見下ろしながら小さく呟く。","type":"TXT"},{"name":"","text":"　彼女の“忍法・雪化粧”は空気中の水分を##雪の結晶へ変える忍法で、雪の結晶で##光を乱反射させて完全に姿を消す事が出来る。","type":"TXT"},{"name":"","text":"　また雪の結晶によって体温も隠される為、##事実上の熱光学迷彩能力と言えた。","type":"TXT"},{"name":"【俺】","text":"「お前の事は、しっかりと##調べさせてもらったぞ幸奈」","type":"TXT"},{"name":"","text":"　最強の対魔忍であるアサギの妹、##井河さくらの後輩。","type":"TXT"},{"name":"","text":"　さくらを姉のように慕っており、##彼女にとってさくらは憧れの存在と##資料には記されている。","type":"TXT"},{"name":"","text":"　幸奈に関する資料のページをめくりながら、##その引き締まった肢体を見る。","type":"TXT"},{"name":"","text":"　大人しい性格ゆえに、対魔忍として##中々結果が出せなかったが――","type":"TXT"},{"name":"","text":"　さくらから対魔忍衣装を譲り受けてから##頭角を現し、“雪の対魔忍”として##知られるようになったと書かれている。","type":"TXT"},{"name":"【俺】","text":"「……さくらの対魔忍衣装を身につければ、##さくらがいつも側に##居てくれるようで頑張れる、か……」","type":"TXT"},{"name":"","text":"　書かれている文字を口に出して読むと、##無意識のうちに唇の端を歪めてしまう。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、メンタルは子供のままだな」","type":"TXT"},{"name":"","text":"　夢見る少女のような思考に##失笑が漏れてしまうが――","type":"TXT"},{"name":"【俺】","text":"「だが、力は本物だ」","type":"TXT"},{"name":"","text":"　貴重な雪遁の術を使う幸奈は、##是非とも配下に加えておきたい。","type":"TXT"},{"name":"【幸奈】","text":"「うっ……くっ、うぅぅっ……」","type":"TXT","id":"v_R-ev110_0001","src":"/img/common/voice/ogg/v_R-ev110_0001.6e4ee5f43c41886d8a97444acff23f34.ogg"},{"name":"","text":"　深く沈み込んでいた意識が##浮かび上がってきたのか、##幸奈の瞼の痙攣が強くなる。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、お目覚め、か……」","type":"TXT"},{"name":"【幸奈】","text":"「くっ……うぅっ、あぁ……私は……」","type":"TXT","id":"v_R-ev110_0002","src":"/img/common/voice/ogg/v_R-ev110_0002.688a11b8f28bd82c129565050bd24808.ogg"},{"name":"","text":"　ゆっくりと瞼が開くと、##まだ霞がかったままの瞳が虚ろに宙を彷徨う。","type":"TXT"},{"name":"【俺】","text":"「おはよう。高槻幸奈」","type":"TXT"},{"name":"【幸奈】","text":"「え……？」","type":"TXT","id":"v_R-ev110_0003","src":"/img/common/voice/ogg/v_R-ev110_0003.d4f2af1a099f2776cec24c9c8079348e.ogg"},{"effect":"ef01","type":"EV","id":"R-ev110a","src":"/img/pc/hello_script/ev/M/R-ev110a.1a46b95fb6235db8510662d5cacb8892.jpg"},{"name":"【幸奈】","text":"「くっ！？　うぅっ、あなたは……っ！！」","type":"TXT","id":"v_R-ev110_0004","src":"/img/common/voice/ogg/v_R-ev110_0004.9af0267f79d385ff100e40bd3b0ef78c.ogg"},{"name":"","text":"　俺を見た幸奈の顔に、一瞬、##怯えにも似た表情が浮かぶ。","type":"TXT"},{"name":"","text":"　だが、すぐに対魔忍としての意識が##戻ってきたのか、その怯えを消し去ると――","type":"TXT"},{"name":"","text":"　キッと鋭く睨みつけるような##視線を浴びせかけてきた。","type":"TXT"},{"name":"【幸奈】","text":"「な、何ですか、これは！##は、離してっ！　離しなさいっ！」","type":"TXT","id":"v_R-ev110_0005","src":"/img/common/voice/ogg/v_R-ev110_0005.54795f499415663c9b007e327fb1e877.ogg"},{"name":"","text":"　身を捩るが、異形の医療器具によって##拘束された幸奈は、思うように身動きを##取る事は出来なくなっている。","type":"TXT"},{"name":"【幸奈】","text":"「ひっ！？　ぁあっ、ヌルヌルするっ……##この気持ち悪いのは何……っ！？」","type":"TXT","id":"v_R-ev110_0006","src":"/img/common/voice/ogg/v_R-ev110_0006.8858200f5986043843501769ee140cc0.ogg"},{"name":"","text":"　鋼鉄と魔界生物によって構成されている##拘束具のグロテスクさに――","type":"TXT"},{"name":"","text":"　小さく悲鳴を上げる幸奈。","type":"TXT"},{"name":"【俺】","text":"「これは、ある魔科医に頼んで作ってもらった##特注の器具だ。その最初の使用者が##お前なんだよ高槻幸奈」","type":"TXT"},{"name":"【幸奈】","text":"「ど、どうして、私の名前を……」","type":"TXT","id":"v_R-ev110_0007","src":"/img/common/voice/ogg/v_R-ev110_0007.b88483c893e2e92d87d7b74913275f6e.ogg"},{"name":"【俺】","text":"「お前の事は、全て調べ上げて##ここに書いてある」","type":"TXT"},{"name":"","text":"　手にした資料を見せると――","type":"TXT"},{"name":"【俺】","text":"「対魔忍井河さくらを尊敬し、##その対魔忍衣装を貰ってから、力を##発揮し始めたそうじゃないか」","type":"TXT"},{"name":"【幸奈】","text":"「くっ……うぅっ、だ、だからどうだと##言うのです……あ、あなたには##関係の無い事です！」","type":"TXT","id":"v_R-ev110_0008","src":"/img/common/voice/ogg/v_R-ev110_0008.8a6fe32bc275ca34f680c9723f2d46cd.ogg"},{"name":"【俺】","text":"「これが、さくらの衣装か。くくっ……」","type":"TXT"},{"name":"【幸奈】","text":"「や、止めなさいっ！　さ、触らないでっ！##さくら様の衣装を、汚い手で##触る事は許しません！」","type":"TXT","id":"v_R-ev110_0009","src":"/img/common/voice/ogg/v_R-ev110_0009.b2042009f03e06605aaa9a9d66997acc.ogg"},{"name":"","text":"　衣装の上から肌を撫でられる幸奈は――","type":"TXT"},{"name":"","text":"　自らの体に触れられるよりも、##衣装を触られる事を激しく嫌がる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、ホンモノだな」","type":"TXT"},{"name":"【幸奈】","text":"「ホンモノとは、どういう意味です。##何が言いたいのです」","type":"TXT","id":"v_R-ev110_0010","src":"/img/common/voice/ogg/v_R-ev110_0010.74e0c30acdea056822bd4a25f4709212.ogg"},{"name":"【俺】","text":"「お前のさくらへの愛がって事だ。##さくらを愛してるんだろう？」","type":"TXT"},{"name":"【幸奈】","text":"「な……っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev110_0011","src":"/img/common/voice/ogg/v_R-ev110_0011.6f1adc349ccf122989e906eb655d1b38.ogg"},{"name":"","text":"　俺の言葉を聞いた幸奈が、##カーッと顔を赤く染め上げる。","type":"TXT"},{"name":"【幸奈】","text":"「ば、馬鹿を言わないで下さいっ！　わ、私は##……さくら様を尊敬しているだけです！##あ、愛してなんて……いません」","type":"TXT","id":"v_R-ev110_0012","src":"/img/common/voice/ogg/v_R-ev110_0012.444e723dfe27dc8a41f25910335bcd8c.ogg"},{"name":"【俺】","text":"「そうか？　報告書にあるお前の言動は、##さくらに欲望を##抱いているとしか思えんが……」","type":"TXT"},{"name":"【幸奈】","text":"「ち、違います！　そ、そんな邪な感情……##わ、私は……さくら様に抱いてはいません」","type":"TXT","id":"v_R-ev110_0013","src":"/img/common/voice/ogg/v_R-ev110_0013.badb5f820973151f2912cc6793766a27.ogg"},{"name":"","text":"　図星を突かれたかのように、##動揺を見せる幸奈。","type":"TXT"},{"name":"","text":"　さくらの事となると、##我を忘れてしまうようだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ、まぁ、良い。そんな愛しの##さくらも、今のお前を助けには##来てくれないだろうな」","type":"TXT"},{"name":"【幸奈】","text":"「対魔忍となった以上、どのような責め苦にも##耐える覚悟は出来ています」","type":"TXT","id":"v_R-ev110_0014","src":"/img/common/voice/ogg/v_R-ev110_0014.a145b41eeafed678516525223d5ad85b.ogg"},{"name":"【俺】","text":"「なるほど、それは良い覚悟だ。##お前の能力は、全て調べてある。##ここから逃れる事は出来ないぞ？」","type":"TXT"},{"name":"","text":"　雪遁の術について書かれてある事を、##幸奈に話していくと――","type":"TXT"},{"name":"【幸奈】","text":"「一つ情報が正確ではありませんね。##私が雪の結晶に変えられるのは##空気中の水分だけではありません」","type":"TXT","id":"v_R-ev110_0015","src":"/img/common/voice/ogg/v_R-ev110_0015.e07e8e550fb611fa2149b73659f87687.ogg"},{"name":"【幸奈】","text":"「触れたものに水分があれば、##それも雪の結晶に変えられます」","type":"TXT","id":"v_R-ev110_0016","src":"/img/common/voice/ogg/v_R-ev110_0016.d56fa1312ae8d6e79efe9c0f7db5ecd7.ogg"},{"name":"","text":"　少しずつ冷静さを取り戻してきたのか、##幸奈が自らの能力について注釈を加えてきた。","type":"TXT"},{"name":"【俺】","text":"「ほぅ。すると、俺のイチモツをお前に##突っ込めば大事なイチモツが##凍結するわけか？」","type":"TXT"},{"name":"【幸奈】","text":"「本当かどうか試してみてはどうですか？」","type":"TXT","id":"v_R-ev110_0017","src":"/img/common/voice/ogg/v_R-ev110_0017.cdb9ca1534bff66c4e769519985a11cb.ogg"},{"name":"","text":"　卑猥な脅しにも、##表立っては動揺を見せない幸奈。","type":"TXT"},{"name":"【俺】","text":"「さすが対魔忍といったところか。##大人しい小娘かと思ったが、##肝は座っているようだな」","type":"TXT"},{"name":"【幸奈】","text":"「さくら様の対魔忍スーツの誇りにかけて、##あなたのような下郎の好きなようには##させません」","type":"TXT","id":"v_R-ev110_0018","src":"/img/common/voice/ogg/v_R-ev110_0018.cb62ab0f00e20588a679968038665241.ogg"},{"name":"【俺】","text":"「そうか。だが、すでに好きにさせて##もらっているよ。お前が意識を失っている##間にな。それを今からお前に見せてやる」","type":"TXT"},{"name":"【幸奈】","text":"「え？」","type":"TXT","id":"v_R-ev110_0019","src":"/img/common/voice/ogg/v_R-ev110_0019.092262d7df637e282d59a7cde02eca43.ogg"},{"effect":"ef00","type":"EV","id":"R-ev110b","src":"/img/pc/hello_script/ev/M/R-ev110b.e370dfb28775046611434bae7a72d9e0.jpg"},{"name":"","text":"　俺の合図をきっかけに、細い触手が幸奈の##股間に伸びて衣装を器用に切り抜き幸奈の##股間を露出させる。","type":"TXT"},{"name":"【幸奈】","text":"「や、止め……っ！　止めなさいっ！」","type":"TXT","id":"v_R-ev110_0020","src":"/img/common/voice/ogg/v_R-ev110_0020.745c3c25fc5bb2ad4637d7054e40461e.ogg"},{"name":"","text":"　幸奈の制止の声を触手共が聞く筈も無く――","type":"TXT"},{"name":"","text":"　露わになった肉裂へと、注射針を装着した##触手が、プチプチと突き刺さっていく。","type":"TXT"},{"name":"【幸奈】","text":"「ひっ！？　ぎぃぃいっ！##んひぃいいいいいいいっ！」","type":"TXT","id":"v_R-ev110_0021","src":"/img/common/voice/ogg/v_R-ev110_0021.b171bdaa1772028eeecc336fca4d4664.ogg"},{"name":"","text":"　濁った液体が注射針から##注ぎ込まれていく事に、悲鳴を放つ幸奈。","type":"TXT"},{"name":"【幸奈】","text":"「あひぃいいいッ！！！！？　あ、熱いっ、##な、何これっ！？　か、体がっ！##はっ！？　はぎぃいいっ！」","type":"TXT","id":"v_R-ev110_0022","src":"/img/common/voice/ogg/v_R-ev110_0022.dd97269d3fbfa499980b57cf9bff98aa.ogg"},{"name":"","text":"　注射針から注ぎ込まれている液体は##強制発情をさせる為の薬。","type":"TXT"},{"name":"","text":"　全身からドッと汗が溢れ出し、##乳首がビンビンに勃起していく。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【俺】","text":"「よ～く自分の股間を見てみろ幸奈」","type":"TXT"},{"name":"【幸奈】","text":"「ふぇっ！？　えっ、えぁあっ！　あっ！##あぁっ！？　ひぃっ！？　ひぃいっ！？」","type":"TXT","id":"v_R-ev110_0023","src":"/img/common/voice/ogg/v_R-ev110_0023.274f67f1e3d7049c091c9d694c40775d.ogg"},{"name":"","text":"　俺の言葉に促されて股間部を見た幸奈が、##眼を見張ったままブルブルと全身を震わせる。","type":"TXT"},{"name":"【幸奈】","text":"「そ、そんな……っ！？　ど、どうして、##お、オチンチンが……は、生えてるの……ぉ」","type":"TXT","id":"v_R-ev110_0024","src":"/img/common/voice/ogg/v_R-ev110_0024.5e5bae891e3a745b19996beb04f3ae4c.ogg"},{"name":"","text":"　股間部から隆々といきり立っている肉竿を、##茫然と見つめる幸奈。","type":"TXT"},{"name":"【俺】","text":"「お前が気を失っている間に、クリトリスを##改造して立派なチンポを##生やしておいてやったんだ。喜べ幸奈！」","type":"TXT"},{"name":"【幸奈】","text":"「そんな！？　こんなの！？##ひ、酷ひっ！！！？」","type":"TXT","id":"v_R-ev110_0025","src":"/img/common/voice/ogg/v_R-ev110_0025.675b32727ca8ce07f856892cfd3f2335.ogg"},{"name":"","text":"　女の身でありながら、男に負けない肉竿を##そそり立たせている。","type":"TXT"},{"name":"","text":"　そんな自分のおぞましい姿を見た##幸奈の声が、絶望に彩られていく。","type":"TXT"},{"name":"【俺】","text":"「俺は、お前の為にチンポを##つけてやったんだぞ？##どうして、そんな絶望した顔をする」","type":"TXT"},{"name":"【幸奈】","text":"「ば、馬鹿を言わないで下さい……##オチンチンを生やすのが、ど、どうして……##ひっ！？　ひぁ、私の為なの……です！」","type":"TXT","id":"v_R-ev110_0026","src":"/img/common/voice/ogg/v_R-ev110_0026.3b94bd2f16ab201e86da65c75fd88b06.ogg"},{"name":"【俺】","text":"「これで、大好きな井河さくらを##犯せるじゃないか！　ん？　そうだろう？」","type":"TXT"},{"name":"","text":"　挑発するようにニタリと笑いかけると――","type":"TXT"},{"name":"【幸奈】","text":"「ゆ、許しませんッ！！？　あくっ……##あなたを絶対に許しませんッ！！？」","type":"TXT","id":"v_R-ev110_0027","src":"/img/common/voice/ogg/v_R-ev110_0027.140da17e55af4e7a64911a256b81651f.ogg"},{"name":"","text":"　さくらの名前を聞いた瞬間に、##幸奈が怒りを露わにする。","type":"TXT"},{"name":"","text":"　その激情に反応するように、##ビクンッと跳ね飛ぶクリチンポ。","type":"TXT"},{"name":"【俺】","text":"「元に戻して欲しいか？」","type":"TXT"},{"name":"【幸奈】","text":"「あ、当たり前……ですっ！　くっ！？##こ、こんな汚らわしいモノっ……こんな姿、##さくら様に見せられない……っ！」","type":"TXT","id":"v_R-ev110_0028","src":"/img/common/voice/ogg/v_R-ev110_0028.f94cd4d038ad9a2f98a6b8f445e4ec98.ogg"},{"name":"【俺】","text":"「だったら、俺の質問に答えてもらおうか。##お前が今、言った能力。触れたものの水分を##雪の結晶に変えるという能力だが……」","type":"TXT"},{"name":"【俺】","text":"「これは本当か？　騙すつもりなら、##覚悟をしておく事だ」","type":"TXT"},{"name":"【俺】","text":"「お前を二度とさくらの前に立てない##恥ずかしい姿にする事も出来るんだからな」","type":"TXT"},{"name":"【幸奈】","text":"「はっ、はぁっ、くっ……うぅっ……##卑怯者っ……はぅっ、うっ……ぁあっ」","type":"TXT","id":"v_R-ev110_0029","src":"/img/common/voice/ogg/v_R-ev110_0029.a03552ffb8d12972c08189e2e09d0fc0.ogg"},{"name":"【俺】","text":"「それで？　どうなんだ？　答えろ幸奈」","type":"TXT"},{"name":"【幸奈】","text":"「ふっ、ふぅっ……私の雪遁の術に……##そんな能力は……ありません……」","type":"TXT","id":"v_R-ev110_0030","src":"/img/common/voice/ogg/v_R-ev110_0030.e1c42062bcb0433f539a333722db35c2.ogg"},{"name":"【俺】","text":"「ふん！　触れたものの水分を雪の結晶に##変えられるというのはハッタリか」","type":"TXT"},{"name":"【俺】","text":"「よし。今からお前を処女のまま##調教してやる。俺に処女を奪って欲しいと##懇願するようにお前を変えてやる」","type":"TXT"},{"name":"【幸奈】","text":"「誰がそのような事をっ……##んくっ………はあはあ………」","type":"TXT","id":"v_R-ev110_0031","src":"/img/common/voice/ogg/v_R-ev110_0031.f4145404b59d2aa0aff6a9e904a93f05.ogg"},{"name":"【俺】","text":"「強がるな。どんな女もチンポの性欲、##つまり男の性欲には勝てない」","type":"TXT"},{"name":"【俺】","text":"「勃起したクリチンポが##快楽を求めて止まないだろう？##すぐにその疼きを取ってやる」","type":"TXT"},{"name":"【幸奈】","text":"「やめなさいっ………ああああッ！！！？」","type":"TXT","id":"v_R-ev110_0032","src":"/img/common/voice/ogg/v_R-ev110_0032.de008075624a1ef491e80f930f2a0ca2.ogg"},{"effect":"ef00","type":"EV","id":"R-ev110c","src":"/img/pc/hello_script/ev/M/R-ev110c.5926f213dc8222fc5ae1de699c3e2703.jpg"},{"name":"【幸奈】","text":"「な、何ですか、それはっ！？##ひゃぁっ！　あっ！　あぁああっ！」","type":"TXT","id":"v_R-ev110_0033","src":"/img/common/voice/ogg/v_R-ev110_0033.4aa9ea6a0c17022efa837b6d1283dedd.ogg"},{"name":"【俺】","text":"「くくっ、お前は知らんかもしれんが、##男のオナニー道具として##オナホというものがある」","type":"TXT"},{"name":"【俺】","text":"「それを模したものだ。##くくっ、通常よりも数十倍の効果がある。##じっくり楽しんでくれよ」","type":"TXT"},{"name":"","text":"　ズッ、ズッと咥え込むように、##クリチンポに被さっていくオナホ触手。","type":"TXT"},{"name":"【幸奈】","text":"「へひっ！？　えっ！？　えひぃいいっ！##あっ！　あっ！　うぁああ！##ヌルヌルするっ！　イヤぁああっ！」","type":"TXT","id":"v_R-ev110_0034","src":"/img/common/voice/ogg/v_R-ev110_0034.731fd99292a450c0351c8a7c6ce56c23.ogg"},{"name":"","text":"　敏感なクリチンポで味わう初めての刺激。","type":"TXT"},{"name":"","text":"　蠢く粘膜の熱とヌルヌルとした感触に、##幸奈は嫌悪と快感を##入り混じらせた叫びを放つ。","type":"TXT"},{"name":"【俺】","text":"「今のお前は男と女の両方の快感を味わえる。##くくっ、最高だろう？」","type":"TXT"},{"name":"【幸奈】","text":"「ひぃっ！？　さくら様のっ、スーツをっ……##あっ！　あっ！　あぁっ！##破らないで……っ！」","type":"TXT","id":"v_R-ev110_0035","src":"/img/common/voice/ogg/v_R-ev110_0035.86884038ff3bd2426857aa22add34a86.ogg"},{"name":"","text":"　乳房を覆うスーツが、##股間と同じように触手によって破られると――","type":"TXT"},{"name":"","text":"　ビンビンに勃起した乳首が露わになる。","type":"TXT"},{"name":"","text":"　獲物に食いつくように、触手が絡みつき、##こね回しながら引っ張り上げる。","type":"TXT"},{"name":"【幸奈】","text":"「へひっ！？　えっ！？　ぁああっ！##ふっ！　ふっ！　あひぃいんっ！」","type":"TXT","id":"v_R-ev110_0036","src":"/img/common/voice/ogg/v_R-ev110_0036.5b795ab79456ad12cbbcb552b5c49740.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プシュッ♪　プシュシュゥッ♪","type":"TXT"},{"name":"","text":"　歓喜の叫びと共に、##小さな水音が股間部から聞こえてきた。","type":"TXT"},{"name":"【俺】","text":"「射精ではない、な。潮を噴いたか……##幸奈、女としてイッたんだな？」","type":"TXT"},{"name":"【幸奈】","text":"「はっ、はひっ！？　んひぃっ、##だ、黙りなさぃっ！　へっ！##えっ！　えひぃいんっ！」","type":"TXT","id":"v_R-ev110_0037","src":"/img/common/voice/ogg/v_R-ev110_0037.b5e882558cd399f38f12a219a8bc5e87.ogg"},{"name":"【俺】","text":"「男の射精の快感も、##しっかり味わわせてやる。##男と女、両方でイケっ！」","type":"TXT"},{"name":"","text":"　肉竿を覆う触手が、緩やかにズッ、ズッと##肉幹をしごき上げ始めると――","type":"TXT"},{"name":"【幸奈】","text":"「へぁっ！？　えぁああっ！　はっ、はぁっ！##あひぃいっ！　ダメっ、ダメぇえっ！##オチンチンシコシコしちゃダメぇえっ！」","type":"TXT","id":"v_R-ev110_0038","src":"/img/common/voice/ogg/v_R-ev110_0038.2b7664e476c9953233b882202eca3450.ogg"},{"name":"","text":"　未知の快感に、##幸奈の顔はだらしなく蕩けていく。","type":"TXT"},{"name":"","text":"　対魔忍としての理性も、クリチンポを##しごかれ続ける事で、トロトロに##溶け始めているのは間違いない。","type":"TXT"},{"name":"【俺】","text":"「まだまだこんなモノじゃないぞ幸奈。##もっともっと気持ち良くしてやる」","type":"TXT"},{"name":"【幸奈】","text":"「しょ、しょんなっ、こ、これ以上っ……##やっ、やぁあっ！　こ、怖いっ、##怖いぃいっ！」","type":"TXT","id":"v_R-ev110_0039","src":"/img/common/voice/ogg/v_R-ev110_0039.bace096d74574c2c8c3bfd2f0f88a30c.ogg"},{"name":"【俺】","text":"「怖がる事はないさ。##気持ち良くなるんだからな。そらっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev110d","src":"/img/pc/hello_script/ev/M/R-ev110d.51d500db43f209d7a34648cb2119cf3f.jpg"},{"name":"【幸奈】","text":"「うぁああっ！##うぁあああああああああああああっ！」","type":"TXT","id":"v_R-ev110_0040","src":"/img/common/voice/ogg/v_R-ev110_0040.2ebfaad728aced0d37ccf4f18ce835da.ogg"},{"name":"","text":"　プシュッ！　プシュゥウウウウウッ！","type":"TXT"},{"name":"","text":"　クリチンポをしごき立てる動きが##激しくなった瞬間――","type":"TXT"},{"name":"","text":"　触手に絡みつかれた乳首から、##乳白色の液体が噴き上がる。","type":"TXT"},{"name":"【幸奈】","text":"「う、嘘っ、うしょぉ……出てりゅっ！##ミルクが出てりゅぅううううっ！」","type":"TXT","id":"v_R-ev110_0041","src":"/img/common/voice/ogg/v_R-ev110_0041.ebdfff3cd69450d256e3c255d9dc365b.ogg"},{"name":"【俺】","text":"「イキまくってるじゃないか幸奈。だが、##男としてはイッてないだろう？」","type":"TXT"},{"name":"【幸奈】","text":"「あ゛っ！　あ゛っ！　あ゛っ！##オヂンヂンの先っぽぉっ！　あちゅいっ！##あちゅいぃいいっ！」","type":"TXT","id":"v_R-ev110_0042","src":"/img/common/voice/ogg/v_R-ev110_0042.fde08d40422964fb9463c5f886087034.ogg"},{"name":"【俺】","text":"「くくっ、そろそろイキそうか。##だが、このままイカせるのもつまらんな」","type":"TXT"},{"name":"","text":"　ジュボジュボと卑猥な音を立てて肉竿は##しごかれ続けている。","type":"TXT"},{"name":"","text":"　クリチンポで味わう快感に、##幸奈がイクのは時間の問題だ。","type":"TXT"},{"name":"【俺】","text":"「んっ、少し我慢してみるか？」","type":"TXT"},{"name":"","text":"　俺の意思をくみ取ったように、##一本の触手がクリチンポの根元を##ギュッと圧迫し始めた。","type":"TXT"},{"name":"【幸奈】","text":"「んぇっ！？　あぅっ！？　あ゛ぅうっ！？##ぎっ！？　ひっ！　や、止めっ、##だ、出さへっ！　出させへぇええっ！」","type":"TXT","id":"v_R-ev110_0043","src":"/img/common/voice/ogg/v_R-ev110_0043.e093a04b03b5a48152cbe0c46bfa9bfc.ogg"},{"name":"","text":"　射精間近にまで昂っていた衝動が、##根本を絞られる事で抑え込まれてしまう。","type":"TXT"},{"name":"","text":"　その切なさに、潮を噴いたまま、##幸奈が激しく頭を振る。","type":"TXT"},{"name":"【俺】","text":"「出す？　何をだ？　潮を噴きまくって、##まだ出し足りないのか？」","type":"TXT"},{"name":"","text":"　分かっていながら、あえて意地悪く##幸奈に問いかける。","type":"TXT"},{"name":"【幸奈】","text":"「オヂンヂンっ！　オヂンヂンの中に##溜まってるのぉっ！　出ざぜでぇええっ！」","type":"TXT","id":"v_R-ev110_0044","src":"/img/common/voice/ogg/v_R-ev110_0044.a91cc649443104682383f9de1c765377.ogg"},{"name":"【俺】","text":"「射精したいって事だな？」","type":"TXT"},{"name":"【幸奈】","text":"「へぁっ、えっ、はへぇえっ！##射精しひゃいっ！　射精させへっ！##オヂンヂンでイガぜでぇええええっ！」","type":"TXT","id":"v_R-ev110_0045","src":"/img/common/voice/ogg/v_R-ev110_0045.0a3c5531300d7b34ad2a2f2de35f97e9.ogg"},{"name":"","text":"　乳首からはミルクを、秘所からは潮を##噴きながら、クリチンポで##イカせて欲しいと懇願する幸奈。","type":"TXT"},{"name":"","text":"　その間も、オナホ触手によって肉竿は##しごかれ亀頭はこね回され続けていく。","type":"TXT"},{"name":"【幸奈】","text":"「も、もぅっ、もぅ駄目ぇえええっ！##らめぇええええええええっ！　あ、頭おがじく##なるっ！　おがじくなるぅうううっ！」","type":"TXT","id":"v_R-ev110_0046","src":"/img/common/voice/ogg/v_R-ev110_0046.ed16f96a9a1c4e4eab2c2eb7bc2b59cf.ogg"},{"name":"","text":"　射精を強制的に我慢させられる事に、##狂わんばかりになっている。","type":"TXT"},{"name":"","text":"　冷静さも可憐さも消し飛び、##獣のように歓喜を求め続けている。","type":"TXT"},{"name":"【俺】","text":"「今のお前を見たら、##さくらは何て言うだろうなぁ？」","type":"TXT"},{"name":"","text":"　意地悪く囁きかけた瞬間、ビクンッと##身を強張らせた幸奈だったが――","type":"TXT"},{"name":"【幸奈】","text":"「しゃくら様にどう思われでもイ゛ぃっ！##出しだいのぉっ！　オヂンヂンに##溜まっでるのぉ！　出じだいのぉおおっ！」","type":"TXT","id":"v_R-ev110_0047","src":"/img/common/voice/ogg/v_R-ev110_0047.e15f27f5dc39be88026af8daddece2be.ogg"},{"name":"","text":"　射精したいという衝動の前では、##さくらの事すらどうでも##良くなっているようだった。","type":"TXT"},{"name":"【俺】","text":"「イイだろう。##そんなにイキたいのならイケッ！」","type":"TXT"},{"name":"","text":"　根本を絞っていた触手が、##その力を緩めた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev110e","src":"/img/pc/hello_script/ev/M/R-ev110e.d237b14be6cf20db419c8323fee50cd9.jpg"},{"name":"","text":"　ドビュルゥウウウウウウウウウウウッ！","type":"TXT"},{"name":"【幸奈】","text":"「お゛ぉーーーーーっ！##ん゛ぉーーーーーーーーーーーーっ！」","type":"TXT","id":"v_R-ev110_0048","src":"/img/common/voice/ogg/v_R-ev110_0048.c4f22cdba94eaeab7dcd903b2296a86e.ogg"},{"name":"","text":"　激しい射精音と野太い咆哮を放ちながら、##幸奈が初めての精通を迎える。","type":"TXT"},{"name":"","text":"　触手の中にありったけの精液を注ぎ込み、##その快感に、今にも##気を失いそうになって白目を剥く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プッシュゥウウウウウウウウウッ！","type":"TXT"},{"name":"","text":"　男としての快感を貪りながら、##女として潮を噴いて絶頂する。","type":"TXT"},{"name":"【幸奈】","text":"「へふっ！？　へひぃいっ！　おっ！　おっ！##イグゥッ！　イグイグイグゥウッ！」","type":"TXT","id":"v_R-ev110_0049","src":"/img/common/voice/ogg/v_R-ev110_0049.992fd970cf4e2393a351155e944e492f.ogg"},{"name":"","text":"　半ば白目になったまま、##触手に咥え込まれたクリチンポへと##幸奈が顔を向ける。","type":"TXT"},{"name":"","text":"　咥え込まれたオナホ触手が、怒濤の勢いで##噴き出す精液を、グビリッ、グビリッと##飲み下している。","type":"TXT"},{"name":"","text":"　もっと吐き出させようとするように、##触手肉の圧迫が強くなり、肉エラを##くすぐるように刺激し始めると――","type":"TXT"},{"name":"【幸奈】","text":"「お゛ぁああっ！　で、出りゅっ！##ま、また出りゅぅうっ！　オヂンヂンから##出ぢゃぅううううっ！」","type":"TXT","id":"v_R-ev110_0050","src":"/img/common/voice/ogg/v_R-ev110_0050.514117858a0bddb5cf19197c58056431.ogg"},{"name":"","text":"　幸奈が咆哮を放ち、それと同時に、##激しい射精音が響き渡る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドブブブブブブブブブブブブッ！","type":"TXT"},{"name":"【幸奈】","text":"「で、出っひゃぁああああっ！　出ひゃ！##出ひゃっ！　出ひゃぁああああああ☆」","type":"TXT","id":"v_R-ev110_0051","src":"/img/common/voice/ogg/v_R-ev110_0051.429b2a941b97448e6e192b753a87977b.ogg"},{"name":"","text":"　射精する快感の虜になったかのように、##歓喜の声をあげながら、##新たな精液をぶちまける。","type":"TXT"},{"name":"","text":"　無様な程にイキ顔を晒し、##俺に見られているにも関わらず、##幸奈はイクのを止められなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、もう戻れないぞ幸奈」","type":"TXT"},{"name":"","text":"　この快感を知ってしまえば、##幸奈が堕ちるのも時間の問題だろう。","type":"TXT"},{"name":"【幸奈】","text":"「えっ！　えひぃっ！　おっ♪　おっ♪##イッぐぅううううううっ♪」","type":"TXT","id":"v_R-ev110_0052","src":"/img/common/voice/ogg/v_R-ev110_0052.ff0262400703d6426d445f81aa62cfc5.ogg"},{"name":"","text":"　ビクンッ、ビクンッと痙攣する幸奈の体から##少しずつ力が抜け落ち――","type":"TXT"},{"name":"","text":"　荒々しく息を吐きながらも、##声のボリュームが下がってくる。","type":"TXT"},{"name":"【俺】","text":"「全部出し終えたようだな」","type":"TXT"},{"name":"","text":"　ニュボンッと音を立てながら、##触手がクリチンポを解放した瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev110f","src":"/img/pc/hello_script/ev/M/R-ev110f.fab1204c2bc49f894851b432ecae9971.jpg"},{"name":"","text":"　ドッピュゥウウウウウウウウウウウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　再び、怒濤の勢いで精液が噴出し始める。","type":"TXT"},{"name":"【幸奈】","text":"「あへぇっ♪　あへぇええええっ♪##出りゅぅうううううううっ！」","type":"TXT","id":"v_R-ev110_0053","src":"/img/common/voice/ogg/v_R-ev110_0053.3c979a09c53f3fb3976d89063afc7dd0.ogg"},{"name":"","text":"　ボリュームダウンしていた幸奈の声が、##再び大きくなる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、まだ残っていたようだな」","type":"TXT"},{"name":"","text":"　だらしなく崩れたイキ顔向けて、##反り返ったクリチンポからは流れる##精液がぶちまけられる。","type":"TXT"},{"name":"","text":"　自らの精液でドロドロになった幸奈が、##力尽きたように全身から力を抜く。","type":"TXT"},{"name":"【俺】","text":"「イキ過ぎて気を失ってしまったか」","type":"TXT"},{"name":"","text":"　ヒクヒクと痙攣しっぱなしの##クリチンポだったが、まだ隆々と##いきり立ったままだ。","type":"TXT"},{"name":"","text":"　快感の嵐に、意識を失っても、体はまだ##喜悦を欲しているかのようにも見える。","type":"TXT"},{"name":"【俺】","text":"「次にお前がさくらに会う時までに、##俺がタップリ調教しておいてやる」","type":"TXT"},{"name":"【俺】","text":"「そして俺に処女をもらって欲しいと##懇願するメス豚に、##しっかりと調教してやるぞ」","type":"TXT"},{"name":"【幸奈】","text":"「うぁっ……ぁあっ……うぁあああ……」","type":"TXT","id":"v_R-ev110_0054","src":"/img/common/voice/ogg/v_R-ev110_0054.b6c3286d112d79219e703ee0d7e5804c.ogg"},{"name":"","text":"　俺の宣告を受け入れるかのように、##気を失ったまま幸奈が呻き声を漏らした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c171",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR041a","src":"/img/pc/hello_script/ev/M/SR041a.7057b5887c08774d15da119962db2fac.jpg"},{"name":"【深月】","text":"「うっ……うぅぅぅ……」","type":"TXT","id":"v_sr041_0000","src":"/img/common/voice/ogg/v_sr041_0000.70107f79265cd4673fc75d8ac5e68c6f.ogg"},{"name":"【俺】","text":"「やれやれ、ここまで苦労させられるとはな」","type":"TXT"},{"name":"","text":"　裸体を晒す美少女を見ながら、##小さく息を吐き出す。","type":"TXT"},{"name":"","text":"　意識を失っていた少女の瞼が震え、##切れ長の瞳が開かれた。","type":"TXT"},{"name":"【深月】","text":"「ぐっ……くぅうっ！##私を捕え、何をするつもりです……っ！」","type":"TXT","id":"v_sr041_0001","src":"/img/common/voice/ogg/v_sr041_0001.7d1277847931136fda9147b4a3a55ecf.ogg"},{"name":"","text":"　意識を戻しての第一声が、##敵意をむき出しにした鋭い声だった。","type":"TXT"},{"name":"","text":"　今、俺の目の前に居るのは、星乃深月。","type":"TXT"},{"name":"","text":"　将来対魔忍のエースになるだろうと##期待されている逸材だ。","type":"TXT"},{"name":"","text":"　その深月を捕獲する事に、##どうにか成功した。","type":"TXT"},{"name":"","text":"　未だ学生とはいえ、その力は現役対魔忍にも##劣らないとも噂されている。","type":"TXT"},{"name":"","text":"　そして、その噂が真実である事を、##今日、身をもって思い知らされた。","type":"TXT"},{"name":"","text":"　両手両足を触手によって拘束されながらも、##身を捩り鋭い視線を送り込んでくる。","type":"TXT"},{"name":"","text":"　この状況になっても凛々しさと猛々しさを##見せる深月の精神力には感服すら覚える。","type":"TXT"},{"name":"【俺】","text":"「お前を捕獲するのに、##随分と苦労させられたぞ」","type":"TXT"},{"name":"","text":"　捕獲したとはいえ、##深月の繰り出す風遁の術によって、##部下たちが何人も命を落とした。","type":"TXT"},{"name":"","text":"　捕獲した後も暴れられれば、##アジトを破壊され、また部下たちを##失う事になるかもしれない。","type":"TXT"},{"name":"","text":"　現に、アジトに戻ってくるまでの間にも、##何度となく抵抗を試みた深月によって、##少なからず人的損害が出ていた。","type":"TXT"},{"name":"","text":"　それゆえに、こうして四肢を拘束し触手壁の##水槽の中に入れる事になったのだが……。","type":"TXT"},{"name":"【深月】","text":"「私をどうするつもりかは知りませんが……##必ず、あなた達を壊滅させます！」","type":"TXT","id":"v_sr041_0002","src":"/img/common/voice/ogg/v_sr041_0002.4f0565da636bd012fdf63153fd39f514.ogg"},{"name":"","text":"　この状況になってもなお正義の意思を示し、##怯える様子など微塵も見せない。","type":"TXT"},{"name":"【俺】","text":"「さすがは、##将来を嘱望されているだけの事はあるな」","type":"TXT"},{"name":"","text":"　だが、それだからこそ、##深月を手に入れれば、戦力は格段に##アップするのは間違いない。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　俺の下で働く気はないか？」","type":"TXT"},{"name":"【深月】","text":"「馬鹿な事を……っ！　あなたのような卑劣な##男の下で働くくらいなら死を選びます！」","type":"TXT","id":"v_sr041_0003","src":"/img/common/voice/ogg/v_sr041_0003.8045d79f43b8721929e0a607d8e8b67d.ogg"},{"name":"","text":"　深月の反応は、俺が予想していたものと##何らたがう事は無かった。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、ははははははっ！」","type":"TXT"},{"name":"","text":"　あまりにも予想通り過ぎて##哄笑を放ってしまう。","type":"TXT"},{"name":"【深月】","text":"「何が面白いのです……！」","type":"TXT","id":"v_sr041_0004","src":"/img/common/voice/ogg/v_sr041_0004.dda697eb893367fefa7a1013289261c5.ogg"},{"name":"","text":"　俺を睨みつけながらも、##拘束から逃れる術を油断なく探している。","type":"TXT"},{"name":"","text":"　諦めるという気持ちは##微塵も無いようだった。","type":"TXT"},{"name":"【俺】","text":"「無駄だ。逃げる事は出来ない。##これからはあの最強の対魔忍ですら##逃げられなかったのだからな」","type":"TXT"},{"name":"【深月】","text":"「最強の対魔忍……ま、まさか……っ！」","type":"TXT","id":"v_sr041_0005","src":"/img/common/voice/ogg/v_sr041_0005.696d8a8887916325d4be5668c75a6569.ogg"},{"name":"","text":"　誇り高い対魔忍達の誰もが認める##最強の存在。","type":"TXT"},{"name":"","text":"　その存在に思い当たった深月が##軽く眼を見張る。","type":"TXT"},{"name":"【深月】","text":"「アサギ先生……」","type":"TXT","id":"v_sr041_0006","src":"/img/common/voice/ogg/v_sr041_0006.ff26acea02bbfeaed9e55f55a00259ab.ogg"},{"name":"【俺】","text":"「そうだ。対魔忍アサギ。お前達にとっては、##偉大な存在なんだろう？」","type":"TXT"},{"name":"【俺】","text":"「そのアサギにした改造手術を、##お前にも施してやる」","type":"TXT"},{"name":"【深月】","text":"「なっ……！？」","type":"TXT","id":"v_sr041_0007","src":"/img/common/voice/ogg/v_sr041_0007.0061d2b13529190b1cd06caf28edab29.ogg"},{"name":"","text":"　小さく声を漏らした深月が、##その美しく凛々しい顔を青ざめさせる。","type":"TXT"},{"name":"","text":"　その深月の反応を見る事が、##俺には心地良い。","type":"TXT"},{"name":"【俺】","text":"「ふふふっ、噂には聞いているだろう？##アサギがカオスアリーナで受けた##手術の事については、な」","type":"TXT"},{"name":"【深月】","text":"「卑劣な男め……っ！##恥を知りなさいっ！！！」","type":"TXT","id":"v_sr041_0008","src":"/img/common/voice/ogg/v_sr041_0008.8c22044c0f5be6837fc240ac71eaa6c1.ogg"},{"name":"【俺】","text":"「恥など知っても何の役にも立たん。」","type":"TXT"},{"name":"【俺】","text":"「尊敬するアサギと同じ手術をされるんだ。##それだけお前の力を認めてるって事だ。##嬉しくはないのか？」","type":"TXT"},{"name":"【深月】","text":"「黙りなさい……っ！##あなたの口からアサギ先生の名前が出るだけで##虫唾が走るっ！」","type":"TXT","id":"v_sr041_0009","src":"/img/common/voice/ogg/v_sr041_0009.e287d3d6a4da1837262575e368455c51.ogg"},{"name":"【俺】","text":"「やれやれ、生意気も度が過ぎると、##可愛らしさを無くしてしまうぞ？」","type":"TXT"},{"name":"【深月】","text":"「あなたのような卑劣な男に、可愛らしいと##思われるなんて……寒気がするわ」","type":"TXT","id":"v_sr041_0010","src":"/img/common/voice/ogg/v_sr041_0010.52361b88cff4fde267d44eb6e1698b29.ogg"},{"name":"【俺】","text":"「ふむ……まぁ、無駄だとは思うが、##一応、聞いておくとしようか」","type":"TXT"},{"name":"【俺】","text":"「どうする？　今からでも遅くは無いぞ？##俺の下で働くか？」","type":"TXT"},{"name":"【深月】","text":"「……」","type":"TXT","id":"v_sr041_0011","src":"/img/common/voice/ogg/v_sr041_0011.0c500359c4363aa1965e11b594b3fc3e.ogg"},{"name":"","text":"　口を閉ざした深月が、##その整った顔から表情を消す。","type":"TXT"},{"name":"","text":"　最強の対魔忍であるアサギが施された##手術を受ける事への恐怖が、##深月を躊躇わせているのだろうか？","type":"TXT"},{"name":"【深月】","text":"「あなたの下で働くと言えば、##ここから解放してくれるのですね？」","type":"TXT","id":"v_sr041_0012","src":"/img/common/voice/ogg/v_sr041_0012.f0259b9ca0f0aefcc0449c4f6277738d.ogg"},{"name":"【俺】","text":"「勿論、解放してやるさ。##だが、俺の命令に逆らえば死ぬ事になる##装置をつけさせてもらうがな」","type":"TXT"},{"name":"【深月】","text":"「く……っ……」","type":"TXT","id":"v_sr041_0013","src":"/img/common/voice/ogg/v_sr041_0013.a2b36656abadf2b8ed1a52dadc33afc6.ogg"},{"name":"【俺】","text":"「ふふふっ、そう簡単に信用してもらえると##思っているのか？」","type":"TXT"},{"name":"【深月】","text":"「……あなたもバカでは##無いでしょうしね……」","type":"TXT","id":"v_sr041_0014","src":"/img/common/voice/ogg/v_sr041_0014.fb3b263b89d4052e912c4ffc59054221.ogg"},{"name":"【俺】","text":"「そうだ。馬鹿じゃない。だから、##口先だけで信用する事は無い」","type":"TXT"},{"name":"【深月】","text":"「対魔忍としての誇りを捨てるくらいなら……##私は死を選びます」","type":"TXT","id":"v_sr041_0015","src":"/img/common/voice/ogg/v_sr041_0015.690c07aa28240b3a10803c9c0f156824.ogg"},{"name":"【俺】","text":"「つまり……##俺の下では働けないという事だな」","type":"TXT"},{"name":"【深月】","text":"「……」","type":"TXT","id":"v_sr041_0016","src":"/img/common/voice/ogg/v_sr041_0016.16df50d2f3c3bbe5e96e5d70c8a91083.ogg"},{"name":"","text":"　無言の肯定とばかりに、口を引き結び、##深月が睨みつけてくる。","type":"TXT"},{"name":"【俺】","text":"「では、手筈通り##進めさせてもらうとしようか。##始める前に説明をしておこう」","type":"TXT"},{"name":"【俺】","text":"「お前の体が、##これからどうなっていくのかをな。ふふふっ」","type":"TXT"},{"name":"","text":"　生意気な態度を保つ深月が青ざめていく様を##想像すると、自然と口もとに歪んだ笑いが##浮かんでくる。","type":"TXT"},{"name":"【俺】","text":"「お前の体を改造して、##これからの調教でタップリ感じられるように##感度を上げる」","type":"TXT"},{"name":"【俺】","text":"「アサギと同じように、##魔界の最新技術を取り入れてあるから、##そう簡単には解除は出来ないぞ」","type":"TXT"},{"name":"【俺】","text":"「ふふっ、尊敬するアサギと同じ手術を##受けられるんだ、もっと喜んでもらいたいな」","type":"TXT"},{"name":"【深月】","text":"「黙りなさい……っ！」","type":"TXT","id":"v_sr041_0017","src":"/img/common/voice/ogg/v_sr041_0017.4dab9ce7cdfdf894cd44e88626ec749e.ogg"},{"name":"【俺】","text":"「そうそう。感度を上げるだけでは##つまらんからな。お前がイケば##分かるようにもしておくつもりだ」","type":"TXT"},{"name":"【俺】","text":"「ここに表示される数値を見れば、##お前がイッているかどうかはすぐに分かる」","type":"TXT"},{"name":"【俺】","text":"「まぁ、そういう訳だから、##イッているのを隠したりしなくても良いぞ？」","type":"TXT"},{"name":"【深月】","text":"「薄汚い下衆め……っ！##必ず、あなたを倒してみせる……っ！」","type":"TXT","id":"v_sr041_0018","src":"/img/common/voice/ogg/v_sr041_0018.d57d3f04a4fedb94630f1b71c636df0c.ogg"},{"name":"【俺】","text":"「ははははっ、勇ましい事だな。だが、##いつまでそうやっていられるか……##楽しませてくれよ」","type":"TXT"},{"name":"","text":"　口うるさく罵りの言葉を吐き出す深月を##黙らせる為に、部下に合図を送る。","type":"TXT"},{"name":"【深月】","text":"「な、何をっ……##何をするつもりです……っ！」","type":"TXT","id":"v_sr041_0019","src":"/img/common/voice/ogg/v_sr041_0019.325ffd5a91aa87af34130ee6d383b9fd.ogg"},{"name":"","text":"　深月の視線の先で、##俺の部下がコンソールを操作している。","type":"TXT"},{"name":"","text":"　それを見て、身をくねらせた深月が僅かに##声を震わせる。","type":"TXT"},{"name":"【俺】","text":"「まずは、そのうるさい口を黙らせてやる。##その後で、手術の開始だ！」","type":"TXT"},{"name":"【深月】","text":"「っっっ！！！！」","effect":"ef02","type":"TXT","id":"v_sr041_0020","src":"/img/common/voice/ogg/v_sr041_0020.e06cdc0151734e4489ae3f408254946f.ogg"},{"name":"","text":"　俺の言葉を合図に、触手壁から、##ニュルニュルと触手が生え出てくると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR041b","src":"/img/pc/hello_script/ev/M/SR041b.e6d000438d6e51d34a2cad78482e8483.jpg"},{"name":"【深月】","text":"「むぐっ！？　ぐっ、むぐぅっ！？##むっ、い、いや……ぁっ！？　ぐっ！？##むぎゅっ！？　ふぶぶぶぶっ！」","type":"TXT","id":"v_sr041_0021","src":"/img/common/voice/ogg/v_sr041_0021.21154ccb9301b1ab70d1e1964ff2bf3c.ogg"},{"name":"","text":"　深月の口の中へと強引に肉触手が##押し入っていこうとする。","type":"TXT"},{"name":"","text":"　唇を引き結び、##触手の侵入を阻もうとする深月。","type":"TXT"},{"name":"","text":"　深月の意識が、顔に貼りついてくる触手に##向けられている隙に――","type":"TXT"},{"name":"【深月】","text":"「ひぎっ！？　ふっ！　ぐぅぅっ！　うっ！##うぁあああああああああああっ！」","type":"TXT","id":"v_sr041_0022","src":"/img/common/voice/ogg/v_sr041_0022.84686ac75744abcd4e39c61cb3588307.ogg"},{"name":"","text":"　膣穴と尻穴へと、##肉胴をのたうたせながら、##触手が潜り込んでいった。","type":"TXT"},{"name":"","text":"　激痛が体を駆け抜けると、##堪らず口を開け悲鳴を放ってしまう。","type":"TXT"},{"name":"【深月】","text":"「むごごっ！？　ふごっ！？　ごぶっ！##ぐっ！　ひぐっ！？　ぐぷぅっ！##ふっ、ふぐゥウウウッ！」","type":"TXT","id":"v_sr041_0023","src":"/img/common/voice/ogg/v_sr041_0023.8f6d54860d54454d2e66de4ec3f65b0a.ogg"},{"name":"","text":"　大きく開かれた口の中へと、##ズルズルと触手が入り込むと、##瞬く間に口が塞がれてしまう。","type":"TXT"},{"name":"【俺】","text":"「ほぅ、やはり初めてだったか」","type":"TXT"},{"name":"","text":"　膣口を引き裂くようにして入り込んでいる##極太の触手の胴を伝って、##タラタラと鮮血が流れてくる。","type":"TXT"},{"name":"【俺】","text":"「初めてで、これだけ大きいのを咥えたんだ。##これからは、どんな男のモノでも##スムーズに入るな」","type":"TXT"},{"name":"","text":"　触手によって嬲られる惨めな姿に嘲笑を##浴びせかけると――","type":"TXT"},{"name":"【深月】","text":"「うぐぅっ！？##むっ、むぐぅっ、ふっ、ふぅっ……##じぇ、じぇったいに許しゃないぃ……っ！」","type":"TXT","id":"v_sr041_0024","src":"/img/common/voice/ogg/v_sr041_0024.9e03f88ebfa4da1d4dec2b9f3a352332.ogg"},{"name":"","text":"　初めてを奪われ、##触手によって汚されていく。","type":"TXT"},{"name":"","text":"　その事に屈辱の怒りを燃えたぎらせながら、##くぐもった声を漏らし身をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「そう怒るな。いずれ感謝するようになるさ。##ふふっ、ははははっ！」","type":"TXT"},{"name":"","text":"　膣穴、尻穴、口穴を塞がれて息も##絶え絶えになっている深月の形良い乳房に――","type":"TXT"},{"name":"","text":"　ヒトデを象ったような五本の針状の触手が、##乳輪を取り囲むようにして突き刺さる。","type":"TXT"},{"name":"【深月】","text":"「んぎィイッ！　ふっ、ひぎぃんっ！##ふひっ！　うっ！　ぐっ！？##い、いだいぃぃいっ！」","type":"TXT","id":"v_sr041_0025","src":"/img/common/voice/ogg/v_sr041_0025.1a8dad9e1ae6c5c33d8a689d9cf60cc3.ogg"},{"name":"","text":"　ヒトデ型の触手の中央から、##突き出た尖った針がズプリッと乳首に##突き立てられると――","type":"TXT"},{"name":"","text":"　ビクビクッと身を跳ねさせながら、##深月が悲鳴を放つ。","type":"TXT"},{"name":"【俺】","text":"「乳首も敏感な場所だからな。##しっかりと改造しておいてやるぞ」","type":"TXT"},{"name":"【深月】","text":"「ぐっ、ひっ！？　ぐぅぅっ、うっ、うぅっ##……ふぐぅっ、むっ、むぅっ！？　ま、##負けなひ、わ、わたひは負けなひぃっ！」","type":"TXT","id":"v_sr041_0026","src":"/img/common/voice/ogg/v_sr041_0026.bca5fc2d13164c4c1896f9c228240ee3.ogg"},{"name":"","text":"　俺に言っているのでは無く、自分に##言い聞かせているかのように言葉を紡ぐ深月。","type":"TXT"},{"name":"","text":"　必死に耐えようとするその姿を##見ているだけで、感情が昂ってくる。","type":"TXT"},{"name":"【俺】","text":"「入れられただけじゃ満足出来ないだろう？##今から、マンコとケツマンコ、それに##口マンコをじっくり慣らしてやる」","type":"TXT"},{"name":"【深月】","text":"「むふぅっ！？　ぐっ、ぐぷっ！##ふぐぐぐっ！　ひっ！？　ひぐぅっ！？##う、動いへりゅ……っ！？」","type":"TXT","id":"v_sr041_0027","src":"/img/common/voice/ogg/v_sr041_0027.8b9f1db29f9a630d6a5b87d80b8ef9b0.ogg"},{"name":"","text":"　奥へ奥へと入り込んでいた肉触手が、##今度はズルズルと抜き出ていく。","type":"TXT"},{"name":"","text":"　肉壁を擦られ振動される刺激に、##身をくねらせながら深月が反応する。","type":"TXT"},{"name":"【俺】","text":"「まだ今は痛いだけだろうが……しばらく##我慢だ。お前の体全体を改造する為の、##改造液でその中を満たしてやるからな」","type":"TXT"},{"name":"【俺】","text":"「溺れる事はないから安心するが良い」","type":"TXT"},{"name":"【深月】","text":"「や、止めっ……ふっ、ひぃっ！？##ふひぃっ、むぐっ、むぐっ、や、##止めなひゃ……ぃいっ！」","type":"TXT","id":"v_sr041_0028","src":"/img/common/voice/ogg/v_sr041_0028.868e7465db28906771de94356342c1a3.ogg"},{"name":"【俺】","text":"「止めろと言われて止める訳ないだろう。##陳腐なセリフしか言えなくなってきたな。##余裕が無くなってきたか……」","type":"TXT"},{"name":"","text":"　もっと激しく##抵抗されるかとも思ったが……。","type":"TXT"},{"name":"","text":"　深月には、##もう余裕は殆ど残っていないようだった。","type":"TXT"},{"name":"【俺】","text":"「改造液を注入しろ」","type":"TXT"},{"name":"","text":"　俺の命令の下、部下がボタンを押すと――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR041c","src":"/img/pc/hello_script/ev/M/SR041c.ddc31ea36ad4c274cf632ccc3a67ff48.jpg"},{"name":"","text":"　触手壁の内部が、##改造液によって満たされていく。","type":"TXT"},{"name":"【深月】","text":"「ぐぼっ！？　ごっ！　ごぼぼぼぼっ！##ふっ、ぐっ！？　んぐぅうっ！」","type":"TXT","id":"v_sr041_0029","src":"/img/common/voice/ogg/v_sr041_0029.64b404f93d0f22a6e028c08797fdc0ab.ogg"},{"name":"","text":"　ボコボコと泡が浮かぶ中、改造液の中で##肉触手が膣穴と尻穴を穿っていく。","type":"TXT"},{"name":"","text":"　結合部の隙間から中へと入り込んでくる##液体を感じ取ったのか――","type":"TXT"},{"name":"","text":"　深月がイヤイヤをするように頭を振る。","type":"TXT"},{"name":"【深月】","text":"「んごっ！？　ふぐぅっ、ぐっ、ぐぼっ！？##ふぐっ、ぐっ、グキュゥウッ！　んぐぐっ！##ぐぼぉっ！」","type":"TXT","id":"v_sr041_0030","src":"/img/common/voice/ogg/v_sr041_0030.9eb7de344ceef4503573ea7bac450000.ogg"},{"name":"【俺】","text":"「おぉ、はははっ、触手に噛みついたか。##そうだ。もっと抵抗して俺を楽しませてくれ」","type":"TXT"},{"name":"","text":"　口の中を犯してくる触手を##噛み切ろうとしたのか、##深月がガリッと肉胴に歯を立てている。","type":"TXT"},{"name":"","text":"　だが、鍛えている対魔忍であっても、##肉触手を噛み切る事など不可能。","type":"TXT"},{"name":"","text":"　噛まれた事に怒りを表明するかのように、##口穴を犯す触手の動きが激しく乱暴になる。","type":"TXT"},{"name":"【深月】","text":"「おごッ！？　ごぉぉっ！？　ふっ、##ふごごごっ！　ごぼっ！？　んごぉっ！？##ごっ、ゴポォオッ！」","type":"TXT","id":"v_sr041_0031","src":"/img/common/voice/ogg/v_sr041_0031.770ba8997c4ad4597b7f07be809aa51b.ogg"},{"name":"","text":"　喉奥を突かれまくり、##顎が外れんばかりに触手が##口穴を荒々しく出入りする。","type":"TXT"},{"name":"","text":"　その激しさが他の二本の触手にも##伝わったかのように――","type":"TXT"},{"name":"","text":"　膣穴と尻穴を犯す肉胴も、##ズボズボと乱暴に蠢いていく。","type":"TXT"},{"name":"【深月】","text":"「ひグッ！？　うっ、ふひっ、ぐぅぅと……##ひっ！　ぐぶっ！　うっ！　うぅっ！##んっ！　んぐぅんっ！」","type":"TXT","id":"v_sr041_0032","src":"/img/common/voice/ogg/v_sr041_0032.04b3eef88a31f093fa2a61191e57fdae.ogg"},{"name":"","text":"　悶え苦しむ深月の顔に、##何かを必死に堪えているような、##そんな表情が浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「深月、数値が上がってきているじゃないか。##イキそうになってるのか？」","type":"TXT"},{"name":"","text":"　オーガズムを測定する数値が##上がっている事を深月に告げると――","type":"TXT"},{"name":"【深月】","text":"「んんーーっ！　ふっ、ぐっ！？##んふぅーーっ！」","type":"TXT","id":"v_sr041_0033","src":"/img/common/voice/ogg/v_sr041_0033.f0d7fcd71281bd61b67b56fc267313c0.ogg"},{"name":"","text":"　俺の言葉を否定するように、##改造液の中でフルフルと頭を振る。","type":"TXT"},{"name":"【俺】","text":"「無駄な足掻きだな。イッたかどうかは、##数値に出ると言った筈だぞ？##おぉ、また数値が上がっていくじゃないか」","type":"TXT"},{"name":"【深月】","text":"「ふっ！　んふぅっ！　うっ！　うぅぅっ！##んふぅううううううっ！」","type":"TXT","id":"v_sr041_0034","src":"/img/common/voice/ogg/v_sr041_0034.35d3956da173b2568719618c611e9f37.ogg"},{"name":"","text":"　改造液が体の表面と中から、##ジンワリと染み込んでいく。","type":"TXT"},{"name":"","text":"　おぞましい触手に##犯されているにも関わらず、##昂る感情を堪え切れなくなっている深月。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「うぅううっ！　むっ！　むぅっ！##んんーーーーーーーーーーーーーっ！」","type":"TXT","id":"v_sr041_0035","src":"/img/common/voice/ogg/v_sr041_0035.506580dd1977e2bb6a2baacf7019d0a3.ogg"},{"name":"","text":"　ビクンッと体を跳ねさせたかと思うと、##数値が一気に跳ね上がった。","type":"TXT"},{"name":"【俺】","text":"「イッたな深月！」","type":"TXT"},{"name":"【深月】","text":"「むふぅっ！？　うっ、うぅぅっ！？##むひゅっ！？　んごっ、じゅごごごっ、##ふっ、ふごぉおっ！」","type":"TXT","id":"v_sr041_0036","src":"/img/common/voice/ogg/v_sr041_0036.1fbb0a5f597e6b999a273d212d943a20.ogg"},{"name":"","text":"　何かを言い返してきたようだが、##まともな言葉にはなっていない。","type":"TXT"},{"name":"【俺】","text":"「はははっ、良い数値が出てるじゃないか。##だが、まだ一回イッただけだ。##これからが本番だぞ？」","type":"TXT"},{"name":"【深月】","text":"「むひゅっ、うっ、うぅっ……##むひゅぅぅっ……」","type":"TXT","id":"v_sr041_0037","src":"/img/common/voice/ogg/v_sr041_0037.c4af1767ea0ed9c947585f443937459e.ogg"},{"name":"【俺】","text":"「そうだな。一週間だ。一週間、ずっと##イカされ続けるんだよお前は。その間に##肉体改造も終わるだろう。楽しむが良いさ」","type":"TXT"},{"name":"【深月】","text":"「ふごっ！　ごっ！　むっ！##ふごぉおおおっ！」","type":"TXT","id":"v_sr041_0038","src":"/img/common/voice/ogg/v_sr041_0038.a97b019f5fd73992ea549349a857e943.ogg"},{"name":"【俺】","text":"「はははっ、喜んでもらえて良かったよ。##では、また一週間後に会おう。生まれ変わった##お前と会えるのを楽しみにしてるぞ」","type":"TXT"},{"name":"","text":"　イカされ続ける事への恐怖を顔に##貼りつかせた深月を残し、##俺はひとまずこの場を去る事にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして一週間が経ち――","type":"TXT"},{"name":"","text":"　深月の様子を見に戻ってくる。","type":"TXT"},{"name":"","text":"　この一週間の間、ずっと改造液に漬けられ、##イカされ続けた深月。","type":"TXT"},{"name":"【俺】","text":"「状況はどうなっている？」","type":"TXT"},{"name":"","text":"　部下達に、改造の進行具合を確認する。","type":"TXT"},{"name":"【俺】","text":"「そうか。予定通りだな。##よし、改造液を抜け。触手も抜いてやれ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR041d","src":"/img/pc/hello_script/ev/M/SR041d.2e463ac967c5a38610921ec88469b25c.jpg"},{"name":"【深月】","text":"「へぅっ、おっ♪　おっ♪　おぁっ♪##へぁああっ♪　おっ♪　おほぉぉんっ♪」","type":"TXT","id":"v_sr041_0039","src":"/img/common/voice/ogg/v_sr041_0039.38986e34f779aca40e9a08bfec928b0c.ogg"},{"name":"","text":"　触手壁の中から改造液が排出され、##ずぶ濡れになった深月が、四肢を##拘束されたまま、蕩けきった声で喘いでいる。","type":"TXT"},{"name":"","text":"　一週間の間、ずっと触手を突き込まれ続けた##膣穴と口穴は――","type":"TXT"},{"name":"","text":"　極太の触手サイズに広げられたまま##閉じなくなっている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「ふひっ♪　ひっ♪##イグッ♪　イッぐぅう♪」","type":"TXT","id":"v_sr041_0040","src":"/img/common/voice/ogg/v_sr041_0040.1650e6580b3e4d145c5526e2ffe41479.ogg"},{"name":"","text":"　触手から解放されてもイク事が##止められなくなっているのか、##獣めいた声で絶頂する深月。","type":"TXT"},{"name":"","text":"　凛々しく正義感に満ちていた顔が、##今では娼婦たちですらドン引きするような、##イキ顔へと変わっていた。","type":"TXT"},{"name":"【俺】","text":"「改造は成功だな。深月、どうだ？##生まれ変わった自分は？##感想を聞かせてもらいたいな」","type":"TXT"},{"name":"【深月】","text":"「へぁっ、えっ、えぁあっ、はへっ、へっ♪##えへぇえっ♪　い、イッぢゃぅううっ♪##イグの止まんないよぉぉ♪」","type":"TXT","id":"v_sr041_0041","src":"/img/common/voice/ogg/v_sr041_0041.7fc788a2a3b4cf643e73a1b9822089c2.ogg"},{"name":"","text":"　俺の問いかけを理解するだけの余力も##残っていないのか――","type":"TXT"},{"name":"","text":"　イッている事だけを口にし続ける深月。","type":"TXT"},{"name":"【俺】","text":"「イク事が嬉しくて仕方ないといった##顔をしているな。せっかくだ、この一週間の##成果を見させてもらおうか」","type":"TXT"},{"name":"【深月】","text":"「ふぁっ、ひっ、ィンッ、あはぁぁぁ♪」","type":"TXT","id":"v_sr041_0042","src":"/img/common/voice/ogg/v_sr041_0042.4635a5aa8d23c9dd35e4188ea949e852.ogg"},{"name":"【俺】","text":"「今から、チンポを入れてやるぞ深月」","type":"TXT"},{"name":"【深月】","text":"「ひゃっ！？　ち、チンポっ♪　チンポっ！##チンポっ！　チンポぉおおおおおっ♪」","type":"TXT","id":"v_sr041_0043","src":"/img/common/voice/ogg/v_sr041_0043.218d0b387d8fea45d49f480ed7c8d6cf.ogg"},{"name":"","text":"　深月は蕩けきった顔に媚びた笑みを浮かべ、##早く突き込んで欲しいとばかりに艶めかしく##腰を振り動かし始めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c172",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR042a","src":"/img/pc/hello_script/ev/M/SR042a.1cfa071650801635c5b8f94d9ddd574c.jpg"},{"name":"【深月】","text":"「ぐっ！？　ひぃっ、あっ！　あぁっ！##うぁああああっ！」","type":"TXT","id":"v_sr042_0000","src":"/img/common/voice/ogg/v_sr042_0000.083706d8170b6dce9fed54d812e4ec7e.ogg"},{"name":"","text":"　地下牢の床の上で肉竿を隆起させた男が、##深月の体をグッと引き寄せる。","type":"TXT"},{"name":"","text":"　反り返った剛直の先端が、##窄んだ菊門に押し当てられたのも一瞬――","type":"TXT"},{"name":"【深月】","text":"「ひぎっ！？　ひっ！　ぐっ！##んひィィンッ！」","type":"TXT","id":"v_sr042_0001","src":"/img/common/voice/ogg/v_sr042_0001.9373c9709b74dac8afbd1b6aa50f551f.ogg"},{"name":"","text":"　肛蕾を押し入れるようにして、メリメリと##剛直が尻穴の中へと入り込んできた。","type":"TXT"},{"name":"","text":"　その刺激に、飛び出しそうになる声を必死に##堪える深月。","type":"TXT"},{"name":"【男１】","text":"「コッチにも欲しいんだろ？##そらっ、入れてやるぜっ！」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべた男の肉竿が、##トロトロの蜜汁を溢れ出させている##膣口に押し当てられ――","type":"TXT"},{"name":"","text":"　ズンッと一気に突き入れられる。","type":"TXT"},{"name":"【深月】","text":"「ふひィイッ！　いっ！　いっ！##いぃーーーーっ！」","effect":"ef02","type":"TXT","id":"v_sr042_0002","src":"/img/common/voice/ogg/v_sr042_0002.a317fbb22e988a23f1bc2ca329ebe286.ogg"},{"name":"","text":"　ビクビクッと全身を跳ねさせた深月が##歯を食いしばる。","type":"TXT"},{"name":"【男２】","text":"「へへへっ、入れられただけで##イッちまったみたいだなぁ」","type":"TXT"},{"name":"","text":"　尻穴と膣穴にハメこまれた瞬間に##絶頂を迎えた事を男に告げられた深月が、##否定するように頭を振る。","type":"TXT"},{"name":"【男１】","text":"「正直になれよ。##俺達と気持ち良くなろうぜぇ」","type":"TXT"},{"name":"【男２】","text":"「もう、お前の体は、自分の意思じゃ##どうにもならなくなってんだろ？」","type":"TXT"},{"name":"","text":"　セックスに対して、##尋常でない興奮を覚え――","type":"TXT"},{"name":"","text":"　感度が極限にまで高められている。","type":"TXT"},{"name":"","text":"　強靱な深月の精神力をもってしても、##体を襲う喜悦を押しこめる事は##出来なくなっていた。","type":"TXT"},{"name":"【深月】","text":"「はっ、ぐっ、ふぅぅっ、うぅっ……ひっ！##くぅぅぅっ！」","type":"TXT","id":"v_sr042_0003","src":"/img/common/voice/ogg/v_sr042_0003.6fd6d84506e6c67a301c63be17d3ea3d.ogg"},{"name":"【俺】","text":"「ほほぅ、##頑張るじゃないか」","type":"TXT"},{"name":"","text":"　対魔忍であっても、##この快感には抗えない筈。","type":"TXT"},{"name":"","text":"　だが、深月は絶頂している事を押し隠し、##声を上げまいと唇を噛みしめている。","type":"TXT"},{"name":"","text":"　相変わらず驚嘆するべき精神力だ。","type":"TXT"},{"name":"【俺】","text":"「お前達、##もっと感じさせてやれ」","type":"TXT"},{"name":"【深月】","text":"「ひぐっ！？　ぅっ、うぁっ！？　ぁあっ、##や、止めっ……なさい……っ！##う、動かさないで……っ！」","type":"TXT","id":"v_sr042_0004","src":"/img/common/voice/ogg/v_sr042_0004.d21863ef4e6e9d8f9a22ff061f5caa81.ogg"},{"name":"","text":"　くぐもった声を漏らした深月が、##肉竿を動かさせまいとするように、##尻穴と膣穴をギュッと締める。","type":"TXT"},{"name":"【男１】","text":"「おぉっ！？　締まってきやがった」","type":"TXT"},{"name":"【男２】","text":"「良いぜ良いぜぇ！　そらっ！##ゴシゴシしてやっからよ！」","type":"TXT"},{"name":"","text":"　肉棒に与えられる強い圧迫に、##男達が好色の笑みを浮かべると――","type":"TXT"},{"name":"","text":"　ズンッ、ズンッと同時に肉竿を突き入れ、##二穴を穿り出す。","type":"TXT"},{"name":"【深月】","text":"「くひィッ！？　ふっ、ぐっ、ひぐっ！？##うっ！　うっ！　んぅーーーっ！」","type":"TXT","id":"v_sr042_0005","src":"/img/common/voice/ogg/v_sr042_0005.f5b063fb0d1ddc08b25022be8662e9a2.ogg"},{"name":"","text":"　肉ヒダを擦られる度に駆け巡る、##意識を飛ばしてしまいそうな強烈な快感。","type":"TXT"},{"name":"","text":"　のたうつ体が絶頂を迎え、##理性を弾き飛ばしてしまいそうになる。","type":"TXT"},{"name":"","text":"　それでも、流されてはいけないと、##深月は必死に理性を踏み止まらせている。","type":"TXT"},{"name":"【俺】","text":"「その精神力、大したものだ」","type":"TXT"},{"name":"【深月】","text":"「はっ、はっ、ぐっ、んひィンッ、あ、##あなたの言いなりには……ぜ、絶対に##なりません……っ！　くっ！？　んくぅっ！」","type":"TXT","id":"v_sr042_0006","src":"/img/common/voice/ogg/v_sr042_0006.23702e185ee59e8d8e870e7f0bbbdb36.ogg"},{"name":"【俺】","text":"「ふふっ、##いつまでそう言っていられるかな？」","type":"TXT"},{"name":"","text":"　深月がどれだけ虚勢をはろうとも、##昂る悦情が少しずつ精神を##浸食してきているのは間違いない。","type":"TXT"},{"name":"【俺】","text":"「もっと激しくイカせてやれ」","type":"TXT"},{"name":"","text":"　部下たちに短く命令すると――","type":"TXT"},{"name":"【深月】","text":"「へぅっ！？　ふっ、へぁっ！？##えっ、えふっ！　ひっ！##んっ、んひィイインンッ！」","type":"TXT","id":"v_sr042_0007","src":"/img/common/voice/ogg/v_sr042_0007.0a31c35c21763a4d45e2c2d47b751787.ogg"},{"name":"","text":"　蜜汁と腸汁を飛び散らせながら、##肉竿が荒々しく二穴を出入りする。","type":"TXT"},{"name":"","text":"　体をバラバラにされてしまいそうな、そんな##強烈な突き入れに堪らず声を上げる深月。","type":"TXT"},{"name":"【俺】","text":"「こっちでもイケるようになってるんだろう？##喉マンコも突いてやれ」","type":"TXT"},{"name":"","text":"　待機している部下の一人に合図を送ると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR042b","src":"/img/pc/hello_script/ev/M/SR042b.0b480b8a73335069bdcc9fd04152058c.jpg"},{"name":"【深月】","text":"「や、やめっ！？　ひっ！？##むっ、ぐぅっ！　むぐっ！？##ふぐぅううううっ！」","effect":"ef02","type":"TXT","id":"v_sr042_0008","src":"/img/common/voice/ogg/v_sr042_0008.4b5e8d1be1b30baf368168292c958cfd.ogg"},{"name":"","text":"　男根を反り返らせた部下が、##深月の方へと近づいていく。","type":"TXT"},{"name":"","text":"　突き入れられるのを逃れようと##頭を捩った深月の髪を乱暴に掴むと、##一気に剛直を捻じ込む。","type":"TXT"},{"name":"【深月】","text":"「ごぼっ！？　ふっ、ごぶぶぶっ！？##んごっ！　ごっ！　おごォオオオッ！？」","type":"TXT","id":"v_sr042_0009","src":"/img/common/voice/ogg/v_sr042_0009.b3dd611ea4785ecf7d00184ad334ac48.ogg"},{"name":"","text":"　膣穴、尻穴と同じように##開発された口穴は――","type":"TXT"},{"name":"","text":"　逞しい雄のイチモツを##突き入れられた瞬間に、##雌の悦びを全身へと伝えていく。","type":"TXT"},{"name":"【深月】","text":"「ひっ！　いぃっ！？　うっ！　うっ！##イグ……ぅうっ！　うっ！##うぐぐぅううっ！」","type":"TXT","id":"v_sr042_0010","src":"/img/common/voice/ogg/v_sr042_0010.17e439339c0deb29ccebf5e9b9b9e33d.ogg"},{"name":"","text":"　頬粘膜を擦られ、##喉奥をガツガツと突かれまくる。","type":"TXT"},{"name":"","text":"　その衝撃に、##ピクピクと体を痙攣させたまま、##深月がまた絶頂を迎えた。","type":"TXT"},{"name":"","text":"　苦悶に顔を歪めながらも、##瞳の奥には喜悦の炎が燃えたぎっている。","type":"TXT"},{"name":"【深月】","text":"「よ、よぐもっ……よぐも、あだじの体を……##めちゃくしゃにしへくれて……っ！##ゆ、許ひゃなぃいっ！」","type":"TXT","id":"v_sr042_0011","src":"/img/common/voice/ogg/v_sr042_0011.8964cae83c1410ffef2948c66fbdc921.ogg"},{"name":"","text":"　口穴に肉棒を入れられただけで、##絶頂してしまった。","type":"TXT"},{"name":"","text":"　その姿を見られてしまった屈辱に##怒りを滾らせる深月が――","type":"TXT"},{"name":"【深月】","text":"「ぐっ！　ぐっ！　はぐっ！！　ぐっ！##うっ！　あぐっ！　あぐぅぅっ！」","type":"TXT","id":"v_sr042_0012","src":"/img/common/voice/ogg/v_sr042_0012.4dccc9a7b5f9039ca0eaba0d2cdb9414.ogg"},{"name":"","text":"　肉幹に歯を立て、口穴を犯すイチモツを##噛み切ろうとするように顎に力を込める。","type":"TXT"},{"name":"【男３】","text":"「おっ？　どうした、吸いついてきてやがる。##へへっ、もっと突いて欲しいのか？」","type":"TXT"},{"name":"","text":"　体は、既に深月の意思を##反映させなくなっていた。","type":"TXT"},{"name":"","text":"　そうする事を仕込まれているかのように――","type":"TXT"},{"name":"","text":"　両唇で肉幹を挟み込み、##舌を左右に動かし亀頭をねぶり回す。","type":"TXT"},{"name":"","text":"　肉棒にむしゃぶりつきながら、##射精を促すように、ジュルジュルと##音を立てて前後に頭を振っていく。","type":"TXT"},{"name":"【深月】","text":"「おっ、おぐっ、ふぐっ、じゅるっ！##じゅるぅっ！　ずずずっ！##ろ、ろうひへ……ぇっ！」","type":"TXT","id":"v_sr042_0013","src":"/img/common/voice/ogg/v_sr042_0013.b652e372c7a83a0187061b031b546862.ogg"},{"name":"","text":"　肉棒を噛み切る事で##反撃を繰り出すつもりだった筈が――","type":"TXT"},{"name":"","text":"　自ら肉棒にむしゃぶりつき、##娼婦のように奉仕をしている。","type":"TXT"},{"name":"","text":"　その自分の行動に戸惑いと焦りを滲ませる。","type":"TXT"},{"name":"【俺】","text":"「セックス中のお前は、男に奉仕する為だけの##肉穴になってるんだよ深月」","type":"TXT"},{"name":"【俺】","text":"「お前が殺したくて殺したくて##仕方ない相手でも、セックス中は気持ち良く##ご奉仕してしまうという訳だ」","type":"TXT"},{"name":"【深月】","text":"「よ、よくもっ……よくもぉ……っ！##じゅるっ！　れろれろっ、ずずずっ！##ぐちゅぐちゅっ、ズズーッ！」","type":"TXT","id":"v_sr042_0014","src":"/img/common/voice/ogg/v_sr042_0014.c493de1e50fd467e3abe572114c016c0.ogg"},{"name":"","text":"　怒りの言葉を口にしながらも、##深月は肉棒をしゃぶり続けていく。","type":"TXT"},{"name":"【男２】","text":"「んっ！　こっちも忘れるなよ！」","type":"TXT"},{"name":"【男１】","text":"「そうそう。きっちりご奉仕してくれよ！##気持ち良くしてやってるんだからよぉ！」","type":"TXT"},{"name":"","text":"　口穴へと意識を集中させていた深月に、##尻穴と膣穴に強烈な一撃が加えられる。","type":"TXT"},{"name":"【深月】","text":"「おごっ！？　ふごぉっ！　ぐっ！　ぐっ！##ふぐぅっ！　うっ！？　うひぃっ！？##ひっ、ンヒィンッ！」","type":"TXT","id":"v_sr042_0015","src":"/img/common/voice/ogg/v_sr042_0015.9215927f6c069fa91ec0f07a2713e300.ogg"},{"name":"【男２】","text":"「そらっ！　オッパイも感じるよな？##乳首は、俺達のチンポに負けないくらい##勃起しまくってるもんなぁ」","type":"TXT"},{"name":"","text":"　尻穴を貫く男が荒々しく乳房を揉みしだき、##乳首をこね回す。","type":"TXT"},{"name":"","text":"　あらゆる場所の感度を強められた##深月にとっては――","type":"TXT"},{"name":"","text":"　乳首を軽く弾かれただけでも、##絶頂を迎えてしまう。","type":"TXT"},{"name":"【深月】","text":"「ふっ！？　ぐっ！　うっ、ングッ、ズッ、##ズズッ、じゅるるっ、ぐっ……##ち、乳首っ……らめ……ぇっ！」","type":"TXT","id":"v_sr042_0016","src":"/img/common/voice/ogg/v_sr042_0016.43c8d0bf2501ef417496ce11c13594ed.ogg"},{"name":"","text":"　与え続けられる快感が、##踏み止まろうとする深月を、##どんどんと押しやっていく。","type":"TXT"},{"name":"","text":"　怒りと苦悶に代わって、##喜悦が少しずつ深月の顔を染めあげていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR042c","src":"/img/pc/hello_script/ev/M/SR042c.19c73f995870551982f69fce4878c585.jpg"},{"name":"【俺】","text":"「良い顔になってきたじゃないか深月」","type":"TXT"},{"name":"【男１】","text":"「おっ、本当だ。へへっ、##オンナの顔になってきてるぜ」","type":"TXT"},{"name":"【深月】","text":"「み、見りゅなっ……ひっ！？　ひぅっ、み、##見りゅな……ぁあっ！」","type":"TXT","id":"v_sr042_0017","src":"/img/common/voice/ogg/v_sr042_0017.9699e2e93e45993cd8b6cb581c37af33.ogg"},{"name":"【男３】","text":"「そらっ！　もっとエロい顔してみせろよ！##イキまくってんだろ？##素直になれよ深月ぃ♪」","type":"TXT"},{"name":"【男２】","text":"「チンポの事しか##考えられなくしてやっからよ！##おらっ！　おらぁっ！」","type":"TXT"},{"name":"【深月】","text":"「ひっ！　んぁっ！　んぶぶぶっ！？　ふっ、##ぐっ！　しょ、しょんな激しふぅっ！？##おっ！　んずずぅっ！」","type":"TXT","id":"v_sr042_0018","src":"/img/common/voice/ogg/v_sr042_0018.89132f0bc3d7078d5796a5f997cfc5ee.ogg"},{"name":"","text":"　三本の肉棒が、欲望の昂るままに深月の穴を##グチャグチャにかき混ぜていく。","type":"TXT"},{"name":"","text":"　絶え間なく襲ってくる##男根で突かれる衝撃によって、##何度となく体を跳ね飛ばす深月。","type":"TXT"},{"name":"【深月】","text":"「ふひっ！？　ぐっ、ひぅっ、ぁあッ、##しょんな……しょんな……ぁああっ！」","type":"TXT","id":"v_sr042_0019","src":"/img/common/voice/ogg/v_sr042_0019.65eed9675520369e07e9671b110ee775.ogg"},{"name":"【俺】","text":"「イク事だけを考えろ。##そうすれば幸せになれるぞ？」","type":"TXT"},{"name":"【深月】","text":"「ら、らめっ……らめぇっ！##わ、わだじはっ……あ、あなひゃなんかに……##ま、負けたりしなひぃっ！」","type":"TXT","id":"v_sr042_0020","src":"/img/common/voice/ogg/v_sr042_0020.143f35edee819af176252720af2ad9ef.ogg"},{"name":"【深月】","text":"「対魔忍としへの誇りを……ふっ！？##うひぃ！　しょ、しょこっ！？　ぇあっ！？##あひィイイイイッ！」","type":"TXT","id":"v_sr042_0021","src":"/img/common/voice/ogg/v_sr042_0021.7b488ecc4f4890816e12b3146a649bcd.ogg"},{"name":"","text":"　嬌声によって言葉が遮られ、また軽く##達したかのように汗だくの体を痙攣させる。","type":"TXT"},{"name":"【深月】","text":"「ひっ、ひっ、ふひィッ、うぁっ、わ、##わたひぃ……ンズッ、ジュッ、ズルルルッ、##ジュルッ、じゅるぅっ！」","type":"TXT","id":"v_sr042_0022","src":"/img/common/voice/ogg/v_sr042_0022.1c56f44369503264e910f1f0b657fd69.ogg"},{"name":"","text":"　何を言おうとしていたのかを忘れたのか――","type":"TXT"},{"name":"","text":"　それとも、##どうでもよくなってしまったのか――","type":"TXT"},{"name":"","text":"　言葉を紡ぐ代わりに、肉棒を吸い上げ、##肉傘に舌を絡みつかせ舐め回していく。","type":"TXT"},{"name":"【俺】","text":"「お前達、そろそろトドメを刺してやれ」","type":"TXT"},{"name":"","text":"　深月の精神が決壊するのも、##もう時間の問題だった。","type":"TXT"},{"name":"","text":"　肉棒に食いついた深月の顔は、喜悦の##虜になったかのように蕩けてしまっている。","type":"TXT"},{"name":"【男１】","text":"「へへっ、それじゃ仕上げといこうか深月。##子宮に俺の精子をタップリ出してやっからよ」","type":"TXT"},{"name":"【男２】","text":"「ケツ穴でも飲ませてやるぜ！##ザーメンで、綺麗に洗ってやるよ」","type":"TXT"},{"name":"【男３】","text":"「はははっ、だったら、##俺は腹いっぱいになるまで飲ませてやる。##なぁ？　嬉しいよな？」","type":"TXT"},{"name":"【深月】","text":"「ぅあっ！？　ぁあっ！　ひっ、ひぁっ！？##んぐっ！　ぐっ！？　ふっ！　ふぁっ！？##んふぅううっ！」","type":"TXT","id":"v_sr042_0023","src":"/img/common/voice/ogg/v_sr042_0023.6413af6ef97dec532b4348a53f2d6227.ogg"},{"name":"","text":"　欲望のままに、男達が荒々しく腰を##振りまくり、絶頂向けて走り出す。","type":"TXT"},{"name":"【深月】","text":"「クルっ！？　クルぅうっ！　しゅ、##しゅごっ、しゅごいのクルぅっ！##おっ！？　おぉっ！　オォオッ！」","type":"TXT","id":"v_sr042_0024","src":"/img/common/voice/ogg/v_sr042_0024.0a57a01fdf50c7cffac6767aaae0319c.ogg"},{"name":"","text":"　三本の肉棒で同時に攻め立てられ、##息つく間も無く快感を与えられ続ける。","type":"TXT"},{"name":"","text":"　何度となく達していた体は、##男達の激しい欲望についていくだけで、##精一杯になっているようだった。","type":"TXT"},{"name":"【深月】","text":"「ごぼっ！？　ふごごごっ！？　おっ！？##おごっ！？　おっ！　おごぉおっ！？」","type":"TXT","id":"v_sr042_0025","src":"/img/common/voice/ogg/v_sr042_0025.d51a4627e6792c67d476e21453684a32.ogg"},{"name":"","text":"　口穴を犯す剛直が根本まで埋め込まれ、##喉奥を塞いでしまう。","type":"TXT"},{"name":"","text":"　眼を見開きその衝撃にプルプルと耐える##深月の膣奥と尻奥にも、ズブリッと肉竿が##突き立てられた。","type":"TXT"},{"name":"【深月】","text":"「んぎぃっ！？　ら、らめっ、しゅ、##しゅごいのがクルッ！　クルぅうっ！##おっ！　おっ！　おぉおっ！」","type":"TXT","id":"v_sr042_0026","src":"/img/common/voice/ogg/v_sr042_0026.0f0d25fa3f9f7f419d6bb83648aec4cf.ogg"},{"name":"【男１】","text":"「締めろ深月っ！##出してやるからしっかり締めろっ！」","type":"TXT"},{"name":"【男３】","text":"「こっちは吸ってくれ！　おらっ！##早く吸えっ！」","type":"TXT"},{"name":"【深月】","text":"「んんーーっ！　じゅずーーっ！##じゅるじゅるっ！##じゅるぅぅーーーーーーっ！」","type":"TXT","id":"v_sr042_0027","src":"/img/common/voice/ogg/v_sr042_0027.cf4d46c68a0401f07d98237c98121a3b.ogg"},{"name":"","text":"　男達の言いなりになった深月が、膣穴と##尻穴を締めながら肉棒を思い切り吸い上げる。","type":"TXT"},{"name":"【男３】","text":"「イクぜっ！　おらっ！##タップリ飲めよっ！！！」","type":"TXT"},{"name":"【深月】","text":"「んひっ！？　うっ、ひィイイッ！##おぉぉっ！　んぉーーーーーーーーーっ！」","type":"TXT","id":"v_sr042_0028","src":"/img/common/voice/ogg/v_sr042_0028.c75353f31abc730c4f9005648a4dded4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR042d","src":"/img/pc/hello_script/ev/M/SR042d.7b1b57837df803cbeb4401e41391d22d.jpg"},{"name":"","text":"　美少女然とした深月がケダモノめいた叫びを##放ち絶頂を迎える。","type":"TXT"},{"name":"","text":"　その咆哮を合図とするかのように、##三穴にねじ込まれた肉竿から、##怒濤の勢いで精液が放たれていく。","type":"TXT"},{"name":"【深月】","text":"「ぐぶっ！？　ふごっっ！？　ごっ！？##おごぉっ！？　おっ！　おっ！##げぶっ！？　げぼぉっ！」","type":"TXT","id":"v_sr042_0029","src":"/img/common/voice/ogg/v_sr042_0029.9aecabf94aeb3709107959b5fe3d180b.ogg"},{"name":"【男３】","text":"「おらっ！　吐こうとしてんじゃねぇよ！##せっかく出してやったんだ、飲めっ！##飲めっ！　飲めっ！」","type":"TXT"},{"name":"","text":"　むせかえる深月の口穴を、##ズンッ、ズンッと肉棒が貫いてくる。","type":"TXT"},{"name":"【深月】","text":"「ひぎっ！？　イグッ！　イグッ！##イグぅううっ！　んぐっ、グビッ！##グビッ！　グビィッ！」","type":"TXT","id":"v_sr042_0030","src":"/img/common/voice/ogg/v_sr042_0030.5ca73278cd896e915fb5ea97182d4b6e.ogg"},{"name":"","text":"　命じられた事に抗う余力は、##もう深月には残っていない。","type":"TXT"},{"name":"","text":"　喉奥を突かれながら絶頂を迎えると、##グビグビと喉を鳴らして精液を飲み下す。","type":"TXT"},{"name":"【男１】","text":"「そらそら！　こっちも出してやってるぜ！##分かるよなぁ！？」","type":"TXT"},{"name":"【深月】","text":"「あぐっ！？　ひっ、ィイッ！##うっ、うぅっ、出てりゅっ！？　わ、##わだじの中にぃ！　汚いのが出てりゅぅ！」","type":"TXT","id":"v_sr042_0031","src":"/img/common/voice/ogg/v_sr042_0031.8d2e49fdd08413f9582fcde490a42fac.ogg"},{"name":"【男２】","text":"「おいおい、汚いはないだろ？　俺なんて、##クソをひり出すケツに入れてるんだぞ？##おらっ！」","type":"TXT"},{"name":"【深月】","text":"「んぎぎィイッ！　ふっ、ぎっ！？##へぁあっ！　あっ！　あっ！　んぐっ、##じゅるるっ、ぐびびぃっ！」","type":"TXT","id":"v_sr042_0032","src":"/img/common/voice/ogg/v_sr042_0032.db84fda5ad698601901fbf0728855329.ogg"},{"name":"","text":"　まともな言葉も出てこない程に##イカされ続ける深月が――","type":"TXT"},{"name":"","text":"　精液で満たされた体を跳ねさせまくる。","type":"TXT"},{"name":"【男１】","text":"「派手にイッてるなぁ♪　もう、チンポの##虜になっちゃってるんじゃねぇの？」","type":"TXT"},{"name":"【深月】","text":"「ふひっ、ヒッ、ひぅっ！？　い、イグ……##ぅうっ！　イッぐぅううっ！」","type":"TXT","id":"v_sr042_0033","src":"/img/common/voice/ogg/v_sr042_0033.694549a35f4bdfde0467ba3e1fff513e.ogg"},{"name":"","text":"　絶頂しているのを隠す事すら##忘れてしまったかのように――","type":"TXT"},{"name":"","text":"　深月は何度も何度もイッた事を口走る。","type":"TXT"},{"name":"【俺】","text":"「そろそろ考えも変わってきたんじゃないか？##なぁ、深月」","type":"TXT"},{"name":"","text":"　射精され続ける深月に近づくと、##イキ顔を見ながら問いかける。","type":"TXT"},{"name":"【俺】","text":"「深月、聞こえているか？」","type":"TXT"},{"name":"【深月】","text":"「おっ！　おぉっ！？　んぐっ、ぐっ、##イギュ……ぅっ！　ぐびっ、ゴキュッ、##ゴキュッ、ゴキュゥッ！」","type":"TXT","id":"v_sr042_0034","src":"/img/common/voice/ogg/v_sr042_0034.f8b796f612b77084be7e16cf3a01cac1.ogg"},{"name":"","text":"　精液を嚥下し下半身を痙攣させる深月が、##呼びかけた俺の方へと顔を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　俺の下で働く気になったか？」","type":"TXT"},{"name":"【深月】","text":"「ふひっ……ぃっ……うぁっ……##ぁあっ……んっ、んぅっ、くっ、ひっ！？##くぅっ……ふひィィッ……」","type":"TXT","id":"v_sr042_0035","src":"/img/common/voice/ogg/v_sr042_0035.61b3c388129998d3a764156e17c4fe62.ogg"},{"name":"","text":"　絶頂の余韻に浸るように、##深月の体から少しずつ力が抜けていく。","type":"TXT"},{"name":"","text":"　焦点の定まらなかった視線が、##ようやく俺の顔の上で止まる。","type":"TXT"},{"name":"【俺】","text":"「答えろ深月」","type":"TXT"},{"name":"【深月】","text":"「あ、あなひゃの……ひっ！　ひぃんっ、##あなひゃの言いなりにはならなひと……##い、言った筈れしゅ……」","type":"TXT","id":"v_sr042_0036","src":"/img/common/voice/ogg/v_sr042_0036.95d982431897a53b6f8410dead7e83b4.ogg"},{"name":"","text":"　意識を混濁させながらも、深月が##途切れ途切れに拒絶の言葉を紡ぎ出す。","type":"TXT"},{"name":"【俺】","text":"「そうか。##それは残念だ」","type":"TXT"},{"name":"","text":"　どうやら、##まだまだ調教が必要なようだ。","type":"TXT"},{"name":"【俺】","text":"「お前達、##このまま続けろ」","type":"TXT"},{"name":"【男１】","text":"「了解です」","type":"TXT"},{"name":"","text":"　射精が緩んでもなお、##肉竿はいきり立っている。","type":"TXT"},{"name":"","text":"　そのまま、男達が荒々しく##腰を振り動かし始めると――","type":"TXT"},{"name":"【深月】","text":"「んぎっ！？　ひっ、ひぎっ！？##うっ、うぁっ！　うぁああああああああっ！」","type":"TXT","id":"v_sr042_0037","src":"/img/common/voice/ogg/v_sr042_0037.0168aa9dfec8f8edfa2736d590cafc81.ogg"},{"name":"","text":"　深月が、絶望に満ちた悲痛な叫びを放つ。","type":"TXT"},{"name":"【俺】","text":"「また後で来る。それまでイカせ続けてやれ」","type":"TXT"},{"name":"","text":"　部下たちにそう告げると、##深月の悲鳴を背中で聞きながら、##部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR042e","src":"/img/pc/hello_script/ev/M/SR042e.cf713ef250d7d9c2a0cb67bdecc2ea6c.jpg"},{"name":"","text":"　深月を地下牢に残し、##部下たちに犯し続けるように命じてから、##丸一日が経った。","type":"TXT"},{"name":"【深月】","text":"「へぁあっ、えっ♪　えぁっ、へふぅっ、##へっ、へふぅっ、はへっ♪　あへぇえんっ」","type":"TXT","id":"v_sr042_0038","src":"/img/common/voice/ogg/v_sr042_0038.05d1a953ec5fffc9d4ecf8b6b1135dc9.ogg"},{"name":"【男２】","text":"「はぁ、はぁ、ちょうど今、##終わったところです」","type":"TXT"},{"name":"","text":"　精液の涎を垂らし、##肉裂から湯気を立たせている深月の##無様な姿が視界に入ってくる。","type":"TXT"},{"name":"","text":"　室内には、交尾を続けた雌と雄の##むせかえるような匂いが充満していた。","type":"TXT"},{"name":"【俺】","text":"「良い具合に仕上がっているじゃないか」","type":"TXT"},{"name":"","text":"　膣穴、尻穴から精液を垂れ流し――","type":"TXT"},{"name":"","text":"　喜悦に顔を蕩けさせながら、##体中に白濁汁をへばりつかせている。","type":"TXT"},{"name":"【深月】","text":"「ふひっ♪　ひぃっ、い、##イグっ♪　イグゥッ♪##ま、またイッぢゃうぅうううっ♪」","type":"TXT","id":"v_sr042_0039","src":"/img/common/voice/ogg/v_sr042_0039.693cea26a828e864ebf67620ea765046.ogg"},{"name":"","text":"　肉竿を抜き出されてもなお、##深月は絶頂するのを止められなくなっている。","type":"TXT"},{"name":"","text":"　その深月に近づくと、##更に官能の香が強くなる。","type":"TXT"},{"name":"【俺】","text":"「深月、考えは変わったか？##俺の下で働く気になったか？」","type":"TXT"},{"name":"【深月】","text":"「へっ、へぁっ、へふぅぅ、オチンポぉ♪##オチンポ、ハメハメしへぇ♪」","type":"TXT","id":"v_sr042_0040","src":"/img/common/voice/ogg/v_sr042_0040.50ecc7050215bee63a55b9ff00cfbc3c.ogg"},{"name":"","text":"　朦朧となった深月は、俺を新しい交尾の##相手だと思い込んでいるようだった。","type":"TXT"},{"name":"【俺】","text":"「シテ欲しければ答えろ。##俺の為に働くか、どうかをな」","type":"TXT"},{"name":"【深月】","text":"「ハメハメしてくれりゅんらったらぁ♪　な、##何でもしゅる♪　何でもしゅるからぁ♪##オチンポハメてぇ♪」","type":"TXT","id":"v_sr042_0041","src":"/img/common/voice/ogg/v_sr042_0041.6de53ef769ee7244557d695bab681826.ogg"},{"name":"","text":"　セックスする事しか##考えられなくなったように、##ハメてもらえるのであれば何でもすると――","type":"TXT"},{"name":"","text":"　だらしなく崩れ切った顔に媚びた笑みを##浮かべ、俺に向かって誓約をする。","type":"TXT"},{"name":"【俺】","text":"「ふふふっ、そうか。良いだろう。##おい、誰か。また相手をしてやれ」","type":"TXT"},{"name":"","text":"　セックスの虜になった深月は、##もう逃れられない。","type":"TXT"},{"name":"","text":"　それを確認すると、男を待ち望むように##肉裂をヒクつかせている深月を残したまま##部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c173",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――『ＤＭＭＡ』。##デーモン・モンスター・##メタモルフォーゼ・アシッド。","type":"TXT"},{"name":"","text":"　その薬は、剣呑な単語の頭文字をつなげて##そう呼ばれている。","type":"TXT"},{"name":"","text":"　魔獣の体液と化学薬品の合成で作られた##『魔薬』の一種。","type":"TXT"},{"name":"","text":"　一定時間、人を魔獣へと##変身させることができる効能を持つ。","type":"TXT"},{"name":"","text":"　摂取量の管理が難しく、##オーバードーズすると肉体が人の形を##維持できずに崩壊し、簡単に死に至る劇薬だ。","type":"TXT"},{"name":"","text":"　だが、狭い有効範囲を維持できれば、確実に##人を越える力が手に入るため、ギャングや##マフィアの間では超高額で取引されている。","type":"TXT"},{"name":"","text":"　今回俺が目をつけた獲物『ブルーラビット』##という名の女は、米連内でそのＤＭＭＡの##販売を取り仕切っているマフィアの首領だ。","type":"TXT"},{"name":"","text":"　ブルーラビット。本名など誰も知らない。","type":"TXT"},{"name":"","text":"　スラムから現れた蒼い兎は##女だてらに狡猾・残忍。","type":"TXT"},{"name":"","text":"　自身の常識はずれに高いＤＭＭＡ耐性を##武器に、対立勢力を次々に壊滅、##服従させて今も勢力を増やし続けている。","type":"TXT"},{"name":"","text":"　……だが、俺は知っていた。","type":"TXT"},{"name":"","text":"　ストリートチルドレンから身を立て、##今や米連も看過できない勢力を作り上げた##ブルーラビット。","type":"TXT"},{"name":"","text":"　その悪のアメリカンドリームそのものが、##彼女のあずかり知らない、何者かの黒い意思に##よって最初から操られていたという事を――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev089a","src":"/img/pc/hello_script/ev/M/R-ev089a.aca3d7a032bd6ed7b3c535310acc369e.jpg"},{"name":"【ブルーラビット】","text":"「ンッ……！　情報の対価が##アタシの身体とは、アンタも相当下衆な##野郎らしいね……」","type":"TXT","id":"v_R-ev089_0000","src":"/img/common/voice/ogg/v_R-ev089_0000.ebed56beda377aa8dd5249d543721675.ogg"},{"name":"","text":"　自分を押し倒し、ベッドに組み伏せる男に、##ブルーラビットは呆れ顔で呻く。","type":"TXT"},{"name":"","text":"　人に魔族の力を与える魔薬、##ＤＭＭＡの秘密を教えると##彼女に持ちかけた男が、","type":"TXT"},{"name":"","text":"　引き換えにブルーラビットに要求したのは、##彼女自身の身体だった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ま、いいさ。さっさと済ませな……フン、##結構立派じゃないか、東洋人の割には」","type":"TXT","id":"v_R-ev089_0001","src":"/img/common/voice/ogg/v_R-ev089_0001.3cecb929fd4e7aefac92898508895651.ogg"},{"name":"【俺】","text":"「だが、ＤＭＭＡの真実を知るためとはいえ、##こうも素直に俺に抱かれに来るとは##思っていなかったぞ」","type":"TXT"},{"name":"","text":"　男は鼻で笑うと、##ブルーラビットの目を見て付け足した。","type":"TXT"},{"name":"【俺】","text":"「そんなに、自分の手にした力が##恐ろしいのか」","type":"TXT"},{"name":"【ブルーラビット】","text":"「……ッ」","type":"TXT","id":"v_R-ev089_0002","src":"/img/common/voice/ogg/v_R-ev089_0002.8252af9c49ed3e8cffe6504650ef1fef.ogg"},{"name":"","text":"　図星を指され、小さく肩を震わせた##ブルーラビットだが、##不遜な態度を改めはしない。","type":"TXT"},{"name":"【ブルーラビット】","text":"「はん。人を魔獣にさせるなんてドラッグ、##警戒しない方がおかしいだろ？」","type":"TXT","id":"v_R-ev089_0003","src":"/img/common/voice/ogg/v_R-ev089_0003.5d91ba923bc0bcf57730962def6aea98.ogg"},{"name":"【ブルーラビット】","text":"「ふん、まあいいさ。##こっちは知りたい事がいくらでもある。##アンタのチンポの性能よりもだ」","type":"TXT","id":"v_R-ev089_0004","src":"/img/common/voice/ogg/v_R-ev089_0004.6d45ec1fcf89cffe11a3335cdf60eb50.ogg"},{"name":"【俺】","text":"「教えてやるさ。だが、##それはお前が代金分働いた後だ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「チッ、けち臭ぇな。言われなくたって##楽しませてやるよ」","type":"TXT","id":"v_R-ev089_0005","src":"/img/common/voice/ogg/v_R-ev089_0005.f6d5c2ed3a67ab4a353ba3ba763e2ebf.ogg"},{"name":"","text":"　自分から大きく股を開き、意外なほど##綺麗なサーモンピンクの性器を見せると、##ブルーラビットは顎で男に指図した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ほら、さっさと済ませな」","type":"TXT","id":"v_R-ev089_0006","src":"/img/common/voice/ogg/v_R-ev089_0006.a70c9091245f4b262355e3acccafb0e2.ogg"},{"name":"【俺】","text":"「フッ……言われるまでも、ないっ」","type":"TXT"},{"name":"","text":"　ずっぶぅ……！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev089b","src":"/img/pc/hello_script/ev/M/R-ev089b.f8bed0405811e622f87e31063d970f32.jpg"},{"name":"【ブルーラビット】","text":"「くぉッ……ゥ……ッ」","type":"TXT","id":"v_R-ev089_0007","src":"/img/common/voice/ogg/v_R-ev089_0007.0c68347da0224ae183b2befd799f8500.ogg"},{"name":"","text":"　男が剛直をねじ込むと、##ブルーラビットの唇から悲鳴が漏れた。","type":"TXT"},{"name":"","text":"　淡い色の小陰唇から透明な愛液が一筋溢れる##が、まだまだ湿り気が不十分な所への挿入は、##彼女にとって苦痛が勝ったらしい。","type":"TXT"},{"name":"【俺】","text":"「……おっと、いきなりは急すぎたかな？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「うる、せえ……っ。はっ、はっ……##いい、からっ……。さっさと、続けなっ……」","type":"TXT","id":"v_R-ev089_0008","src":"/img/common/voice/ogg/v_R-ev089_0008.9eb3ce6ef9e5ec0a8884c473f1372809.ogg"},{"name":"","text":"　入り口から徐々に奥へと、肉棒に蜜壺を##押し広げられる間も、ブルーラビットは##抵抗する素振りを見せない。","type":"TXT"},{"name":"【俺】","text":"「大した覚悟だが……フン、それほどまでして##ＤＭＭＡの真実を知りたいという事か」","type":"TXT"},{"name":"【ブルーラビット】","text":"「クッ……ああ、そうだよ。##……いちいちうるせえんだよっ」","type":"TXT","id":"v_R-ev089_0009","src":"/img/common/voice/ogg/v_R-ev089_0009.5e7751717146855bd1dd4cdb11330744.ogg"},{"name":"","text":"　抵抗する素振りは見せないものの、##ブルーラビットははすっぱな口調で##吐き捨てる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「いいから早く済ませなっ。##じっとしててやるからよ……！」","type":"TXT","id":"v_R-ev089_0010","src":"/img/common/voice/ogg/v_R-ev089_0010.9c96db4b42271e018842eeda84574ab3.ogg"},{"name":"【俺】","text":"「クク……とんだマグロもいたものだ」","type":"TXT"},{"name":"","text":"　非協力的な態度に、##さすがに苦笑してしまう男だったが、","type":"TXT"},{"name":"【俺】","text":"「まあいい、約束は約束だ。##だがついでに、お前も楽しむといい」","type":"TXT"},{"name":"【ブルーラビット】","text":"「ン……？」","type":"TXT","id":"v_R-ev089_0011","src":"/img/common/voice/ogg/v_R-ev089_0011.9a377091a857d845eefc9274eecad030.ogg"},{"name":"","text":"　男はブルーラビットの鼻面に突き出した握り##こぶしを開いて見せた。","type":"TXT"},{"name":"","text":"　男の手の平には、##小さな錠剤が一錠乗っている。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ＤＭＭＡ……アタシの身体を強化させて##マンコを楽しもうってのかい？」","type":"TXT","id":"v_R-ev089_0012","src":"/img/common/voice/ogg/v_R-ev089_0012.f641b8180f6664443b09d8db75e43080.ogg"},{"name":"【ブルーラビット】","text":"「だったら生憎、期待はずれだよ。んく……」","type":"TXT","id":"v_R-ev089_0012_01","src":"/img/common/voice/ogg/v_R-ev089_0012_01.4ddd8637558bc778adf757cf74d29d1f.ogg"},{"name":"","text":"　さして抵抗も見せずに、##ブルーラビットは錠剤を水なしで##パクリと頬張る。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ん……なにせ、アタシの身体は##特別製だからね。他のジャンキー共とは##違って、誰よりもこの薬の……」","type":"TXT","id":"v_R-ev089_0013","src":"/img/common/voice/ogg/v_R-ev089_0013.09aa2d3444f24e511e2541927c5a8763.ogg"},{"name":"","text":"　錠剤を飲み下し、挑発的に男を見上げる##ブルーラビットの言葉が、途中で震えた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あ、え……？」","type":"TXT","id":"v_R-ev089_0014","src":"/img/common/voice/ogg/v_R-ev089_0014.60981079762027a3a259cfe570ddde84.ogg"},{"name":"【俺】","text":"「誰よりも、この薬に耐性がある。##……そう思っていたんだろうな、お前は」","type":"TXT"},{"name":"【ブルーラビット】","text":"「え、えっ？　あんた一体、##アタシに、何を……」","effect":"ef02","type":"TXT","id":"v_R-ev089_0015","src":"/img/common/voice/ogg/v_R-ev089_0015.669addcc7e410cd1cd1bd8b6deab14e2.ogg"},{"name":"","text":"　額に汗の玉を浮かべ、男を見上げて##ブルーラビットは目を見開いた。","type":"TXT"},{"name":"【俺】","text":"「たった今これから、お前は##他のジャンキー共と同様に、##この薬の本当の味を味わう事になる……」","type":"TXT"},{"name":"【ブルーラビット】","text":"「なっ、なぁっ？　ええっ……！？」","type":"TXT","id":"v_R-ev089_0016","src":"/img/common/voice/ogg/v_R-ev089_0016.0ebee87cdb0720fef3843b6734ad41bd.ogg"},{"name":"","text":"　驚きに震えるブルーラビットの全身に、##次の瞬間鮮やかな変化が現れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev089c","src":"/img/pc/hello_script/ev/M/R-ev089c.4b4dbe98b3120ab65e8772f20007c2df.jpg"},{"name":"","text":"　浅黒い肌に刻まれたタトゥーが輝き、##その模様を鮮やかに浮かび上がらせる。","type":"TXT"},{"name":"","text":"　ここまでは通常の、##彼女がＤＭＭＡを使用した際の変化だ。","type":"TXT"},{"name":"【俺】","text":"「お前は他のジャンキー共と違い、##薬を使っても魔獣化しないそうだな。##だが……」","type":"TXT"},{"name":"【ブルーラビット】","text":"「うっう！？　なんだよ、何だよこれ……！？##アタシの身体、身体がぁ……っ！！」","type":"TXT","id":"v_R-ev089_0017","src":"/img/common/voice/ogg/v_R-ev089_0017.cc8dfd0715d71d2f693fb9bba737a2ce.ogg"},{"name":"","text":"　ビリビリ、ブルブルッと震えだす。","type":"TXT"},{"name":"","text":"　ブルーラビットの健康的に焼けた肌から、##まるで陽炎のような、##しかしどす黒いゆらめきが立ち上る。","type":"TXT"},{"name":"【ブルーラビット】","text":"「うッア……！？　アアァッ……！」","type":"TXT","id":"v_R-ev089_0018","src":"/img/common/voice/ogg/v_R-ev089_0018.070c44458fdd9ec104723839361f0c30.ogg"},{"name":"","text":"　激しく首を振り、自分の周囲の黒い炎に##動揺するブルーラビットの身体の内側も、##また業火の熱気に炙られていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「熱いぃっ、クウッ何だよこれェッ！？」","type":"TXT","id":"v_R-ev089_0019","src":"/img/common/voice/ogg/v_R-ev089_0019.9a7dcf370ed66ef2241b3eae43515965.ogg"},{"name":"","text":"　まさに炎。","type":"TXT"},{"name":"","text":"　身体中が燃えるように熱くなり、体内で##得体の知れない力が渦巻いている感覚に、##ブルーラビットは悲鳴を上げる他ない。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あああ！？　燃えてるっ、アタシの身体っ、##うううッ燃えてるぅぅぅッ！？」","type":"TXT","id":"v_R-ev089_0020","src":"/img/common/voice/ogg/v_R-ev089_0020.87a1d40c0c8aed1ac469fe0b76fa893f.ogg"},{"name":"【俺】","text":"「フフ……そうか。そう感じるのか、お前は」","type":"TXT"},{"name":"","text":"　まがまがしい炎に焼かれる##ブルーラビットとは裏腹に、##男はまるで涼しげだ。","type":"TXT"},{"name":"【俺】","text":"「それが『本物』の効能だ。聞け。##今から教えてやる、ブルーラビット。##お前に、ＤＭＭＡの真実を」","type":"TXT"},{"name":"【ブルーラビット】","text":"「えええっ？　はゥゥゥ！」","type":"TXT","id":"v_R-ev089_0021","src":"/img/common/voice/ogg/v_R-ev089_0021.267cab5c166279bd57c9e053f6417436.ogg"},{"name":"","text":"　肉棒に貫かれたまま狼狽する女を見下ろし、##男は笑い声で頷いた。","type":"TXT"},{"name":"【俺】","text":"「ＤＭＭＡの成分は、魔獣の体液を使って##作られている。ノマドによる、人を魔族へと##変化させる実験による産物だ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「熱い、熱いってのクソぉっ！　くううっ、##ノマド、だってぇ……！？」","type":"TXT","id":"v_R-ev089_0022","src":"/img/common/voice/ogg/v_R-ev089_0022.1f5594b24118507a91c63f81362e1e1a.ogg"},{"name":"【俺】","text":"「そして、最初にお前が投与された##ＤＭＭＡは、他とは違う特殊な物だった。」","type":"TXT"},{"name":"【俺】","text":"「これまでオーバードーズしなかった理由が##それだ」","type":"TXT"},{"name":"","text":"　苦悶の声を上げるブルーラビットを見下ろし##男は静かに説明を続ける。","type":"TXT"},{"name":"【俺】","text":"「お前が最初に飲んだのは、##文字通り特別製……##とある魔界騎士の血を使ったのだからな」","type":"TXT"},{"name":"","text":"　男の言葉を聞きながら、##ブルーラビットもまた自分の血液が##沸騰しているかのような感覚を覚えている。","type":"TXT"},{"name":"【俺】","text":"「最初に特別な薬を投与されて以来、##お前の身体は徐々に魔族のそれへと##変化している」","type":"TXT"},{"name":"【ブルーラビット】","text":"「なっ、あ、アタシがっ、##魔族の血で、魔族にぃぃ……！？」","type":"TXT","id":"v_R-ev089_0023","src":"/img/common/voice/ogg/v_R-ev089_0023.8fd0540c6154882dbd93b00a05455df5.ogg"},{"name":"","text":"　全身に汗が噴き出し、男の肉棒をくわえ込む##膣口からは透明な愛液が溢れ、##シーツをぐっしょりと濡らす。","type":"TXT"},{"name":"【俺】","text":"「そして今飲んだのは、##お前が最初に飲んだ物と同じ薬だ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「最初のっ、魔族のっ、##アタシの身体をぉぉ……っ！？」","type":"TXT","id":"v_R-ev089_0024","src":"/img/common/voice/ogg/v_R-ev089_0024.d9d68ff45b2f0ca5ddb39c5801bd7d4f.ogg"},{"name":"【俺】","text":"「もはやお前は、人ではなく完全な魔族へと##変化しつつある……ククク」","type":"TXT"},{"name":"","text":"　驚愕の事実をさらりと言いのけると、##男は口の端を釣り上げて笑った。","type":"TXT"},{"name":"【俺】","text":"「変化は劇的に進み……そして不可逆だ。##魔族への生まれ変わりを楽しむついでに、##そら、こっちでも楽しんでくれ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「くううぅ！？」","effect":"ef02","type":"TXT","id":"v_R-ev089_0025","src":"/img/common/voice/ogg/v_R-ev089_0025.28acd30fb645c2c72a077d9ab2dabeae.ogg"},{"name":"","text":"　ずぶっ、ずぐっと音を立てて、##男は腰を振り立て始めた。","type":"TXT"},{"name":"","text":"　肉体の変化に伴う苦痛にあえぐ##ブルーラビットを、さらなる衝撃が襲う。##が――","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふくぁあッ！　あっあ？」","type":"TXT","id":"v_R-ev089_0026","src":"/img/common/voice/ogg/v_R-ev089_0026.a6efc3fb53df5b0f3fc39cf13c96b677.ogg"},{"name":"","text":"　潤んだ悲鳴とともに、汗の浮いた顔にぱっと##花が咲くように朱色が差す。","type":"TXT"},{"name":"【ブルーラビット】","text":"「なンっ……これっ、アアアッ、##何なんだよぉおぉっ！？」","type":"TXT","id":"v_R-ev089_0027","src":"/img/common/voice/ogg/v_R-ev089_0027.f31ca76ee5242772b3323a8491ac6c67.ogg"},{"name":"","text":"　戸惑う唇と呼応するように、##ヒクヒクっと盛んに収縮する桃色の陰唇から、##新たな愛液が溢れ出す。","type":"TXT"},{"name":"","text":"　その様子は、まるで男の抽送を##大喜びで歓迎しているかのようだ。","type":"TXT"},{"name":"","text":"　事実……。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くぁア！　んふゥッ、ふああぁぁッ♪##嘘っ、これっ、アァッ、何でだよぉぉッ？」","type":"TXT","id":"v_R-ev089_0028","src":"/img/common/voice/ogg/v_R-ev089_0028.c5d304fa8b26e6d996e262962d2454be.ogg"},{"name":"","text":"　男のピストンに合わせて、##甘い悲鳴が漏れて止まらない。","type":"TXT"},{"name":"【ブルーラビット】","text":"「苦しいのに、くンウ！　こんな奴に##犯られてんのにッ、ひぃ！　どうしてこんなに##感じちまうんだよおぉっ！」","type":"TXT","id":"v_R-ev089_0029","src":"/img/common/voice/ogg/v_R-ev089_0029.49d78140377fcfaeef9ecf1fcb2562fa.ogg"},{"name":"","text":"　嫌々と首を振り、涙まで流し、##しかし男の肉棒が動く度にこみ上げる、##絶頂寸前の快感を押しとどめる事ができない。","type":"TXT"},{"name":"【ブルーラビット】","text":"（こ、こんなすごいのッ、初めてぇ――！）","type":"TXT","id":"v_R-ev089_0030","src":"/img/common/voice/ogg/v_R-ev089_0030.b88378ecfca52aafef014683d20f4ed0.ogg"},{"name":"【俺】","text":"「……動くぞ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「ぇヒ！？　もう動いてるッ、##今だってもぉ――」","type":"TXT","id":"v_R-ev089_0031","src":"/img/common/voice/ogg/v_R-ev089_0031.ea5dd5c7773d35d0e2c5cc653a158fca.ogg"},{"name":"【俺】","text":"「馬鹿か。本格的に動くと言っているんだ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「やッメ……ろぉぉぉッ♪」","type":"TXT","id":"v_R-ev089_0032","src":"/img/common/voice/ogg/v_R-ev089_0032.ce41012613c18d931b26cf1c25662e3c.ogg"},{"effect":"ef00","type":"EV","id":"R-ev089d","src":"/img/pc/hello_script/ev/M/R-ev089d.4531fdf52aca6f4d7a3e375fe2b6e212.jpg"},{"name":"","text":"　ぐちっ！　どちゅっ！##ずぷぷ！　ぐぷぷぷぷ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「スラム育ちのお前が、唯一手に入れた##成功への切符。それがＤＭＭＡだ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「熱っ、いッ。身体もマンコもッ、##あああ燃えちまうんだよぉぉっ！」","type":"TXT","id":"v_R-ev089_0033","src":"/img/common/voice/ogg/v_R-ev089_0033.35b0ac1e23f86d2328ac8cfba8e57013.ogg"},{"name":"","text":"　激しい熱と快感に翻弄される##ブルーラビットを、##男は荒々しく犯し抜いていく。","type":"TXT"},{"name":"【俺】","text":"「ある時お前は、信じていた手下に裏切られて##この薬を飲まされ、初めて人間以上の力を##手にした」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んぐうう！　なんでっ、それおぉぉ……！」","type":"TXT","id":"v_R-ev089_0034","src":"/img/common/voice/ogg/v_R-ev089_0034.df4a746722f7fc127fe78c8b7c9d8c5a.ogg"},{"name":"","text":"　裏切り者への復讐と、手引したギャングへの##報復の為に、彼女はＤＭＭＡを扱っていた##そのギャングのアジトを襲う。","type":"TXT"},{"name":"","text":"　そこで手に入れた、この忌まわしい魔薬を##製造する工場が、彼女を一介のストリート##ギャングからここまで引き上げたのだ。","type":"TXT"},{"name":"【俺】","text":"「だがな……ふんっ！」","type":"TXT"},{"name":"","text":"　ぐちゅうううう！！","effect":"ef02","type":"TXT"},{"name":"【ブルーラビット】","text":"「くああああンッ！！」","type":"TXT","id":"v_R-ev089_0035","src":"/img/common/voice/ogg/v_R-ev089_0035.c9dcf96cd790d2b7f3ef7a7cdfc5bef2.ogg"},{"name":"","text":"　ブルーラビットの中で急激に高まった魔力が##暴走状態まで高ぶっている。","type":"TXT"},{"name":"","text":"　それが身体の外では黒い炎となって現れ、##内側では彼女の感覚を鋭敏にさせ、##セックスの快感を何倍にも増幅している。","type":"TXT"},{"name":"【俺】","text":"「だが、お前のその力、これまでの全てが、##何者かの意思によるものだと##考えた事はなかったか？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「なに、ものぉ……！？　ひいい！##うう何だよコレっ♪　気持ちいいっ♪##やめっアアッ！　動かすなああ！？」","type":"TXT","id":"v_R-ev089_0036","src":"/img/common/voice/ogg/v_R-ev089_0036.85c3d2d8a7c397e89ea867da654e9fba.ogg"},{"name":"【俺】","text":"「初めから、目をつけられていたんだよ。##お前はノマドに、魔族の連中に……ふんっ」","type":"TXT"},{"name":"","text":"　ぐちょおぉぉぉっ！","effect":"ef02","type":"TXT"},{"name":"【ブルーラビット】","text":"「くふぉオオォンッ♪　やっ、め゛……♪##やめりょお♪　もぉやめろぉおおッ♪」","type":"TXT","id":"v_R-ev089_0037","src":"/img/common/voice/ogg/v_R-ev089_0037.00e9dba8c5d7192be587125e4a34667c.ogg"},{"name":"【俺】","text":"「魔界騎士の血を飲んだお前の身体が変化し、##完全な魔族になるのを、ノマドは今も##研究対象として監視している」","type":"TXT"},{"name":"【俺】","text":"「お前が魔族に変化した時、##連中はお前を連れ去りに来るだろう。##……もちろん新たな実験台にするために」","type":"TXT"},{"name":"【ブルーラビット】","text":"「そんな！　そんなのウアア！##ダメだっこれっ、もぉイク、もおぉ……！」","type":"TXT","id":"v_R-ev089_0038","src":"/img/common/voice/ogg/v_R-ev089_0038.fbfbf988a1e83e9d02fbf38eb4dfbb12.ogg"},{"name":"【俺】","text":"「イケばお前の身体は決定的に変化する。##二度とは戻れない、魔族ブルーラビットの##出来上がりだ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「やっめ♪　やめひぇええッ♪##そんなの嫌だっ、イキたくなッイ゛！」","type":"TXT","id":"v_R-ev089_0039","src":"/img/common/voice/ogg/v_R-ev089_0039.ade3723180be23b1cdf95a2c7a05f3a0.ogg"},{"name":"","text":"　激しく首を左右に振る彼女の性器を、##男は深々と刺し貫く。","type":"TXT"},{"name":"【俺】","text":"「もう手遅れだ。お前は今から##魔族に生まれ変わる。その手向けに……」","type":"TXT"},{"name":"","text":"　ずちゅっ！　どちぃ！　ずぶぶぶっ！##ぐっちゅぐっちゅぐっちゅぐっちゅ！","effect":"ef02","type":"TXT"},{"name":"【ブルーラビット】","text":"「ああああーーっ！？　あぁイク嫌ぁあ♪##イヤだイク！　ぅうイクゥ！##ダメっ、やだっ、変えないでぇぇぇ！」","type":"TXT","id":"v_R-ev089_0040","src":"/img/common/voice/ogg/v_R-ev089_0040.b0ec9c62f7eec1d6f0e8f622ca91d2f9.ogg"},{"name":"","text":"　快楽に悶え、泣きじゃくりながら##懇願する彼女を見下ろして、##男は宣言するように告げた。","type":"TXT"},{"name":"【俺】","text":"「俺からのお祝い代わりに、お前の中に##たっぷりと中出ししてやろう、##ブルーラビット……！」","type":"TXT"},{"name":"【ブルーラビット】","text":"「ううーッ来るッ♪　チンポ膨らんだッ、##射精来るぅ！　ううやだ、アタシもイク♪##イッちゃうなっちゃう！　魔族ぅぅッッ♪」","type":"TXT","id":"v_R-ev089_0041","src":"/img/common/voice/ogg/v_R-ev089_0041.7d4f732a341d7a5e9c8de7c3e8ef346c.ogg"},{"name":"","text":"　哀れな蒼い兎が悲鳴を上げて##絶頂を告げた瞬間、男も彼女の中に射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev089e","src":"/img/pc/hello_script/ev/M/R-ev089e.f538ac2adcf3937e0643b5faa505226b.jpg"},{"name":"","text":"　どびゅうう！　ブビュルゥゥゥゥゥゥ！##ぶばっ、ぶびゅるるるううううう～～～っ！！","type":"TXT"},{"name":"【ブルーラビット】","text":"「くぁアアアーーッ！？##イク！　イクイクイク！##イックウゥゥゥゥゥゥゥ～～～ッ！！」","type":"TXT","id":"v_R-ev089_0042","src":"/img/common/voice/ogg/v_R-ev089_0042.635cc6bb21ba5094d19846c2d094d43c.ogg"},{"name":"","text":"　二人が同時に絶頂を迎えた瞬間、##つながった場所から愛液混じりの精液が##盛大に噴き出した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「おぉおおおおおッ♪　おおぉ～～んっ！！##オ☆　ふぉオッ♪　オオオオォッ！！」","type":"TXT","id":"v_R-ev089_0043","src":"/img/common/voice/ogg/v_R-ev089_0043.3cdca44b1faa39985fa9931e288dcfb3.ogg"},{"name":"【俺】","text":"「フフッ。それがお前のアクメ声か……」","type":"TXT"},{"name":"","text":"　獣のような吠え声を上げながら、##繰り返し痙攣し、その間も肉棒を締めあげて##射精を受け止めるブルーラビット。","type":"TXT"},{"name":"","text":"　その顔には、直前までの恐れは##微塵も残っていない。","type":"TXT"},{"name":"","text":"　絶頂と同時に魔族化したブルーラビットは、##あけすけに快感を受け入れ歓喜していた。","type":"TXT"},{"name":"","text":"　ぶしゅっぶしゅっと##断続的に潮吹きまで披露し、伸びやかに##鳴き声を上げる彼女に男も射精を続ける。","type":"TXT"},{"name":"【俺】","text":"「わかるか、自分の身体がもはや別物に##変わっているのが……！」","type":"TXT"},{"name":"【ブルーラビット】","text":"「変わるッ♪　変わってる！　変わっちゃうの##もぉ止まらないぃぁアアアッ！？　来るっ♪##すごいのまた来るぅぅぅ～～ッ♪♪」","type":"TXT","id":"v_R-ev089_0044","src":"/img/common/voice/ogg/v_R-ev089_0044.a83ab9c149efd65509f0cfc4a4e51315.ogg"},{"name":"【ブルーラビット】","text":"「くぉお☆　おぉぉぉぉ～～～～～んッ♪♪」","type":"TXT","id":"v_R-ev089_0045","src":"/img/common/voice/ogg/v_R-ev089_0045.36547ccb249cd728600fcb89efe47567.ogg"},{"name":"","text":"　二度と戻れない橋を##喜悦の絶叫と共に渡り切り……。","type":"TXT"},{"name":"【ブルーラビット】","text":"「なったァ……♪　もぉアタシおしまいっ☆##変わっちゃった、魔族にぃぃ……♪##チンポで、このチンポのせいでぇぇ……♪」","type":"TXT","id":"v_R-ev089_0046","src":"/img/common/voice/ogg/v_R-ev089_0046.dc632bc2f95e397ac46c825bae37ce76.ogg"},{"name":"","text":"　恐怖さえスパイスにして快感を貪り、##ブルーラビットは、淫靡な雌の変態の##一部始終を晒し続けた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ぁあ、はぁ、はぁっ……ぁあぁ……っ」","type":"TXT","id":"v_R-ev089_0047","src":"/img/common/voice/ogg/v_R-ev089_0047.965171ac7b92de938ad55239734da31c.ogg"},{"name":"","text":"　絶頂の山を乗り越えると、ブルーラビットは##荒い息の下で、大きく肩を上下させた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「……わかった、よ……ああ……」","type":"TXT","id":"v_R-ev089_0048","src":"/img/common/voice/ogg/v_R-ev089_0048.144a50cc0887112a0c5349d9a3ed10e7.ogg"},{"name":"","text":"　長い絶頂の余韻の後で、##ブルーラビットはほう、と深い息を吐く。","type":"TXT"},{"name":"【俺】","text":"「わかった？　何をだ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふ、う……♪　お手上げって、事……」","type":"TXT","id":"v_R-ev089_0049","src":"/img/common/voice/ogg/v_R-ev089_0049.4f7a8cbc52628e71d6550bf36ad4c2ab.ogg"},{"name":"","text":"　ブルーラビットはまだ指が震えている両手を##ひらひらと上げて見せる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「こんな身体になっちまった以上……。##あのノマドの目を誤魔化すなんて、##到底無理だからね……」","type":"TXT","id":"v_R-ev089_0050","src":"/img/common/voice/ogg/v_R-ev089_0050.7872824103c523104a3854f29fb4180a.ogg"},{"name":"【ブルーラビット】","text":"「追手を出されて、一巻の終わり……。##そうなる前に、身を守るためにも……##んきゅふッ？」","type":"TXT","id":"v_R-ev089_0051","src":"/img/common/voice/ogg/v_R-ev089_0051.7795a6cacc2c549ab8cb3c83e9857615.ogg"},{"name":"","text":"　肉棒が引き抜かれる摩擦で、##言葉の最後に高い声を漏らしてしまう。","type":"TXT"},{"name":"【ブルーラビット】","text":"「こら、動くな。アンタの仲間に##なってやるって話をしてるんだから、##あンっ、抜くなよぉ……」","type":"TXT","id":"v_R-ev089_0052","src":"/img/common/voice/ogg/v_R-ev089_0052.b6877635707433f33258b647ebc61a58.ogg"},{"name":"【俺】","text":"「ふむ。仲間になるのは歓迎だ。だが、##その事と抜くのと何の関係があると……」","type":"TXT"},{"name":"【ブルーラビット】","text":"「くぅバカっ、察しろぉ……っ」","type":"TXT","id":"v_R-ev089_0053","src":"/img/common/voice/ogg/v_R-ev089_0053.fe67ed3857e9bf24f9a45a872257ed9c.ogg"},{"name":"","text":"　もはや完全に媚びた声を隠そうともせずに、##ブルーラビットは自分から股間を差し出した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「仲間になるから、言うこと聞くから、##もぉっ、だからぁ……」","type":"TXT","id":"v_R-ev089_0054","src":"/img/common/voice/ogg/v_R-ev089_0054.c4fd7eb151befb2809015942da10afe2.ogg"},{"name":"【俺】","text":"「ふん。手前勝手な話だ。我が侭な奴め」","type":"TXT"},{"name":"【ブルーラビット】","text":"「はあぅんッ♪」","type":"TXT","id":"v_R-ev089_0055","src":"/img/common/voice/ogg/v_R-ev089_0055.c60c10fbf8ae1abbf7f8756710f26e22.ogg"},{"name":"","text":"　男が腰に力を入れ、もう一度動き始めようと##すると、ブルーラビットは自分から##股を開いて思い切り腰を押し付けてきた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あっハ♪　魔族、悪くないかもっ……##ああんっ早く犯ってくれっ♪」","type":"TXT","id":"v_R-ev089_0056","src":"/img/common/voice/ogg/v_R-ev089_0056.52ddf07dfb2e3757efc9dd52c1c8ce54.ogg"},{"name":"【ブルーラビット】","text":"「もぉメチャクチャ、さっきみたいにアタシを##メチャクチャにしてくれよぉぉっ♪」","type":"TXT","id":"v_R-ev089_0057","src":"/img/common/voice/ogg/v_R-ev089_0057.ca8e5dcf775b76e12f86d3a48c827e19.ogg"},{"name":"","text":"　保身と快楽と引き換えに、ブルーラビットは##自らを魔族へ堕とした相手に、##その身体と魂を差し出したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c174",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc007a_ht","src":"/img/pc/hello_script/bg/M/nc007a_ht.70aa6b5b4ffa28d5caf06a0b83df454c.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i051a","src":"/img/pc/hello_script/ov/M/SR_i051a.6baed2e70634492e90aeea31df22098f.png"},{"name":"【ジェリー】","text":"「あ～～、そろそろ水分補給しなきゃね。##お兄ちゃんの血をもらっちゃおうかなぁ」","type":"TXT","id":"v_SR-ev051_0000","src":"/img/common/voice/ogg/v_SR-ev051_0000.72dfe0dc2c4c0a9e0570fca494a1b5f1.ogg"},{"name":"","text":"　可愛らしい瞳に獰猛な色を躍らせ、##魔族のジェリーが戦闘態勢に入る。","type":"TXT"},{"name":"","text":"　人型をしたクラゲの魔族。","type":"TXT"},{"name":"【俺】","text":"（情報通り好戦的な性格だな……##後は、その能力、か……）","type":"TXT"},{"name":"","text":"　俺の仲間として使えるだけの能力があるか","type":"TXT"},{"name":"","text":"　それを見極める必要がある。","type":"TXT"},{"name":"【ジェリー】","text":"「逃げようとしても無駄だからね～。##いっただきっま～す♪」","type":"TXT","id":"v_SR-ev051_0001","src":"/img/common/voice/ogg/v_SR-ev051_0001.76e0ca6a0d57f3e25c9b4a87a66d36d1.ogg"},{"name":"【俺】","text":"「ふんっ、逃げるつもりはない。##お前の力を見せてもらうぞ、ジェリー」","type":"TXT"},{"name":"【ジェリー】","text":"「あれ？　どうして私の名前知ってるの？##まっ、どうでもいっか♪」","type":"TXT","id":"v_SR-ev051_0002","src":"/img/common/voice/ogg/v_SR-ev051_0002.20a1294f178bd05adb6709dd76fe8d9c.ogg"},{"name":"","text":"　ヒュンッ！　ヒュンッ！！！","type":"TXT"},{"name":"","text":"　風を切る音と共に、##無数のクラゲが射出されてくる。","type":"TXT"},{"name":"","text":"　油断をしていれば、即座に対応する事は##無理だっただろうが――","type":"TXT"},{"name":"","text":"　ジェリーの能力を俺は、##しっかりと調べ込んできている。","type":"TXT"},{"name":"【ジェリー】","text":"「あ～～ん！　もぅ、なんでよけるのよぅ！##面倒だなぁ！　そ～れっ！」","type":"TXT","id":"v_SR-ev051_0003","src":"/img/common/voice/ogg/v_SR-ev051_0003.b5c2c9e3cf206e338a2360c57231daba.ogg"},{"name":"","text":"　射出した小型クラゲをよけられたジェリーが##不満そうに呟くと、今度は両腕の触手で##俺を絡め取りにかかる。","type":"TXT"},{"name":"【ジェリー】","text":"「また逃げる～、動かないでよ～」","type":"TXT","id":"v_SR-ev051_0004","src":"/img/common/voice/ogg/v_SR-ev051_0004.c543d5d985039bccf566fbd0bd1f1d69.ogg"},{"name":"","text":"　伸縮自在の触手を操り、##俺を捕獲にかかるが、##そう簡単に捕まる訳にはいかない。","type":"TXT"},{"name":"【俺】","text":"「おっと……くっ！？」","type":"TXT"},{"name":"【ジェリー】","text":"「あ～ぁ、傷ついちゃったねぇ♪##もう動けなくなっちゃうよぉ」","type":"TXT","id":"v_SR-ev051_0005","src":"/img/common/voice/ogg/v_SR-ev051_0005.fc3b9e9c7866b2a2cde76fa437bee31d.ogg"},{"name":"","text":"　僅かに触手に触れただけで、##ツツッと肌を血が滴り落ちていく。","type":"TXT"},{"name":"【俺】","text":"「お前の触手には神経毒があるんだろう？」","type":"TXT"},{"name":"【ジェリー】","text":"「あれれ？　知ってたんだ。##んふふ～、もう逃げられないからね♪」","type":"TXT","id":"v_SR-ev051_0006","src":"/img/common/voice/ogg/v_SR-ev051_0006.ab2c2baf9ba1f90b1644900d69587607.ogg"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"【ジェリー】","text":"「早く血を飲まなきゃ、##力が出なくなっちゃうよ」","type":"TXT","id":"v_SR-ev051_0007","src":"/img/common/voice/ogg/v_SR-ev051_0007.83a14eb48ce2ee709477e51d18924152.ogg"},{"name":"","text":"　俺が動けなくなっていると思っているのか、##ジェリーが無防備に近づいてくる。","type":"TXT"},{"name":"【俺】","text":"「能力は十分だが、##自分の力を過信し過ぎだな」","type":"TXT"},{"name":"【ジェリー】","text":"「あれ？　あれれ？　どうして？##どうして動けるの？　まっ、いっか。##このまま殺しちゃえば良いし♪」","type":"TXT","id":"v_SR-ev051_0008","src":"/img/common/voice/ogg/v_SR-ev051_0008.183788f74622e6bdb22dac0271acb15d.ogg"},{"name":"","text":"　ジェリーとの間合いを詰めた俺を見て、##無邪気に笑うと、また触手を繰り出してくる。","type":"TXT"},{"name":"【俺】","text":"「んっ……！！」","type":"TXT"},{"name":"","text":"　その触手に触れると同時に、##眼帯を外すと――","type":"TXT"},{"name":"【俺】","text":"「その力、モノにさせてもらうぞ！」","type":"TXT"},{"name":"","text":"　邪眼魔門を発動させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR051a","src":"/img/pc/hello_script/ev/M/SR051a.5a13e0499233beccedb8e3dd2491f69d.jpg"},{"name":"【ジェリー】","text":"「ひゃぅっ！？　え？　あれ！？##ちょっとなにこれっ！##やぁっ、離してっ、離してよーっ！」","type":"TXT","id":"v_SR-ev051_0009","src":"/img/common/voice/ogg/v_SR-ev051_0009.b52ae919b9c6150f94f7ee5c2f20a1ea.ogg"},{"name":"","text":"　自らの触手達によって絡め取られた##ジェリーが、その小柄な体を宙に浮かせる。","type":"TXT"},{"name":"","text":"　自分の身に起こっている事を理解できず、##軽くパニック状態になっている。","type":"TXT"},{"name":"【ジェリー】","text":"「んんっ！　くぅっ？##どうして？　どうして動かないのっ！##んんーっ、動いてぇっ！」","type":"TXT","id":"v_SR-ev051_0010","src":"/img/common/voice/ogg/v_SR-ev051_0010.926a3c33096c3ec2de0cbd12c5a4777c.ogg"},{"name":"","text":"　普段、何も考えずに動かしていた触手達に、##改めて命令を与え、全身に力を込める。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【ジェリー】","text":"「ひっ！？　くひぃっ！？　んぐっ、うっ、##くぅぅっ！？　うっ、ァクゥッ！」","type":"TXT","id":"v_SR-ev051_0011","src":"/img/common/voice/ogg/v_SR-ev051_0011.14327d231487d0a3f0d3c48e2ee865d2.ogg"},{"name":"","text":"　ジェリーの命令を無視する触手は、##暴れる体を拘束するように、##締め付ける力を強めていく。","type":"TXT"},{"name":"","text":"　ギリギリと締め付けられる痛みに##顔を歪めるジェリー。","type":"TXT"},{"name":"【俺】","text":"「その触手達はお前の体の一部じゃない。##俺のモノになっている。##無駄な抵抗は諦める事だ」","type":"TXT"},{"name":"【ジェリー】","text":"「んっ！　んっ！　どうして私の体が##お兄さんのモノになるのよ。##変なこと言うなーっ！」","type":"TXT","id":"v_SR-ev051_0012","src":"/img/common/voice/ogg/v_SR-ev051_0012.03be718df5177ed54054e4831f7ed3f8.ogg"},{"name":"","text":"　状況を理解できず、ジェリーはまだ懸命に##触手を動かそうと試みている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、まぁ、難しい説明をするのも##面倒だな。お前は俺に捕まった。##今の状況を見れば分かるだろう」","type":"TXT"},{"name":"【ジェリー】","text":"「うぅっ、やっぱり動かないぃ。##どうしてぇ？　うぅぅぅぅっ……」","type":"TXT","id":"v_SR-ev051_0013","src":"/img/common/voice/ogg/v_SR-ev051_0013.ac7d5bbea1d3356887a2a20046b4a546.ogg"},{"name":"","text":"　ようやく、現実を受け入れたかのように、##ジェリーが足掻きを止める。","type":"TXT"},{"name":"【俺】","text":"「ジェリー、お前の力は俺の役に立つ。##どうだ？　俺の仲間になる気はないか？」","type":"TXT"},{"name":"【ジェリー】","text":"「べぇーっだっ！　私は誰の仲間になんて##ならないもん！　私は一人が好きなの！」","type":"TXT","id":"v_SR-ev051_0014","src":"/img/common/voice/ogg/v_SR-ev051_0014.660787bdc5415ddf5c796f890d8961a9.ogg"},{"name":"【俺】","text":"「まぁ、そう簡単に説得できるとは##思ってなかったからな。##では、始めるとしようか」","type":"TXT"},{"name":"【ジェリー】","text":"「始める？　何を？　それよりも、##いつまでこんな格好させてるのよー」","type":"TXT","id":"v_SR-ev051_0015","src":"/img/common/voice/ogg/v_SR-ev051_0015.9d688e55a1d6a34dd9079755bc2ebece.ogg"},{"name":"【俺】","text":"「お前が俺の仲間になるまで、だ」","type":"TXT"},{"name":"【ジェリー】","text":"「バッカじゃないの。##仲間になんてならないって言ったでしょ」","type":"TXT","id":"v_SR-ev051_0016","src":"/img/common/voice/ogg/v_SR-ev051_0016.72471a6cbb6229c7c9dc79d83da139b8.ogg"},{"name":"【俺】","text":"「いつまでそう言っていられるかな？」","type":"TXT"},{"name":"","text":"　パチンッと軽く指を鳴らすと、##ジェリーの股間部へと##触手が群がり寄っていく。","type":"TXT"},{"name":"【ジェリー】","text":"「あっ、動いた」","type":"TXT","id":"v_SR-ev051_0017","src":"/img/common/voice/ogg/v_SR-ev051_0017.8e40a93f6153e169a9f16d5ae448346f.ogg"},{"name":"【俺】","text":"「そうだ。さっきも言っただろう？##お前の力は、今、俺のモノになっている」","type":"TXT"},{"name":"【ジェリー】","text":"「返せっ！　んっ、くぅっ、返してよー」","type":"TXT","id":"v_SR-ev051_0018","src":"/img/common/voice/ogg/v_SR-ev051_0018.3489a6675ecf0d6f96b4a0089be13e8c.ogg"},{"name":"","text":"　またジタバタと暴れ始めるジェリー。","type":"TXT"},{"name":"【俺】","text":"「大人しくしていろ」","type":"TXT"},{"name":"","text":"　ジェリーを仲間にするべく、##その体を使っての説得工作を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR051b","src":"/img/pc/hello_script/ev/M/SR051b.0d105e6a8f0985b7fb019b8ee98e365c.jpg"},{"name":"【ジェリー】","text":"「ひゃんっ！？　ふぁあっ！？##ち、ちょっと、な、何？##なにさせてるのよー！」","type":"TXT","id":"v_SR-ev051_0019","src":"/img/common/voice/ogg/v_SR-ev051_0019.2d0a07bc61692948448e59c096b981cd.ogg"},{"name":"","text":"　触手がジェリーの股間部を##ユックリと撫で上げる。","type":"TXT"},{"name":"","text":"　その刺激にビクッとなったジェリーから、##甘い声が漏れ出てきた。","type":"TXT"},{"name":"","text":"　上擦った声を出してしまった事を##恥ずかしがるように、頬を紅潮させると――","type":"TXT"},{"name":"","text":"　キッと鋭い視線を向けて、##俺を睨みつけてくる。","type":"TXT"},{"name":"【俺】","text":"「自分の触手で股間を弄ってるんだから、##まぁ、オナニーになるな」","type":"TXT"},{"name":"【ジェリー】","text":"「オナニー？　んっ、んぁっ、何それ……##ひゃっ！？　あっ、くひゅゥンッ！」","type":"TXT","id":"v_SR-ev051_0020","src":"/img/common/voice/ogg/v_SR-ev051_0020.d662283ffe3b40f9e6b4c3c0a14cd03e.ogg"},{"name":"【俺】","text":"「ほぅ、オナニーを知らないのか」","type":"TXT"},{"name":"【ジェリー】","text":"「知らないから聞いてるんでしょ。##馬鹿じゃないの。あっ！？　ひゃぅんっ！」","type":"TXT","id":"v_SR-ev051_0021","src":"/img/common/voice/ogg/v_SR-ev051_0021.06d98ddb2aa7769433501811122ccb32.ogg"},{"name":"【ジェリー】","text":"「ち、ちょっと、こ、これ止めてっ、##くすぐったくてムズムズするから……##ぁ！　んっ！　んふぅんっ！」","type":"TXT","id":"v_SR-ev051_0022","src":"/img/common/voice/ogg/v_SR-ev051_0022.4528fc5f1f9bb10ca42b8eae48e3f619.ogg"},{"name":"","text":"　会話をする間も、##股間をなぞる触手の動きは止まらない。","type":"TXT"},{"name":"","text":"　肉ヒダをネットリと刺激しながら、##充血し始めた肉芽を、軽く圧迫する。","type":"TXT"},{"name":"【ジェリー】","text":"「ひゃぅううんっ！　はっ、ぁあっ！？##い、今っ、ビリッてなった、##か、体がビリビリしちゃったぁ」","type":"TXT","id":"v_SR-ev051_0023","src":"/img/common/voice/ogg/v_SR-ev051_0023.bd3d16c828c739413e68c8f3fcd5133e.ogg"},{"name":"","text":"　クリトリスへの刺激に、##敏感に反応したジェリーが##戸惑いの声を上げる。","type":"TXT"},{"name":"【俺】","text":"「オナニーを知らなくても##体はしっかり反応してるじゃないか」","type":"TXT"},{"name":"【ジェリー】","text":"「こ、これヤダっ！　んっ、ぁあっ！##ムズムズするからヤダぁっ！」","type":"TXT","id":"v_SR-ev051_0024","src":"/img/common/voice/ogg/v_SR-ev051_0024.995514e3eb2a41dca57bdcd5879addb1.ogg"},{"name":"","text":"　初めて味わう喜悦を伴った疼きに、##ジェリーが戸惑いイヤイヤをするように##頭を振る。","type":"TXT"},{"name":"【俺】","text":"「気持ち良いだろう？##続けたくはないのか？」","type":"TXT"},{"name":"【ジェリー】","text":"「気持ちイイ……？##んっ、くふゥンッ、わ、分かんないっ、##こ、これ気持ちイイの……？」","type":"TXT","id":"v_SR-ev051_0025","src":"/img/common/voice/ogg/v_SR-ev051_0025.05f6a442d9f8ad0e39dc33cfa54a9601.ogg"},{"name":"【俺】","text":"「そら、もう一度クリ豆を刺激してやる」","type":"TXT"},{"name":"【ジェリー】","text":"「ひぁあっ！　ふっ、ひィンッ！　くぅっ、##ま、またビリビリきたよーっ！」","type":"TXT","id":"v_SR-ev051_0026","src":"/img/common/voice/ogg/v_SR-ev051_0026.de98c697b92c9f221ddf1a69f793ec8e.ogg"},{"name":"","text":"　肉芽への刺激に腰を跳ねさせるジェリーが##少しずつ頬を紅潮させていく。","type":"TXT"},{"name":"","text":"　息遣いが乱れ瞳がトロンと蕩け始めていた。","type":"TXT"},{"name":"【俺】","text":"「ムズムズするのは、##ココだけじゃないだろう？」","type":"TXT"},{"name":"【ジェリー】","text":"「ひっ、ァアッ、か、体全体が##ムズムズしてきてる……っ……##ひっ、ふぅっ、はふぅぅん」","type":"TXT","id":"v_SR-ev051_0027","src":"/img/common/voice/ogg/v_SR-ev051_0027.71e7aed872537fa4478f7bddade87083.ogg"},{"name":"【俺】","text":"「それじゃ、もっとムズムズさせてやろう」","type":"TXT"},{"name":"【ジェリー】","text":"「ふぇ？　えっ、へぁっ、##あ、頭の中がフニャフニャになっちゃうから、##これ以上ダメぇ！」","type":"TXT","id":"v_SR-ev051_0028","src":"/img/common/voice/ogg/v_SR-ev051_0028.58f3214124d76196e0cee9310820d42e.ogg"},{"name":"【俺】","text":"「だったら、俺の仲間になるか？」","type":"TXT"},{"name":"【ジェリー】","text":"「それもヤダーーーっ！」","type":"TXT","id":"v_SR-ev051_0029","src":"/img/common/voice/ogg/v_SR-ev051_0029.88703e24bf1a4b48be8436f0f6d516cb.ogg"},{"name":"【俺】","text":"「ワガママ娘め。まぁ良い。##俺の仲間になる気になれば言ってくれ」","type":"TXT"},{"name":"","text":"　そう告げると、##もう一度パチンッと指を鳴らす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR051c","src":"/img/pc/hello_script/ev/M/SR051c.a4287238a654d5b5f5dfe3f40aa77439.jpg"},{"name":"【ジェリー】","text":"「くひゅゥウンッ！##はっ、はぁっ、ぁふっ、ふぁああっ！」","type":"TXT","id":"v_SR-ev051_0030","src":"/img/common/voice/ogg/v_SR-ev051_0030.fb51e6cc2f6b7a55e6db370dcd3c0cc8.ogg"},{"name":"","text":"　股間に群がる触手が増え、##更にはウネウネと蠢きながら##胸へと触手が近づいていく。","type":"TXT"},{"name":"【ジェリー】","text":"「こ、こらぁっ！　や、破っちゃダメっ！##やぁあっ！　ひっ！？　ァフゥンッ！」","type":"TXT","id":"v_SR-ev051_0031","src":"/img/common/voice/ogg/v_SR-ev051_0031.6ace42bd00fcf1cb2c0035051dd3e925.ogg"},{"name":"","text":"　自らの体を覆う組織が##自らの触手で破られていく。","type":"TXT"},{"name":"","text":"　それを見て、また抗いを開始したジェリーが##触手に命令を下そうとするが――","type":"TXT"},{"name":"","text":"　その力は俺のモノになっている今、##どうする事も出来ない。","type":"TXT"},{"name":"【ジェリー】","text":"「んひっ！？　ぁっ、くふぅんっ、##ひゃぁっ！？　あっ！　あっ！　あぁっ！」","type":"TXT","id":"v_SR-ev051_0032","src":"/img/common/voice/ogg/v_SR-ev051_0032.26e559f8faa4378248cc985f45c2c131.ogg"},{"name":"","text":"　ネットリと股間を撫で上げられながら、##乳首を軽く突かれる。","type":"TXT"},{"name":"","text":"　上擦った声を上げて##視線を乳首へと向けるジェリー。","type":"TXT"},{"name":"【ジェリー】","text":"「ひゃふっ、な、何？##ど、どぉしてソコッ……##ツンツンするのっ！　あっ！　あぁっ！」","type":"TXT","id":"v_SR-ev051_0033","src":"/img/common/voice/ogg/v_SR-ev051_0033.6cb127bcb94446159355e9e772aeb2aa.ogg"},{"name":"","text":"　すっかり潤みと甘みを帯びた##官能の声を漏らしながら、##ジェリーがもどかしそうに身をくねらせる。","type":"TXT"},{"name":"","text":"　触手の先端を蠢かし、##乳輪の周りを撫でると、##そのまま乳首に絡みつかせる。","type":"TXT"},{"name":"","text":"　キュッ、キュッとリズムを与えながら##乳首をこね回していくと――","type":"TXT"},{"name":"【ジェリー】","text":"「はっ、ぁんっ！　あっ！？　ふぁあっ！##はふっ、ひっ！？　ひゃぁあんっ！」","type":"TXT","id":"v_SR-ev051_0034","src":"/img/common/voice/ogg/v_SR-ev051_0034.63aaf4f3f669cd3265debbeb5804ea0e.ogg"},{"name":"","text":"　感じ切った声を上げたジェリーが、##顔だけでなく全身を紅潮させ始めた。","type":"TXT"},{"name":"【俺】","text":"「ジェリー、見てみろ。お前の中から、##こんなにも汁が溢れ出てきてるぞ？」","type":"TXT"},{"name":"【ジェリー】","text":"「ふぇ？　はっ、はぁ、ぁああ、お、お汁っ##……出てる……こ、これ、私の……？##ど、どうしてお汁が出てるの……ぉ」","type":"TXT","id":"v_SR-ev051_0035","src":"/img/common/voice/ogg/v_SR-ev051_0035.b2efefb994d9649bffa82d1908af4e15.ogg"},{"name":"","text":"　滴り落ちる愛液を見ながら、##ジェリーがブルッと身を震わせる。","type":"TXT"},{"name":"","text":"　ヌチュッ、ヌチュッと##愛液を混ぜ合わせる音を響かせ、##触手が淫唇を少し押し広げる。","type":"TXT"},{"name":"","text":"　膣穴の入り口に溜まっていた蜜汁が、##トプトプッと溢れ出て、##糸を引きながら垂れ落ちていく。","type":"TXT"},{"name":"【ジェリー】","text":"「ふぅっ、うっ、ぁあっ、ふぁあっ、も、##もぅ、頭の中がグチャグチャになっちゃってる##……ひっ、くぅっ、ふぅっ、はふぅぅっ……」","type":"TXT","id":"v_SR-ev051_0036","src":"/img/common/voice/ogg/v_SR-ev051_0036.4c26d484fe4fb43e5f4bd5b3ff145785.ogg"},{"name":"【俺】","text":"「まだまだこれからだ。##もっともっと良くなるぞ」","type":"TXT"},{"name":"【ジェリー】","text":"「そ、そんな……んふぅっ、こ、これ以上……##ど、どうなっちゃうのぉ……」","type":"TXT","id":"v_SR-ev051_0037","src":"/img/common/voice/ogg/v_SR-ev051_0037.f013430cb854b87528b615442c49fc18.ogg"},{"name":"【俺】","text":"「気持ち良くなるだけだ。続けるぞ」","type":"TXT"},{"name":"【ジェリー】","text":"「ひゃぅっ！？　ぁっ！##あっ！　あっ！　あふぅぅっ！」","type":"TXT","id":"v_SR-ev051_0038","src":"/img/common/voice/ogg/v_SR-ev051_0038.87f9d882621287cc56b7d46298ab3320.ogg"},{"name":"","text":"　甘美に鳴き始めたジェリーに##女の悦びを与えるべく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR051d","src":"/img/pc/hello_script/ev/M/SR051d.4a0f9331b680715e4eaf0d12c941eead.jpg"},{"name":"","text":"　ズプッ、ズププッ！　ズップゥウウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　押し広げられた淫唇の中へと、##触手達を一気に送り込む。","type":"TXT"},{"name":"【ジェリー】","text":"「ひぇえっ！？　あひっ！？##ひっ！　ひぁああああっ！」","type":"TXT","id":"v_SR-ev051_0039","src":"/img/common/voice/ogg/v_SR-ev051_0039.a63ac07f3fa7f03febb37edd8b6300eb.ogg"},{"name":"","text":"　ビチュッ、ビチュッと蜜汁が飛沫立つ程に##激しく貫かれる衝撃に――","type":"TXT"},{"name":"","text":"　全身を跳ねさせながら、##ジェリーが大きく声を上げる。","type":"TXT"},{"name":"【ジェリー】","text":"「や、やぁああっ！？　は、入ってるっ、##わ、私の中に入ってくるよぉおっ！」","type":"TXT","id":"v_SR-ev051_0040","src":"/img/common/voice/ogg/v_SR-ev051_0040.8cb70d3f980ff1c194814f62f45af171.ogg"},{"name":"【ジェリー】","text":"「ヤダヤダヤダーーっ！　い、入れるなっ！##ば、馬鹿ぁっ、わ、私の中に入れちゃ……##ダメっ！　ダメぇええっ！」","type":"TXT","id":"v_SR-ev051_0041","src":"/img/common/voice/ogg/v_SR-ev051_0041.206325b6074bc5eb27d40284180ea455.ogg"},{"name":"【俺】","text":"「んっ、くぅっ、さすがにキツイな」","type":"TXT"},{"name":"","text":"　触手を通して感じ取る、膣穴の締め付け。","type":"TXT"},{"name":"","text":"　発熱してトロトロに柔らかくなった##膣肉の強烈な締め付けに、##思わず舌なめずりをしてしまう。","type":"TXT"},{"name":"","text":"　狭まる膣道を押し広げ、##ズブリッ、ズブリッと触手でジェリーを##貫き通していくと――","type":"TXT"},{"name":"【ジェリー】","text":"「んっ！？　ひっ、ィイイッ！##ふひっ！？　ひっ！　ハヒィイイイイッ！」","type":"TXT","id":"v_SR-ev051_0042","src":"/img/common/voice/ogg/v_SR-ev051_0042.841257b0477d0a17dd5e7f420296f07f.ogg"},{"name":"","text":"　顔を仰け反らせながら、##ジェリーがありったけの叫び声を放った。","type":"TXT"},{"name":"【俺】","text":"「奥まで入ったぞジェリー。##これで、お前も今日から立派な雌だ」","type":"TXT"},{"name":"【ジェリー】","text":"「ふっ、ふぁっ、ひぃっ、お、お腹の中で##グニグニしてるよぉ……##んぁっ！　あっ！　あふゥウンッ！」","type":"TXT","id":"v_SR-ev051_0043","src":"/img/common/voice/ogg/v_SR-ev051_0043.90226c9e5cd915ac62f54533c26877bf.ogg"},{"name":"","text":"　膣穴の中でモゾモゾと蠢く触手を感じ取り、##トロンと瞳を蕩けさせるジェリー。","type":"TXT"},{"name":"","text":"　徹底的に喜悦を与えられ続けた今、##完全発情状態になっているのは間違いない。","type":"TXT"},{"name":"【俺】","text":"「このままイカせてやる」","type":"TXT"},{"name":"","text":"　ジェリーに最高の喜悦を与えるべく、##突き込んだ触手で膣肉を擦りえぐっていく。","type":"TXT"},{"name":"【ジェリー】","text":"「ふぁっ！？　ぁあっ！　あっ！##あはぁんっ！　な、何これっ、すごいよぉっ！##ズンズンって頭の中に響くよぉ！」","type":"TXT","id":"v_SR-ev051_0044","src":"/img/common/voice/ogg/v_SR-ev051_0044.0caf4ea4759bcbb97d7249ea77466822.ogg"},{"name":"【俺】","text":"「どうだ？　気持ちイイだろう？」","type":"TXT"},{"name":"【ジェリー】","text":"「わ、分かんないっ、分かんないよぅっ！##でもっ、すごいっ！　すごいのぉっ！」","type":"TXT","id":"v_SR-ev051_0045","src":"/img/common/voice/ogg/v_SR-ev051_0045.d6d5c093cadf4e528706d91310335414.ogg"},{"name":"","text":"　初めて味わう刺激に、##どう言って良いか分からなくなっている。","type":"TXT"},{"name":"","text":"　それでも肉壁を擦られる度に、##新たな蜜汁を溢れ出させ――","type":"TXT"},{"name":"","text":"　蕩けた声で鳴きながら、##膣穴をギュゥギュゥと締めてくる。","type":"TXT"},{"name":"【ジェリー】","text":"「ふァッ！　ひっ、くひぃんっ！　先っちょが##ジンジンするっ！　うっ！？　ぁああっ！」","type":"TXT","id":"v_SR-ev051_0046","src":"/img/common/voice/ogg/v_SR-ev051_0046.d8d1a37e862e0123ea107fdb2b24c680.ogg"},{"name":"【ジェリー】","text":"「もっとぉ、もっと強く先っちょ##引っ張ってぇ！　ムズムズして##おかしくなっちゃうぅうっ！」","type":"TXT","id":"v_SR-ev051_0047","src":"/img/common/voice/ogg/v_SR-ev051_0047.c5d5d7157458372c5e02f918c41e3ec0.ogg"},{"name":"","text":"　乳首の疼きに悶えながら、##腰をくねらせ膣穴を収縮させる。","type":"TXT"},{"name":"【ジェリー】","text":"「はっ、はぁっ！？　ひぁあっ！　クルよ！？##体の奥からっ……な、何かクルっ！」","type":"TXT","id":"v_SR-ev051_0048","src":"/img/common/voice/ogg/v_SR-ev051_0048.34fc734e4762a0fd92c63e61454f99c2.ogg"},{"name":"【ジェリー】","text":"「こ、これ何！？　こ、怖いっ、やだっ！##やだっ！　怖いのがっ、クルゥウウッ！」","type":"TXT","id":"v_SR-ev051_0049","src":"/img/common/voice/ogg/v_SR-ev051_0049.f86a832a5f71726f9cc8161cb89d0d78.ogg"},{"name":"【俺】","text":"「怖がる事はない。最高の気分になるだけだ。##怖がらずに受け入れろ！」","type":"TXT"},{"name":"【ジェリー】","text":"「はひィインッ！？　んっ！##んぁあっ！　も、もぅっ、ダメっ！##我慢できないぃいっ！」","type":"TXT","id":"v_SR-ev051_0050","src":"/img/common/voice/ogg/v_SR-ev051_0050.58b9c1001c2230535f992f2c689eee2d.ogg"},{"name":"【ジェリー】","text":"「体がとけちゃうっ！##全部っ、全部とけちゃうよぉおっ！　ひっ！##ひっ！　いひぃいいいいいいいっ！」","type":"TXT","id":"v_SR-ev051_0051","src":"/img/common/voice/ogg/v_SR-ev051_0051.65e0d8ee72b9e9d2e31ade0aa2194b06.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR051e","src":"/img/pc/hello_script/ev/M/SR051e.f88a7f145984c92a43670c6e616f8852.jpg"},{"name":"","text":"　プシャァアッ！　プシャァアアアアアッ！","type":"TXT"},{"name":"【ジェリー】","text":"「だめぇぇぇええええええええええっ！！」","type":"TXT","id":"v_SR-ev051_0052","src":"/img/common/voice/ogg/v_SR-ev051_0052.e286cd0400f9423ad186eb4797ee079c.ogg"},{"name":"","text":"　叫びと共に透明の汁をまき散らし、##ジェリーが絶頂を迎える。","type":"TXT"},{"name":"","text":"　噴き出す汁を辺りに飛び散らせながら、##ジェリーがガクガクと体を震わせる。","type":"TXT"},{"name":"【ジェリー】","text":"「ふひッ！　いひィンッ！　はっ、はひっ！？##はひぃんっ！　あっ！　あっ！　あぁっ！」","type":"TXT","id":"v_SR-ev051_0053","src":"/img/common/voice/ogg/v_SR-ev051_0053.56519ccdf5e99b9a0275e37db08cd251.ogg"},{"name":"【俺】","text":"「盛大にイったじゃないか、##気持ちいいだろう？」","type":"TXT"},{"name":"","text":"　初めてのオーガズムを貪る##ジェリーを見ながら問いかけると――","type":"TXT"},{"name":"【ジェリー】","text":"「こ、こんなの知らないっ！！##これっ、何なのぉ……あっ！？##あぁああっ！　また出るっ出るのぉ！！」","type":"TXT","id":"v_SR-ev051_0054","src":"/img/common/voice/ogg/v_SR-ev051_0054.76f9037ed2ffc0fbbc77756a140d440d.ogg"},{"name":"","text":"　歓喜の叫びを放ちながら、##体を覆う悦楽に戸惑い頭を振る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プシャッ！　プシャァアアアッ！","type":"TXT"},{"name":"","text":"　また達してしまった事を示すかのように、##新たな汁がまき散らされていく。","type":"TXT"},{"name":"【ジェリー】","text":"「ひっ！？　くひぃっ、う、動かしちゃ##ダメっ、ダメぇっ！　と、止まらなくなるっ、##噴くの止まらなくなっちゃうよぉ！」","type":"TXT","id":"v_SR-ev051_0055","src":"/img/common/voice/ogg/v_SR-ev051_0055.f93e09ddfb669327d24f8d42e2cd6c9a.ogg"},{"name":"","text":"　潮噴きをする間も、発情した体を##刺激するべく触手は蠢き続けている。","type":"TXT"},{"name":"","text":"　イク事を止められなくなったジェリーが、##小生意気な顔に懇願するような色を浮かべる。","type":"TXT"},{"name":"【俺】","text":"「止める訳にはいかないな。##そらっ！　イキたいだけイケっ！」","type":"TXT"},{"name":"【ジェリー】","text":"「やぁっ！　やぁああっ！　ひっ！　ひっ！？##ひぃいっ！　んひぃいいいいいいっ！」","type":"TXT","id":"v_SR-ev051_0056","src":"/img/common/voice/ogg/v_SR-ev051_0056.87cee8957a8cc9af6f61b2a5258b9aa3.ogg"},{"name":"","text":"　僅かに残っていた理性を吹き飛ばす勢いで、##汁まみれになった膣穴を突きまくり――","type":"TXT"},{"name":"","text":"　乳首をギュゥッと引っ張り上げる。","type":"TXT"},{"name":"","text":"　その強烈な刺激に大きく声を放つと、##ジェリーがついに力尽きたように、##グッタリとなってしまう。","type":"TXT"},{"name":"【俺】","text":"「んん？　気を失ったのか？」","type":"TXT"},{"name":"","text":"　ビクッ、ビクッと##小刻みに体を震わせるジェリーの視線は##焦点が定まらなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「オナニーすら知らなかったんだ、##当然と言えば当然か」","type":"TXT"},{"name":"【ジェリー】","text":"「うぅっ……ぁあっ……うぁぁぁぁ……」","type":"TXT","id":"v_SR-ev051_0057","src":"/img/common/voice/ogg/v_SR-ev051_0057.50a0e6cb13e8d063051ba21424394c5a.ogg"},{"name":"【俺】","text":"「少し休憩とするか。初めてにしては、##頑張ったじゃないか。くくくっ」","type":"TXT"},{"name":"","text":"　意識朦朧となっているジェリーの耳元で##囁きかけると――","type":"TXT"},{"name":"","text":"　膣穴に触手を埋め込んだまま、##薄暗い部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c175",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「さて……ジェリーの方は##どうなっているかな」","type":"TXT"},{"name":"","text":"　調教部屋に押し込めたジェリーの様子を##確認する為、部屋へと向かう。","type":"TXT"},{"name":"【ジェリー】","text":"「きたーーーーーーーっ！！！」","type":"TXT","id":"v_SR-ev052_0000","src":"/img/common/voice/ogg/v_SR-ev052_0000.c4fde4d3ea4dfb282d7be15753b916e2.ogg"},{"name":"","text":"　調教室に入った瞬間、##ドンッと衝撃が伝わってきた。","type":"TXT"},{"name":"","text":"　そのまま仰向けに倒れ込んだ俺の上に、##ジェリーが跨ってくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR052a","src":"/img/pc/hello_script/ev/M/SR052a.ca85227572aa1fb5f87d4b3034ee261f.jpg"},{"name":"【ジェリー】","text":"「んっふふっ♪　逃がさないからね」","type":"TXT","id":"v_SR-ev052_0001","src":"/img/common/voice/ogg/v_SR-ev052_0001.0b2674e6d7c63930c82bcd02b18bf311.ogg"},{"name":"","text":"　触手を自由自在に操り、##ジェリーが俺の腕を拘束する。","type":"TXT"},{"name":"【俺】","text":"「何のつもりだ？　ジェリー」","type":"TXT"},{"name":"","text":"　ジェリーの力を奪う事はいつでも出来る。","type":"TXT"},{"name":"","text":"　だからこそ、この状況になっても##俺には余裕があった。","type":"TXT"},{"name":"","text":"　乗りかかってくるジェリーを見上げ##問いかけると――","type":"TXT"},{"name":"【ジェリー】","text":"「前のっ！　前の気持ちいいの##もっかいして！」","type":"TXT","id":"v_SR-ev052_0002","src":"/img/common/voice/ogg/v_SR-ev052_0002.653ff46047d33ad277a30aadc70c96ad.ogg"},{"name":"","text":"　腰をくねらせながら、期待に瞳を輝かせ、##ジェリーが俺を見つめ返してきた。","type":"TXT"},{"name":"","text":"　その顔には微塵の敵意も浮かんではいない。","type":"TXT"},{"name":"【俺】","text":"「この前の……？　オナニーだったら##自分ですれば良いだろう？」","type":"TXT"},{"name":"","text":"　今、ジェリーは触手を##自分で使う事が出来る。","type":"TXT"},{"name":"","text":"　その事を告げると――","type":"TXT"},{"name":"【ジェリー】","text":"「さっきからシテたけど、##ダメなの。自分でやっても、##前みたいに気持ち良くないの」","type":"TXT","id":"v_SR-ev052_0003","src":"/img/common/voice/ogg/v_SR-ev052_0003.5dc5c5c23b57e0f3b5c8904512cc0d62.ogg"},{"name":"","text":"　触手を使い俺の服を脱がせながら、##ジェリーもまた自らの淫裂を##俺に見せつけてくる。","type":"TXT"},{"name":"","text":"　既にグッショリと濡れ、蜜汁を滴り落とし、##秘唇は腫れぼったくめくれ上がっている。","type":"TXT"},{"name":"","text":"　初めての経験で味わった##強烈な快感の虜になっているのは##間違いなさそうだ。","type":"TXT"},{"name":"【ジェリー】","text":"「はぁっ、ふっ、ぁふぅんっ……してよぉ、##前みたいにすっごく気持ちイィのしてよぅ」","type":"TXT","id":"v_SR-ev052_0004","src":"/img/common/voice/ogg/v_SR-ev052_0004.3e3d88f168618c7860c4461e04ce2707.ogg"},{"name":"【ジェリー】","text":"「どうすれば前みたいに気持ち良くなれるの？##ねぇ、ねぇ、ねぇってばぁ」","type":"TXT","id":"v_SR-ev052_0005","src":"/img/common/voice/ogg/v_SR-ev052_0005.cf7c807b950e1e777178c2e156cbda35.ogg"},{"name":"","text":"　肉裂を触手で擦りながら##声を上擦らせるジェリー。","type":"TXT"},{"name":"","text":"　自ら慰めつつも、それでは満足出来ないと##濡れた瞳でオネダリしてくる。","type":"TXT"},{"name":"【ジェリー】","text":"「強くしてみたけど前みたいに##気持ち良くなれないよぉ。ンッ、ンッ、##だから、ねっ♪　気持ちイイのしてぇ」","type":"TXT","id":"v_SR-ev052_0006","src":"/img/common/voice/ogg/v_SR-ev052_0006.36228ddf5a6d8252cc90d04c03a29d76.ogg"},{"name":"","text":"　甘えてくるジェリーに##可愛らしさすら感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「良いだろう……##おまえが欲しいものをくれてやる」","type":"TXT"},{"name":"【ジェリー】","text":"「ほんと！？」","type":"TXT","id":"v_SR-ev052_0007","src":"/img/common/voice/ogg/v_SR-ev052_0007.d163c3d40cc4625a0f3d6cac37c5cfff.ogg"},{"name":"【俺】","text":"「だが、俺にも欲しいものがある。##交換条件だ」","type":"TXT"},{"name":"","text":"　俺と話をしている間も、##肉裂を自ら慰め続けるジェリー。","type":"TXT"},{"name":"","text":"　ポォッとなった顔で、##俺の言葉の続きを待っている。","type":"TXT"},{"name":"【俺】","text":"「仲間になれジェリー。そうすれば、##あれ以上に気持ちのいい事をしてやるぞ」","type":"TXT"},{"name":"【ジェリー】","text":"「えぇっ！？　前よりも##気持ちイイのがあるの！？」","type":"TXT","id":"v_SR-ev052_0008","src":"/img/common/voice/ogg/v_SR-ev052_0008.6477e08e67300dfd92d864b9dce1e3e3.ogg"},{"name":"【俺】","text":"「あぁ、そうだ」","type":"TXT"},{"name":"【ジェリー】","text":"「なるなる！　なるから気持ちイイ事して！##いっぱいシテシテぇっ！」","type":"TXT","id":"v_SR-ev052_0009","src":"/img/common/voice/ogg/v_SR-ev052_0009.f0c0b4688cbfab833ed3cc674d03b623.ogg"},{"name":"【俺】","text":"「いいだろう、ならばくれてやる。##股間のを破って腰を下ろせ」","type":"TXT"},{"name":"【ジェリー】","text":"「うんっ！！！」","type":"TXT","id":"v_SR-ev052_0010","src":"/img/common/voice/ogg/v_SR-ev052_0010.d74bf2cd0139dc25f46b7dd31ccb6ade.ogg"},{"name":"","text":"　待ちきれないとばかりに##股間を破ったジェリーが、##そのまま一気に腰を下ろしてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR052b","src":"/img/pc/hello_script/ev/M/SR052b.922081470d9f5a90f45e8cc6cd0be599.jpg"},{"name":"【ジェリー】","text":"「きゃうぅぅぅううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR-ev052_0011","src":"/img/common/voice/ogg/v_SR-ev052_0011.3d745ea5dd0e24e635e198e98d7ac45f.ogg"},{"name":"","text":"　隆起していた男根を、##一気に根本まで咥え込むジェリー。","type":"TXT"},{"name":"","text":"　触手とは違う、熱く滾った##雄の塊を迎え入れた事に、##驚きと喜びの声を放ち顔を仰け反らせる。","type":"TXT"},{"name":"【ジェリー】","text":"「なにこれっ！　ひぁっ、凄いよぉっ！！##ビクビクしてっ、あっ！　あっ！##あっつぃよぉおっ！」","type":"TXT","id":"v_SR-ev052_0012","src":"/img/common/voice/ogg/v_SR-ev052_0012.e708901c6448b33db1c91a745230ffd6.ogg"},{"name":"","text":"　膣穴をミッチリと満たす剛直に貫かれ、##体を動かす事も出来なくなったジェリーが――","type":"TXT"},{"name":"","text":"　ビクッ、ビクッと##小刻みに身を震わせ続ける。","type":"TXT"},{"name":"【ジェリー】","text":"「はぅっ、はふぅっ、こ、これ、全然違うよ？##前よりも……っ……あっ！　あっ！##気持ちイィよぅ」","type":"TXT","id":"v_SR-ev052_0013","src":"/img/common/voice/ogg/v_SR-ev052_0013.7200eeadcb1e4ec2c5f743dc7194904a.ogg"},{"name":"【俺】","text":"「これが本当の交尾セックスだジェリー」","type":"TXT"},{"name":"【ジェリー】","text":"「交尾……セックス……？　ひっ、ィンッ、##ぁあっ！　あふぅぅんっ！」","type":"TXT","id":"v_SR-ev052_0014","src":"/img/common/voice/ogg/v_SR-ev052_0014.df53beb131c6f69c59810bb823365f97.ogg"},{"name":"【ジェリー】","text":"「はっ、はぁっ、な、何だかすごく幸せな##気持ちになる……っ……私の中が熱くなって、##幸せになっちゃうよ……ぉ」","type":"TXT","id":"v_SR-ev052_0015","src":"/img/common/voice/ogg/v_SR-ev052_0015.d1d6f434756e29fd3d6464ef56e3483a.ogg"},{"name":"【俺】","text":"「動いてみろ。もっと幸せになれるぞ」","type":"TXT"},{"name":"【ジェリー】","text":"「んっ、んぅっ、う、動けば良いんだね……##ふぅっ、ふぁああっ、ひゃぅっ！？##ぁんっ、あぁ、あふぅぅんっ！」","type":"TXT","id":"v_SR-ev052_0016","src":"/img/common/voice/ogg/v_SR-ev052_0016.3935d66e9c21b47722a3953386c57d0a.ogg"},{"name":"","text":"　ウットリとなりながら、##ジェリーが緩やかに腰をくねらせ始める。","type":"TXT"},{"name":"","text":"　蜜汁を湛えた熱い膣穴で##肉棒を締め付けながら、前後左右にと##腰を振り動かしていくにつれ――","type":"TXT"},{"name":"【ジェリー】","text":"「んふぅっ、ふっ、ひっ、ィンッ、##あっ！　あっ！　イィッ、##熱いのが擦れて気持ちイィっ！」","type":"TXT","id":"v_SR-ev052_0017","src":"/img/common/voice/ogg/v_SR-ev052_0017.a11778293a9f87bade2f0c9d05674159.ogg"},{"name":"","text":"　息遣いが乱れて声が大きくなっていく。","type":"TXT"},{"name":"","text":"　体だけでなく触手までも痙攣させ、##喜びを貪っていることを見せつけてくる。","type":"TXT"},{"name":"【ジェリー】","text":"「ひっ、ふぅっ、ふぁあっ、交尾セックス……##っ……凄いよぅ、お兄さんって凄いんだね……##私、離れられなくなっちゃう」","type":"TXT","id":"v_SR-ev052_0018","src":"/img/common/voice/ogg/v_SR-ev052_0018.43bd8b9149dc0857244c3d2610017981.ogg"},{"name":"【ジェリー】","text":"「こ、これ、欲しいっ……##ずっとずっと、あたしの中に欲しいよぅ」","type":"TXT","id":"v_SR-ev052_0019","src":"/img/common/voice/ogg/v_SR-ev052_0019.1696c938317229fbc41e86402ad33eaa.ogg"},{"name":"【俺】","text":"「コレじゃなくてチンポだ」","type":"TXT"},{"name":"【ジェリー】","text":"「チン……ポ？　ふぁっ！？##ぁふぅっ！　チンポっ！　チンポっ！##チンポぉおおおおっ♪」","type":"TXT","id":"v_SR-ev052_0020","src":"/img/common/voice/ogg/v_SR-ev052_0020.c90d6de5cbc193a654729d88ce91cbc4.ogg"},{"name":"","text":"　チンポという言葉に興奮し、拙いながらも##腰の動きを激しくしていくジェリー。","type":"TXT"},{"name":"【俺】","text":"「まだまだもっと気持ち良くなれるぞ」","type":"TXT"},{"name":"【ジェリー】","text":"「ほ、本当？　まだ気持ち良くなっちゃうの？##ひっ、ぁっ！　あぁっ！　これよりも##気持ちイイのがあるなんて……っ！」","type":"TXT","id":"v_SR-ev052_0021","src":"/img/common/voice/ogg/v_SR-ev052_0021.34217e28f8cd3aafb8fe50d9bc77137b.ogg"},{"name":"【ジェリー】","text":"「わ、私っ、トロトロに溶けちゃうよぉ♪##はっ！　はっ！　んっ！　んふゥウンッ！」","type":"TXT","id":"v_SR-ev052_0022","src":"/img/common/voice/ogg/v_SR-ev052_0022.71be751bb6ca75e912ae1eedb1f31e69.ogg"},{"name":"","text":"　振り立てる腰の動きを止めないまま、##更なる喜悦を期待するように、##艶やかな笑みを浮かべてくる。","type":"TXT"},{"name":"【俺】","text":"「気持ち良くしてやるから勝手にイクなよ！##そらっ！！」","type":"TXT"},{"name":"","text":"　ジェリーの動きにあわせて、##ズンッと腰を突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR052c","src":"/img/pc/hello_script/ev/M/SR052c.e47444068dddc1d69c3cbe10a64dc474.jpg"},{"name":"【ジェリー】","text":"「がっ……はぁあっ！？　ん゛ぅっ……##ん゛ぅっ！　はっ！　はっ……##ひぎ……ぃいっ……」","type":"TXT","id":"v_SR-ev052_0023","src":"/img/common/voice/ogg/v_SR-ev052_0023.7f951562fe96ba259ef9d29dadfcdcbd.ogg"},{"name":"","text":"　ガツンッと子宮口に突き当たった肉傘が――","type":"TXT"},{"name":"","text":"　そのまま一気に子宮内へとめり込んでいく。","type":"TXT"},{"name":"","text":"　触手すら入り込んで来なかった場所を、##今、亀頭によって貫かれている。","type":"TXT"},{"name":"","text":"　その衝撃に、呼吸すら出来なくなって##パクパクと口だけを動かし呻き声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「前は子宮までは犯してなかったからな。##どうだ？　初めて子宮を犯される気分は」","type":"TXT"},{"name":"【ジェリー】","text":"「あひっ、ひぅっ……うっ……うぅっ……##んぎっ！？　ひぎっ……ひぎぃっ……っ！！」","type":"TXT","id":"v_SR-ev052_0024","src":"/img/common/voice/ogg/v_SR-ev052_0024.ad630facf44419b901c541ffd8082b15.ogg"},{"name":"","text":"　可愛らしい顔を歪め、相変わらず呻くような##声しか漏らす事が出来なくなっている。","type":"TXT"},{"name":"","text":"　そんなジェリーを見上げながら、##更に肉竿を突き立てる。","type":"TXT"},{"name":"","text":"　突破された子宮口を押し広げながら、##ズブリッ、ズブリッと剛直がめり込んでいく。","type":"TXT"},{"name":"【ジェリー】","text":"「んぎィイッ！？　ふっ、ぎぃいっ！　はっ！##はぐぅっ！？　おっ！？　お゛ぉおっ！」","type":"TXT","id":"v_SR-ev052_0025","src":"/img/common/voice/ogg/v_SR-ev052_0025.be7058df83d28c065658e30c62acef3c.ogg"},{"name":"","text":"　呻く様な声を漏らし顔を歪めながらも――","type":"TXT"},{"name":"","text":"　潤んだ瞳には喜悦の炎が燃え上がっている。","type":"TXT"},{"name":"","text":"　触手が痙攣し、##全身で衝撃を受け止めながらも##快感を貪っているのは間違いない。","type":"TXT"},{"name":"【俺】","text":"「浸っている余裕は無いぞジェリー。##俺の事も気持ちよくしてくれないとな」","type":"TXT"},{"name":"","text":"　衝撃のあまり動けなくなっているジェリーを##促すように、バチンッとヒップを軽く打つ。","type":"TXT"},{"name":"【ジェリー】","text":"「へぅっ！？　えっ、へぁあっ！？　はぁっ、##はぁっ、はひぃっ、ひぐぅっ、くぁ……##すごっ、すごいよ……ぉ」","type":"TXT","id":"v_SR-ev052_0026","src":"/img/common/voice/ogg/v_SR-ev052_0026.6768307238639ca9767560723bb8e622.ogg"},{"name":"","text":"　尻を打たれた事で、##ようやく衝撃から解放されたジェリーが##言葉らしい言葉を漏らす。","type":"TXT"},{"name":"【ジェリー】","text":"「い、今っ、お、お腹の奥の奥まで……##熱くて硬いのがキテるよ……##チンポでパンパンになってるよぅ」","type":"TXT","id":"v_SR-ev052_0027","src":"/img/common/voice/ogg/v_SR-ev052_0027.8b274c121655e6da083a4879d138ae69.ogg"},{"name":"【俺】","text":"「自分だけ気持ち良くなるのは、##交尾セックスとは言えないぞ？##お前も俺を気持ち良くするんだ」","type":"TXT"},{"name":"【ジェリー】","text":"「はぁっ、あっ、あふぅ、そ、そうなの？##でも、ど、どうすれば……##んぎっ、お兄さんは気持ち良くなるの？」","type":"TXT","id":"v_SR-ev052_0028","src":"/img/common/voice/ogg/v_SR-ev052_0028.52c653de74419128e4e670609a647755.ogg"},{"name":"【俺】","text":"「チンポをガッツリ締め付けろ」","type":"TXT"},{"name":"【ジェリー】","text":"「ひぐっ！？　ぐっ、ひぃぃっ……こ、こぅ？##ん゛ぐぅ！　ん゛ぅっ！　ん゛ぅうっ！」","type":"TXT","id":"v_SR-ev052_0029","src":"/img/common/voice/ogg/v_SR-ev052_0029.726c31a65cdb6b072008cac9bf26d0cf.ogg"},{"name":"【俺】","text":"「そうだ。そのまま腰を振ってみせろ」","type":"TXT"},{"name":"【ジェリー】","text":"「お゛っ！　お゛っ！　ん゛ぅっ！##おぉんっ！　ひっ！　ひっ！##ん゛ひひィッ！」","type":"TXT","id":"v_SR-ev052_0030","src":"/img/common/voice/ogg/v_SR-ev052_0030.f5238650afcfff4a81096463955b2f5f.ogg"},{"name":"","text":"　俺に言われるままに、膣穴を締め付けて、##上下に腰を揺らし始める。","type":"TXT"},{"name":"【俺】","text":"「良いぞ、その調子だ！##そらっ！　ご褒美だっ！」","type":"TXT"},{"name":"","text":"　ジェリーが腰を落としてきたタイミングで、##ズンッと肉竿を突き立てる。","type":"TXT"},{"name":"【ジェリー】","text":"「へぅっ！？　おっ！？　ぁああっ！##チンポっキターーーーーーーっ！」","type":"TXT","id":"v_SR-ev052_0031","src":"/img/common/voice/ogg/v_SR-ev052_0031.533d2b86250d5e5e0eeffeb192647690.ogg"},{"name":"","text":"　子宮を犯される衝撃に##少しずつ慣れ始めると、##より強く快感を貪り歓喜の声を放つ。","type":"TXT"},{"name":"【俺】","text":"「動くのを止めるな！　そらっ！　そらっ！」","type":"TXT"},{"name":"","text":"　ジェリーを跳ね上げる勢いのままに、##俺も容赦なく肉棒で突きまくる。","type":"TXT"},{"name":"【ジェリー】","text":"「んひっ！　ひっ！　いっ！　ひぃっ！##すごっ！　すごぉおいっ！##ガンガンくるっ！」","type":"TXT","id":"v_SR-ev052_0032","src":"/img/common/voice/ogg/v_SR-ev052_0032.322a9fcd63758470e56bff6dc01e640f.ogg"},{"name":"【ジェリー】","text":"「チンポがノックする音が##ガンガン響くぅっ！　ひっ！？　ひぃっ！##クルッ！　キタよぉっ！」","type":"TXT","id":"v_SR-ev052_0033","src":"/img/common/voice/ogg/v_SR-ev052_0033.c0473f41887fe0f32b08415b796203c3.ogg"},{"name":"【ジェリー】","text":"「キタっ！　キタぁあああっ！　こ、これっ、##う、うぁっ！？　前よりすごいっ！？##ひっ！　ひぃいいっ！」","type":"TXT","id":"v_SR-ev052_0034","src":"/img/common/voice/ogg/v_SR-ev052_0034.731d5134d545a37f158ed404afd8f9f8.ogg"},{"name":"【俺】","text":"「イキそうになってるんだな！　良いぞ！##このまま一緒にイクぞっ！」","type":"TXT"},{"name":"【ジェリー】","text":"「い、イク！？　こ、これイクって事！？##お兄さんと一緒にイッちゃうのっ！？」","type":"TXT","id":"v_SR-ev052_0035","src":"/img/common/voice/ogg/v_SR-ev052_0035.0e074422761a9a870e709ce99c668b31.ogg"},{"name":"【俺】","text":"「そうだ！　イクんだっ！　そらっ！##締めろっ！」","type":"TXT"},{"name":"【ジェリー】","text":"「ん゛ぅーーっ！　ん゛ぅーーっ！##ひぎっ！？　くるくるぅうっ！##キちゃうよぉおっ！」","type":"TXT","id":"v_SR-ev052_0036","src":"/img/common/voice/ogg/v_SR-ev052_0036.5a7791e8ba6bd03b15bf3fa1e0ed77dd.ogg"},{"name":"","text":"　本能のままに腰を振りまくりながら、##ジェリーがグッと体重を乗せてくる。","type":"TXT"},{"name":"","text":"　そのタイミングで肉棒を一気に突き立て、##子宮壁へと亀頭を接吻させると――","type":"TXT"},{"name":"【俺】","text":"「交尾セックスのクライマックスだ！##イケっ！　ジェリーっ！！」","type":"TXT"},{"name":"【ジェリー】","text":"「いぐぅぅううううううううううっ！！！！##交尾セックスして##イグぅううううううううっ！」","type":"TXT","id":"v_SR-ev052_0037","src":"/img/common/voice/ogg/v_SR-ev052_0037.62535c438f6b85dc79144970cd1d15e1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR052d","src":"/img/pc/hello_script/ev/M/SR052d.55752e29259be0b9da7dfaa8fe31dc2c.jpg"},{"name":"【俺】","text":"「んっ！！！！！！」","type":"TXT"},{"name":"","text":"　子宮の中に突き立てられた##肉棒から放たれる精液。","type":"TXT"},{"name":"【ジェリー】","text":"「熱いぃいいいっ！　お腹熱いよぅ！##はっ！　はひっ！？##お腹の中に何かキテるよぉおっ！」","type":"TXT","id":"v_SR-ev052_0038","src":"/img/common/voice/ogg/v_SR-ev052_0038.372e75ed1b809ed710f07e9aafe5ed96.ogg"},{"name":"【俺】","text":"「それが精液だ。おまえの一番感じるところで##出すと気持ちいいだろ」","type":"TXT"},{"name":"【ジェリー】","text":"「精液っ！？　この熱いのが精液っ！？##あああっ、またきちゃう！##いくいくいくーーーー！！」","type":"TXT","id":"v_SR-ev052_0039","src":"/img/common/voice/ogg/v_SR-ev052_0039.0139ed9e0cf89df894f0fd4044473b0a.ogg"},{"name":"【俺】","text":"「これが雄の種だっ！##今、お前の子宮に種をつけている！##どうだ！？　嬉しいだろっ！？」","type":"TXT"},{"name":"【ジェリー】","text":"「う、嬉しいっ！　気持ちイィの嬉しいっ！##クルッ！　クルッ！　どんどんクルよぉっ！」","type":"TXT","id":"v_SR-ev052_0040","src":"/img/common/voice/ogg/v_SR-ev052_0040.f4d73baaa3b9e5aa2e8ef96a2d814161.ogg"},{"name":"","text":"　押し寄せてくる歓喜の波に流され、##絶頂する事を止められなくなっている##ジェリー。","type":"TXT"},{"name":"【俺】","text":"「好きなだけイケっ！！」","type":"TXT"},{"name":"","text":"　ジェリーをセックスの虜にするべく――","type":"TXT"},{"name":"","text":"　精液を解き放ちながら、##何度も何度も子宮を突きまくる。","type":"TXT"},{"name":"【ジェリー】","text":"「へぅっ！？　おっ！　おっ！　ひっ！##いひィイッ！　イッくっ♪　イクぅううっ♪」","type":"TXT","id":"v_SR-ev052_0041","src":"/img/common/voice/ogg/v_SR-ev052_0041.c56cadc7f90a9a9f132caf4b47c30612.ogg"},{"name":"","text":"　突かれる度にビクンビクンと痙攣しながら##絶頂を迎え咆哮を放つ。","type":"TXT"},{"name":"","text":"　子宮内を瞬く間に満たした精液が、##結合部から溢れ出し、ジェリーが##腰をくねらせる度に、飛沫立っていく。","type":"TXT"},{"name":"【ジェリー】","text":"「はぁっ、はひぃっ、はひぃっ、すごいよぅ、##こ、こんなの初めてだよぉ♪」","type":"TXT","id":"v_SR-ev052_0042","src":"/img/common/voice/ogg/v_SR-ev052_0042.ca06dede89f8b1a61c4753c78c9dc2a5.ogg"},{"name":"【俺】","text":"「俺のチンポとザーメンの味を##しっかり覚えておけよ！」","type":"TXT"},{"name":"【ジェリー】","text":"「くひっ♪　ぃんっ！　も、もぅっ、##覚えちゃってる！　あっ！　あっ！##イクッ！　イクぅっ！」","type":"TXT","id":"v_SR-ev052_0043","src":"/img/common/voice/ogg/v_SR-ev052_0043.c800d2deeca6f540c4227fd35f1adf45.ogg"},{"name":"【ジェリー】","text":"「チンポっ、すっごいって##覚えちゃってるぅっ！　い、イッて良い？##ま、またキちゃうからイッて良いっ！？」","type":"TXT","id":"v_SR-ev052_0044","src":"/img/common/voice/ogg/v_SR-ev052_0044.f4b18018ce4e8a836d798bfde71dd592.ogg"},{"name":"【俺】","text":"「んっ！　一緒にイッてやる！##そらっ！　締めろっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ジェリー】","text":"「ん゛ぅっ！　ん゛ぅううううっ！##い、イッぐぅううううううううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR-ev052_0045","src":"/img/common/voice/ogg/v_SR-ev052_0045.8f6b2d28557100c26d78ebd2aaa9b1b4.ogg"},{"name":"","text":"　膣穴の肉圧を貪りながら、##ジェリーと一緒に頂に達すると――","type":"TXT"},{"name":"","text":"　残りの精液を全てぶちまけていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR052e","src":"/img/pc/hello_script/ev/M/SR052e.ab1a6fb842888e4e8169c889f590b241.jpg"},{"name":"【俺】","text":"「はぁっ、はぁっ、はぁっ、はぁっ」","type":"TXT"},{"name":"","text":"　息を荒げながら##ジェリーの体を少し持ち上げると、##肉棒を抜き出す。","type":"TXT"},{"name":"【ジェリー】","text":"「あっあっ、ん……っ」","type":"TXT","id":"v_SR-ev052_0046","src":"/img/common/voice/ogg/v_SR-ev052_0046.730730eefdac675027c7710be7e6e6a7.ogg"},{"name":"","text":"　グッタリとなったジェリーは、##体にまともな力が入らないのか――","type":"TXT"},{"name":"","text":"　肉裂を捲れさせたまま、##抜け出る肉棒を蕩けた瞳で##ポカンと見つめている。","type":"TXT"},{"name":"【ジェリー】","text":"「あぁぁ、チンポが出ちゃうよぅ」","type":"TXT","id":"v_SR-ev052_0047","src":"/img/common/voice/ogg/v_SR-ev052_0047.9b371f8e22af2462d008446098e1dc8a.ogg"},{"name":"","text":"　喜悦に染まった声に浮かぶ##名残惜しそうな色。","type":"TXT"},{"name":"【ジェリー】","text":"「んひっ！？　くっ、ふひゅぅんんっ……」","type":"TXT","id":"v_SR-ev052_0048","src":"/img/common/voice/ogg/v_SR-ev052_0048.fdf9016dc4bc3c23b0fa1f86a256b98e.ogg"},{"name":"","text":"　ヌポンッと音を立てて肉棒が抜け出ると――","type":"TXT"},{"name":"","text":"　ドバドバと勢い良く精液が溢れ出てくる。","type":"TXT"},{"name":"【ジェリー】","text":"「ああ……やだぁ……でちゃう……ぅ」","type":"TXT","id":"v_SR-ev052_0049","src":"/img/common/voice/ogg/v_SR-ev052_0049.4f57abf5b2132805c4791403af331e89.ogg"},{"name":"","text":"　ヒクつき開いたままの膣口から垂れ流れる##濃厚な白濁汁を見て、ジェリーがイヤイヤを##するように頭を振る。","type":"TXT"},{"name":"【ジェリー】","text":"「お腹の中が空っぽになっちゃうよぅ、あっ！##あぁっ、ぁんっ、チンポ中に入れててよぅ、##お兄さぁん……」","type":"TXT","id":"v_SR-ev052_0050","src":"/img/common/voice/ogg/v_SR-ev052_0050.bba7aa8d75d220f7c8fff486846b6ba6.ogg"},{"name":"","text":"　肉棒を欲しながらも、体に力が##入らないからか、どうする事も出来ずに、##甘い声でオネダリをしてくる。","type":"TXT"},{"name":"【俺】","text":"「そう、ガッツクな。また後で入れてやる」","type":"TXT"},{"name":"【ジェリー】","text":"「本当！？」","type":"TXT","id":"v_SR-ev052_0051","src":"/img/common/voice/ogg/v_SR-ev052_0051.d6a2ce338064c139a8c66f8df6d6c2e4.ogg"},{"name":"【俺】","text":"「あぁ、本当だ。それで、どうだ？##一応は満足出来たか？」","type":"TXT"},{"name":"【ジェリー】","text":"「うん……すごかった……」","type":"TXT","id":"v_SR-ev052_0052","src":"/img/common/voice/ogg/v_SR-ev052_0052.cf7f7802f336661caabec6fc5d4c47c7.ogg"},{"name":"","text":"　俺にイカされまくった事を思い出したのか、##ウットリとなったまま##ジェリーが頷き返してくる。","type":"TXT"},{"name":"【俺】","text":"「これからも、また俺と##交尾セックスしたいか？」","type":"TXT"},{"name":"【ジェリー】","text":"「うん。したい♪　このチンポ、欲しい……##ずっとずっと欲しいよぅ……」","type":"TXT","id":"v_SR-ev052_0053","src":"/img/common/voice/ogg/v_SR-ev052_0053.b1924114436cca50022ec9f1792a0338.ogg"},{"name":"【俺】","text":"「俺の仲間でいる限り##交尾セックスは何度でもしてやる」","type":"TXT"},{"name":"【ジェリー】","text":"「うん……私、もうずっとお兄さんの仲間だよ##……お兄さんから離れないから」","type":"TXT","id":"v_SR-ev052_0054","src":"/img/common/voice/ogg/v_SR-ev052_0054.60e6517e5249597228c23cceb2355938.ogg"},{"name":"","text":"　ウットリとなった眼差しで俺を見つめながら##頷くジェリー。","type":"TXT"},{"name":"【俺】","text":"「よし、だったら続きをするか」","type":"TXT"},{"name":"【ジェリー】","text":"「うん♪」","type":"TXT","id":"v_SR-ev052_0055","src":"/img/common/voice/ogg/v_SR-ev052_0055.015e8b85257a95904ec610a35dcba3ef.ogg"},{"name":"","text":"　ジェリーの体を抱き寄せると、##再び膣穴へと肉棒を押し入れていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c176",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098a","src":"/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"},{"name":"","text":"　勢力拡大の為の戦いの日々は続く。","type":"TXT"},{"effect":"ef00","type":"BG","id":"srnc077a","src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"},{"name":"【俺】","text":"「はぁっ、はぁっ、手こずらせてくれたな」","type":"TXT"},{"name":"","text":"　今日もまた、新たな駒を手に入れるべく、##魔界の住人を死闘の末捕える事が出来た。","type":"TXT"},{"name":"","text":"　戦いに敗れ意識を失って地に伏した##魔族を見る。","type":"TXT"},{"name":"【俺】","text":"「捕獲しろ」","type":"TXT"},{"name":"","text":"　戦いを遠巻きに見ていた部下に声をかける。","type":"TXT"},{"name":"","text":"　死闘に勝利はしたが、##思いの他に体力を消耗してしまった。","type":"TXT"},{"name":"","text":"　この魔族を連れ帰るだけの余力も##残っていない。","type":"TXT"},{"name":"","text":"　部下たちに厳重に捕縛しておくように##命じると、疲れ切った体に鞭打って、##アジトへと戻る事にした。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc122a","src":"/img/pc/hello_script/bg/M/rnc122a.7e29f602ffa0000748a5703a917d9e24.jpg"},{"name":"","text":"　桐生美琴によって新設された魔界医療施設。","type":"TXT"},{"name":"","text":"　最新式の設備が整えられた室内に――","type":"TXT"},{"name":"","text":"　先ほどの死闘で捕えた魔族が##意識を失ったまま捕縛されていた。","type":"TXT"},{"name":"【俺】","text":"「さすがに高位魔族なだけはあるな。##ここまで手こずらされるとは思わなかったぞ」","type":"TXT"},{"name":"","text":"　ブラックに対抗する魔族の勢力である##“レイス”。","type":"TXT"},{"name":"","text":"　それが、俺が捕獲した##高位魔族の呼び名だった。","type":"TXT"},{"name":"【俺】","text":"（ブラックに敵対している種族だが……）","type":"TXT"},{"name":"","text":"　敵の敵は味方という論理が、##この高位魔族に通じるだろうか？","type":"TXT"},{"name":"【俺】","text":"（ふんっ、論理が通じないのなら、##どんな手を使ってでも屈伏させるのみ）","type":"TXT"},{"name":"","text":"　今までもそうしてきた。","type":"TXT"},{"name":"","text":"　そしてこれからも、##そうする事に変わりは無い。","type":"TXT"},{"name":"","text":"　高位魔族のレイスであっても、##それは同じだ。","type":"TXT"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"","text":"　手元にある高位魔族レイスに関する##資料に目を通す。","type":"TXT"},{"name":"","text":"　“屍の王”と呼ばれる##レイスロードに仕える“死霊騎士ウィスプ”","type":"TXT"},{"name":"","text":"　それこそが、この女魔族の名前だった。","type":"TXT"},{"name":"","text":"　彼女が“銀夜叉”と呼ばれているのは、##扱う銀の瘴気のせいだと言われている。","type":"TXT"},{"name":"【俺】","text":"「銀の瘴気によって##アンデッドモンスターを強化する、か……」","type":"TXT"},{"name":"","text":"　アンデッドモンスターの一軍を任せる事が##出来れば、戦力が格段に増強される筈。","type":"TXT"},{"name":"【ウィスプ】","text":"「うっ……ぅぅぅっ……」","type":"TXT","id":"v_R-ev122_0000","src":"/img/common/voice/ogg/v_R-ev122_0000.e676f162564746ed4e9d048de706f505.ogg"},{"name":"","text":"　意識の底に深く落ちていたウィスプが##小さく呻き声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「さて、どんな反応を見せてくれるかな……」","type":"TXT"},{"name":"","text":"　誇り高き高位魔族が人に負けた。","type":"TXT"},{"name":"","text":"　その事実に対するウィスプの反応を##期待しながら、目覚めかけている意識を##引っ張り上げる。","type":"TXT"},{"name":"【俺】","text":"「起きろウィスプ、目覚めの時間だ」","type":"TXT"},{"name":"","text":"　俺の声に反応するように、##瞼がユックリと開かれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev122a","src":"/img/pc/hello_script/ev/M/R-ev122a.ecd3abfd90e57389bed45cb4b747237a.jpg"},{"name":"【ウィスプ】","text":"「ここは……？」","type":"TXT","id":"v_R-ev122_0001","src":"/img/common/voice/ogg/v_R-ev122_0001.383d52686884df194370687ab6965af1.ogg"},{"name":"","text":"　眼を開いたウィスプが、##一瞬、戸惑いの声を漏らす。","type":"TXT"},{"name":"","text":"　両手を機械によってガッチリと拘束され、##乳房と股間を露出させられた体勢を##無理矢理とらされているウィスプ。","type":"TXT"},{"name":"","text":"　股を大きく広げられた無様な姿。","type":"TXT"},{"name":"","text":"　誇り高い死霊騎士としては##屈辱極まりない格好に――","type":"TXT"},{"name":"","text":"　ウィスプの顔に怒りが閃く。","type":"TXT"},{"name":"【ウィスプ】","text":"「人間風情が、何をしているのです。##今すぐ、私を解放しなさい」","type":"TXT","id":"v_R-ev122_0002","src":"/img/common/voice/ogg/v_R-ev122_0002.8d35d68deae1a260edc1e1c2bab56018.ogg"},{"name":"","text":"　静かな怒りを湛えながら、##冷たい瞳が俺の方へと向けられる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、さすがは高位魔族と言われる##レイスなだけはあるな。##プライドの高さは一級品か」","type":"TXT"},{"name":"","text":"　剥き出しの乳房と乳首には##鋭いニードルとなったコードが##無数に突き刺さっている。","type":"TXT"},{"name":"","text":"　二の腕と太ももにつけられた注射針からは、##絶え間なく媚薬が注ぎ込まれていく。","type":"TXT"},{"name":"【ウィスプ】","text":"「くふぅっ、ひっ、んぁっ！？　くぅぅっ！##はぁ、はぁっ、解放しなさいと##言っているのです……」","type":"TXT","id":"v_R-ev122_0003","src":"/img/common/voice/ogg/v_R-ev122_0003.c58f8edb3ad158cbd07f4d27e1dd1e82.ogg"},{"name":"","text":"　意識を失っている間に、体の方は点滴された##媚薬によって発情状態になっている為か――","type":"TXT"},{"name":"","text":"　汗の玉が浮かび上がり、##ウィスプに甘美な疼きを与えていく。","type":"TXT"},{"name":"","text":"　その疼きを堪えながら、##冷たく睨みつけてくるウィスプ。","type":"TXT"},{"name":"","text":"　常人であれば、発狂する程の媚薬を##点滴されてもなお理性を保っている。","type":"TXT"},{"name":"【俺】","text":"（だが、いつまで耐えられるかな……？）","type":"TXT"},{"name":"","text":"　睨みつけながらも顔は紅潮し始め、##息は乱れっ放しになってくる。","type":"TXT"},{"name":"","text":"　高位魔族を堕とす事への興奮に、##自然と股間部が盛り上がってきた。","type":"TXT"},{"name":"【ウィスプ】","text":"「んっ、ふぅ、はぁ……んっ、##我が一族は恥辱を忘れない」","type":"TXT","id":"v_R-ev122_0004","src":"/img/common/voice/ogg/v_R-ev122_0004.9c9b9c78fe5116bebde6db5d72ad9382.ogg"},{"name":"【ウィスプ】","text":"「恥辱は必ず倍にして返す……##このまま私を侮辱し続けるのであれば……##んっ、ふぅっ、んふぅぅ……覚悟しなさい」","type":"TXT","id":"v_R-ev122_0005","src":"/img/common/voice/ogg/v_R-ev122_0005.f0c41e0b42d24f100931f1a42e31d762.ogg"},{"name":"【ウィスプ】","text":"「お前の恋人、あの時子と言う娘をアンデッド##モンスターに変えて、腐肉となって腐れ落ちる##まで、ゾンビたちに犯させ続けるわ」","type":"TXT","id":"v_R-ev122_0006","src":"/img/common/voice/ogg/v_R-ev122_0006.488fee192694e488809dfa7193191d40.ogg"},{"name":"","text":"　恐怖を煽りたてる言葉を口にするウィスプ。","type":"TXT"},{"name":"","text":"　脅しではなく、##実行する事は間違いないだろう。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【俺】","text":"（復讐をする事は出来なくなるさ。##お前は、俺のモノになるんだからな……）","type":"TXT"},{"name":"","text":"　ウィスプの言葉にビビッていては、##この高位魔族を俺のモノにする事は出来ない。","type":"TXT"},{"name":"【俺】","text":"「お前が何を言おうと、俺の覚悟が##揺らぐ事は無い。お前も、いつまで減らず口を##叩いていられるかな？」","type":"TXT"},{"name":"【ウィスプ】","text":"「我が一族は言葉に責任を持つ。##言った事は、必ず実行する」","type":"TXT","id":"v_R-ev122_0007","src":"/img/common/voice/ogg/v_R-ev122_0007.08c8137bc62b121c3e0c26da2de44920.ogg"},{"name":"【俺】","text":"「ふんっ、無理だと思うがな。##そうそう。眠っている間に、##お前の体を改造させてもらったぞ」","type":"TXT"},{"name":"【俺】","text":"「気に入ってもらえると良いがな」","type":"TXT"},{"name":"【ウィスプ】","text":"「下衆な人間め……後悔する事になるわよ」","type":"TXT","id":"v_R-ev122_0008","src":"/img/common/voice/ogg/v_R-ev122_0008.0725719b2f672bcd45312a9c78486244.ogg"},{"name":"【俺】","text":"「後悔する事になるのは、お前だよウィスプ。##さぁ、今からその成果を味わってもらおうか」","type":"TXT"},{"name":"","text":"　室内に待機する、魔界医療スタッフに##合図を送ると――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b","src":"/img/pc/hello_script/ev/M/R-ev122b.a2ac746be1a8b09c96ddbe746bb13cc8.jpg"},{"name":"【ウィスプ】","text":"「んぎっ！？##ぎひぃいいいいいいいいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0009","src":"/img/common/voice/ogg/v_R-ev122_0009.19f2ffbc47e37273d839ee3ef41bff80.ogg"},{"name":"","text":"　乳房に突き刺さったニードルを通して、##大量の電流がウィスプの肢体に流れ込む。","type":"TXT"},{"name":"","text":"　拘束されたままの体を、ビクビクと激しく##跳ねさせながら叫びを放つウィスプ。","type":"TXT"},{"name":"【ウィスプ】","text":"「んぎぎっ！？　ひぐぅっ、人間風情が……##ぁっ！　がっ！？　ぐぅううううっ！」","type":"TXT","id":"v_R-ev122_0010","src":"/img/common/voice/ogg/v_R-ev122_0010.3e23d614a121a7a51a29087d0cdbed50.ogg"},{"name":"","text":"　格下に見下していた人によって、##屈辱を与えられる。","type":"TXT"},{"name":"","text":"　美しく整った顔に怒気が閃く。","type":"TXT"},{"name":"","text":"　通常であれば、この怒りの表情を##見ただけで、その威圧に腰を抜かす者も##いるかもしれない。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"","text":"　俺には通じない。","type":"TXT"},{"name":"【俺】","text":"「打て！」","type":"TXT"},{"name":"","text":"　側に控えていた鞭を持つ二人のスタッフに##短く命令すると――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"","text":"　バチンッ！　バチィンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　右側に居たスタッフが、##滑らかな肌に短鞭を叩きつける。","type":"TXT"},{"name":"【ウィスプ】","text":"「んがぁっ！　ひっ！　ぎぃっ！　殺すっ！##必ずあなた達を殺しますっ！」","type":"TXT","id":"v_R-ev122_0011","src":"/img/common/voice/ogg/v_R-ev122_0011.3d000424d4b13185986afddb6bfe10dd.ogg"},{"name":"","text":"　苦悶の叫びを放ちながら、##ウィスプが憎悪に滾った瞳で睨みつけてくる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、まだまだ躾が足りないようだ。##クリ豆を打ちまくれ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"","text":"　バチィンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　充血した小豆に向かって、##激しく短鞭が叩きつけられる。","type":"TXT"},{"name":"【ウィスプ】","text":"「いぎぃいいいいいいっ！？##うっ！？　ぎっ！？　うぁああっっ！」","type":"TXT","id":"v_R-ev122_0012","src":"/img/common/voice/ogg/v_R-ev122_0012.e40bbbcba9b1b8a9b4b369e1cf164e11.ogg"},{"name":"","text":"　鞭で打たれる間も、電流は止まらない。","type":"TXT"},{"name":"","text":"　拘束されたまま、##全身を跳ねさせ叫び続けるウィスプ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"","text":"　交互に短鞭が叩きつけられ、##クリトリスが痛々しく充血していく。","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"【ウィスプ】","text":"「ぐひっ！？　ぎっ、んひぃいっ！##あっ！　あっ！　ひぎぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0013","src":"/img/common/voice/ogg/v_R-ev122_0013.7594e998619596dec5c4e61075fc5927.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"","text":"　媚薬を点滴された体は、##甘美な疼きに包まれ、痛みと快感を同時に##ウィスプに感じさせる。","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"【ウィスプ】","text":"「はっ！？　ぐっ！　くひぃぃっ！##うっ！　うっ！　んひぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0014","src":"/img/common/voice/ogg/v_R-ev122_0014.3098dddd504e0eb206bd945b6033844d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev122b","src":"/img/pc/hello_script/ev/M/R-ev122b.a2ac746be1a8b09c96ddbe746bb13cc8.jpg"},{"name":"【俺】","text":"「痛いだけじゃないだろう？　んん？##どうだ？　感じてきてるんじゃないのか？」","type":"TXT"},{"name":"","text":"　悶えるウィスプを見下ろし囁きかけると――","type":"TXT"},{"name":"【ウィスプ】","text":"「はっ、ぐぅっ……うぅぅっ、下郎め……っ！##はぁっ、はぁっ、んひぃっ！」","type":"TXT","id":"v_R-ev122_0015","src":"/img/common/voice/ogg/v_R-ev122_0015.7cd4c268ed0b5e3aca4ef72ad9b2c275.ogg"},{"name":"【俺】","text":"「まだ言うか。電圧をあげろ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ウィスプ】","text":"「うぁあっ！　あっ！　あ゛ぁあっ！##あ゛ぁあああああああああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0016","src":"/img/common/voice/ogg/v_R-ev122_0016.0e6a33892010bb057dc20d1276914d79.ogg"},{"name":"","text":"　乳房に電流を――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"","text":"　クリトリスには交互に鞭を打たれ続け――","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"","text":"　拘束具を破壊せんばかりに##身をくねらせながら、ウィスプが絶叫を放つ。","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"【ウィスプ】","text":"「何をっ……ひぐっ！？　うひぃっ！##何を企んでいるのですっ！##ひっ！？　ぎっ！　んひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0017","src":"/img/common/voice/ogg/v_R-ev122_0017.9e6dff1e5974efdbf3c494a678e59812.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"【ウィスプ】","text":"「はっ、はぁっ、この程度の拷問で……##私を屈服させる事が出来るとでも##思っているのですか？」","effect":"ef02","type":"TXT","id":"v_R-ev122_0018","src":"/img/common/voice/ogg/v_R-ev122_0018.d35e4c2da739f46326e91184ad0ed0aa.ogg"},{"name":"【ウィスプ】","text":"「だとすれば……ひっ！？　んぎぃっ、##その浅はかな考えを悔いる事になりますよ」","type":"TXT","id":"v_R-ev122_0019","src":"/img/common/voice/ogg/v_R-ev122_0019.a2664ebefd0204e8b19e775d9904c783.ogg"},{"name":"","text":"　電流を流され鞭打たれる。","type":"TXT"},{"name":"","text":"　体は苦悶にのたうちながらも、精神までを##屈服させる事は出来ないと――","type":"TXT"},{"name":"","text":"　息を乱しながらウィスプが告げてくる。","type":"TXT"},{"name":"【俺】","text":"「俺の言った事を聞いてなかったのか？##お前を改造させてもらったと言った筈だぞ？##これはその仕上げだ！」","type":"TXT"},{"name":"【俺】","text":"「そらっ！　もっと強く！##もっと激しくしてやれ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b2","src":"/img/pc/hello_script/ev/M/R-ev122b2.0c2bfd0b5fe7d1c56f467c363939ddad.jpg"},{"name":"【ウィスプ】","text":"「んがぁあああっ！？　ひっ！　ぎぎぃいっ！##おっ！？　おがっ！　あぎィイイイイッ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0020","src":"/img/common/voice/ogg/v_R-ev122_0020.bc78644855b7d51af07a81924e204817.ogg"},{"name":"【俺】","text":"「そろそろ、だな。さぁ、トドメだっ！##電圧をマックスにしろ！##クリ豆を打ちまくれ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122b3","src":"/img/pc/hello_script/ev/M/R-ev122b3.0c0cdb16bbaed56a557fabadab5463e7.jpg"},{"name":"【ウィスプ】","text":"「や、止めっ！　止めなさいぃっ！##ひぎぃっ！　い゛ぃっ！##い゛ひぃいいいいいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0021","src":"/img/common/voice/ogg/v_R-ev122_0021.81c9f86be7a0015d780dd2d25f1c7ff2.ogg"},{"name":"","text":"　発情した体への容赦のない責めに――","type":"TXT"},{"name":"","text":"　絶叫を放ちウィスプが激しく##全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　その瞬間。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122c","src":"/img/pc/hello_script/ev/M/R-ev122c.e33a00bf32fa9b38937c748ba86e7ba1.jpg"},{"name":"","text":"　ジョロロロロロロロッ！　ジョロロロッ！","type":"TXT"},{"name":"","text":"　失禁する音と共に、黄金色の液体が##滝のように流れ落ちていく。","type":"TXT"},{"name":"【俺】","text":"「これで、完成だ。##くくっ、見てみろウィスプ」","type":"TXT"},{"name":"","text":"　ニードルが外されると、ウィスプの眼前で##爆乳化した乳房が揺れる。","type":"TXT"},{"name":"","text":"　勃起した乳首とぷっくりと膨らんだ乳輪も、##尋常でない大きさになっている。","type":"TXT"},{"name":"【ウィスプ】","text":"「はっ、はぁっ、うぁ……ぁあ……##な、何ですか……こ、これは……ぁ」","type":"TXT","id":"v_R-ev122_0022","src":"/img/common/voice/ogg/v_R-ev122_0022.91504a7ca9db2f9798d729cf08f0afb3.ogg"},{"name":"","text":"　巨大化した乳房に、茫然となるウィスプ。","type":"TXT"},{"name":"【俺】","text":"「そこだけじゃないぞ？##くくっ、下も見てみろ」","type":"TXT"},{"name":"【ウィスプ】","text":"「そ、そんな……くひっ！？　いぁっ、##オチンチンが……は、生えてる……？」","type":"TXT","id":"v_R-ev122_0023","src":"/img/common/voice/ogg/v_R-ev122_0023.7ee8a751410b2093efc99217a763b80f.ogg"},{"name":"","text":"　叩かれ続けたクリトリスが、##幼児サイズのペニスへと変化している。","type":"TXT"},{"name":"【俺】","text":"「お前のクリ豆が##クリチンポになったという訳だ」","type":"TXT"},{"name":"【ウィスプ】","text":"「うぅっ！　うぁあああっ！##こ、この下郎めっ！　こんな無様な体に……##よくもっ！　よくもぉおっ！」","type":"TXT","id":"v_R-ev122_0024","src":"/img/common/voice/ogg/v_R-ev122_0024.f4456e2e0a802f0adb7c6c8589b64dfe.ogg"},{"name":"","text":"　誇り高き高位魔族レイスの死霊騎士が――","type":"TXT"},{"name":"","text":"　娼婦ですら眉をひそめるような、##無様な体にされてしまった。","type":"TXT"},{"name":"","text":"　激しく誇りを傷つけられたウィスプが、##腕が千切れんばかりに身を捩り――","type":"TXT"},{"name":"","text":"　今にも俺に襲いかかってくるかのように、##激しく拘束具を軋ませる。","type":"TXT"},{"name":"【俺】","text":"「無駄だ。お前の力では、##そこから逃げる事は出来んからな」","type":"TXT"},{"name":"【ウィスプ】","text":"「ぐぅっ！　殺すっ……必ずっ、ひぁっ、##くひぃんっ！　殺してやりますっ！！！」","type":"TXT","id":"v_R-ev122_0025","src":"/img/common/voice/ogg/v_R-ev122_0025.bbfd815b1cf1ed8749818e1973df5742.ogg"},{"name":"【俺】","text":"「くくっ、小便を垂れ流しながら、##そんな事を言われても脅しにもならんぞ？」","type":"TXT"},{"name":"","text":"　体の反応を制御できなくなっている##ウィスプは――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　チョロロロッ♪　チョロロロロロッ♪","type":"TXT"},{"name":"","text":"　未だ無様に小水を垂れ流したままだった。","type":"TXT"},{"name":"【俺】","text":"「何が誇り高き死霊騎士だ。笑わせてくれる」","type":"TXT"},{"name":"【ウィスプ】","text":"「うっ！　うぅうっ！　貴様……ぁっ！##んひっ！？　ひっ！？　あひぃんっ！」","type":"TXT","id":"v_R-ev122_0026","src":"/img/common/voice/ogg/v_R-ev122_0026.36c3d056496161457eaac84b21561eed.ogg"},{"name":"","text":"　ウィスプの罵りの言葉を遮るように、##乳首を軽くピンッと弾く。","type":"TXT"},{"name":"","text":"　その衝撃に、甘く声を上げるウィスプ。","type":"TXT"},{"name":"【俺】","text":"「さて、改造の成果を確認してみるとするか。##お前達は、またココを打ってやれ」","type":"TXT"},{"name":"【ウィスプ】","text":"「へはぁああんんっ♪」","type":"TXT","id":"v_R-ev122_0027","src":"/img/common/voice/ogg/v_R-ev122_0027.7a9623b420f76ed2497d4597e564ce01.ogg"},{"name":"","text":"　今度は軽くクリチンポを弾く。","type":"TXT"},{"name":"","text":"　その刺激に、ウィスプが##また甘い声を上げる。","type":"TXT"},{"name":"【ウィスプ】","text":"「来るなっ！　近づくなっ！##や、止めなさいっ！##あぁあああああああっ！」","type":"TXT","id":"v_R-ev122_0028","src":"/img/common/voice/ogg/v_R-ev122_0028.6d034cbe1a647f68ad4d6aca382d3665.ogg"},{"name":"","text":"　頭を振るウィスプだったが、##逃れる事は出来ない。","type":"TXT"},{"name":"","text":"　爆乳化した無様な乳房を、##両手でムンズッと鷲掴みにする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev122d","src":"/img/pc/hello_script/ev/M/R-ev122d.e4b0170864d28563312b444f33f49d64.jpg"},{"name":"【ウィスプ】","text":"「くひっ！？　はっ！　はひぃんっ！##んはああああああっ！」","type":"TXT","id":"v_R-ev122_0029","src":"/img/common/voice/ogg/v_R-ev122_0029.ac6a5baf728efcc53390b064acf57182.ogg"},{"name":"","text":"　乳肉に指が食い込んだ瞬間、##ウィスプが甘美な叫びをあげ、##だらしなく顔を崩していく。","type":"TXT"},{"name":"【ウィスプ】","text":"「な、何故っ！？　どうしてっ！？##くっ、ひっ！？　アンッ！##アンッ！　アハァンッ！」","type":"TXT","id":"v_R-ev122_0030","src":"/img/common/voice/ogg/v_R-ev122_0030.a998cb6cec127b17ddbdea80dfdf7d1c.ogg"},{"name":"","text":"　荒々しく乳房を揉みしだかれる刺激に、##こんなにも甘い声を上げてしまう。","type":"TXT"},{"name":"","text":"　その事実にウィスプが##戸惑い驚きの表情を浮かべる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d3","src":"/img/pc/hello_script/ev/M/R-ev122d3.595629c9d99bb5f90845e8c1661ff9ba.jpg"},{"name":"","text":"　バシィンッ！　バシィンッ！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d","src":"/img/pc/hello_script/ev/M/R-ev122d.e4b0170864d28563312b444f33f49d64.jpg"},{"name":"【ウィスプ】","text":"「くひィッ！　いっ、いぎぃいっ！##んぁあっ！　あぎぎぃいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0031","src":"/img/common/voice/ogg/v_R-ev122_0031.0d39f716c305d7f3e279f81183180bc7.ogg"},{"name":"","text":"　ウィスプから思考する力を奪うべく、##再びクリ豆へ短鞭の連打が始まる。","type":"TXT"},{"name":"【俺】","text":"「お前の乳房は、今はクリトリスのように##感じやすくなっている。それが改造の成果だ」","type":"TXT"},{"name":"","text":"　乳肉を堪能しながら乳輪から隆起した乳首を##ギュッと掴んで押し潰す。","type":"TXT"},{"name":"【ウィスプ】","text":"「や、止めっ！？　へっ、へぎっ！？##おっ！　おひぃっ！　んはァアアンッ！」","type":"TXT","id":"v_R-ev122_0032","src":"/img/common/voice/ogg/v_R-ev122_0032.42b397fa50255a19c32a097ebc4630ca.ogg"},{"name":"【俺】","text":"「クリチンポも、痛みは無いだろう？##気持ち良くなってる筈だぞ？」","type":"TXT"},{"name":"","text":"　先ほどまで激痛を感じていたクリトリスへの##連打にも関わらず――","type":"TXT"},{"name":"","text":"　ウィスプが放つ声に##苦痛の色は滲んでいない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d3","src":"/img/pc/hello_script/ev/M/R-ev122d3.595629c9d99bb5f90845e8c1661ff9ba.jpg"},{"name":"【ウィスプ】","text":"「こ、こんなっ……ど、どうしてっ！？##ひっ！？　ぃんっ！　ふひぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0033","src":"/img/common/voice/ogg/v_R-ev122_0033.d749ebacc8f10fb5586b4e554f59ffd3.ogg"},{"name":"【俺】","text":"「お前のクリチンポは、今は、痛みを快感に##感じるように変えておいてやったからな」","type":"TXT"},{"name":"【ウィスプ】","text":"「はっ！　はっ！　はぁっ！　ゆ、許しません##……っ！　わ、私は絶対に貴様を許さない！」","type":"TXT","id":"v_R-ev122_0034","src":"/img/common/voice/ogg/v_R-ev122_0034.5da239cda0df9feb03e3bd21e8762503.ogg"},{"name":"","text":"　意思を強く保とうとする##ウィスプだったが――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d2","src":"/img/pc/hello_script/ev/M/R-ev122d2.488646b8ff04256bdab3ccf615e56a14.jpg"},{"name":"","text":"　乳房を揉まれクリトリスを打たれる事で、##感じた事のない喜悦に次第に溺れていく。","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「なあ？　レイス一族は子を生むのか？」","type":"TXT"},{"name":"【俺】","text":"「授乳のときには気をつけろよ！##赤ん坊に乳首吸われるだけで##アクメをキめてしまうからな♪」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d3","src":"/img/pc/hello_script/ev/M/R-ev122d3.595629c9d99bb5f90845e8c1661ff9ba.jpg"},{"name":"【ウィスプ】","text":"「だ、黙れっ！　黙りなさいっ！##あひっ！　あひぃんっ！　うっ！？##あぁっ、ひっ！　んひぃいんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0035","src":"/img/common/voice/ogg/v_R-ev122_0035.89e8800d844c8fc1791e45930ddf4ee7.ogg"},{"name":"【俺】","text":"「そうか。だったら、##黙ってお前をイカせるとしよう！」","type":"TXT"},{"name":"","text":"　乳肉への刺激を強め、##乳首をこね回しながら、##鞭打つスタッフに合図を送る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d2","src":"/img/pc/hello_script/ev/M/R-ev122d2.488646b8ff04256bdab3ccf615e56a14.jpg"},{"name":"","text":"　バッチィインッ！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d3","src":"/img/pc/hello_script/ev/M/R-ev122d3.595629c9d99bb5f90845e8c1661ff9ba.jpg"},{"name":"【ウィスプ】","text":"「おひぃいいいいっ！　ひっ！？　ぎっ！？##ぁああっ！　そんなっ！　そんなぁああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0036","src":"/img/common/voice/ogg/v_R-ev122_0036.23a26202796e13a23dff4c31d220391a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d2","src":"/img/pc/hello_script/ev/M/R-ev122d2.488646b8ff04256bdab3ccf615e56a14.jpg"},{"name":"【ウィスプ】","text":"「ダメっダメっ！　ダメぇええっ！##や、やぁああっ！　クルクルゥッ！##クルゥウッ！」","effect":"ef02","type":"TXT","id":"v_R-ev122_0037","src":"/img/common/voice/ogg/v_R-ev122_0037.1537037ac719c233047c31d23d4a0822.ogg"},{"name":"","text":"　これだけの恥辱を与えられながらも、##体は絶頂をキメようと昂っていく。","type":"TXT"},{"name":"","text":"　それを止める事は、もうウィスプには##出来なくなっていた。","type":"TXT"},{"name":"【俺】","text":"「イケ！　ウィスプっ！！！」","type":"TXT"},{"name":"","text":"　トドメの言葉と共に、##乳肉をムギュゥッと押し揉んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122d3","src":"/img/pc/hello_script/ev/M/R-ev122d3.595629c9d99bb5f90845e8c1661ff9ba.jpg"},{"name":"","text":"　バチィンンンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　鞭の音が激しく響くと――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122e","src":"/img/pc/hello_script/ev/M/R-ev122e.b799a215ec72f5652da479bdce754b64.jpg"},{"name":"","text":"　プシャシャァアアアアアッ！","type":"TXT"},{"name":"","text":"　隆起した乳首から噴き出す白濁汁。","type":"TXT"},{"name":"【ウィスプ】","text":"「あ゛ぁーっ！　と、止まらないっ！##も、もぅっ、止められなぃっ！##おっ！　おぉおっ！」","type":"TXT","id":"v_R-ev122_0038","src":"/img/common/voice/ogg/v_R-ev122_0038.05a8203307c557afb76f546b5c4e8087.ogg"},{"name":"","text":"　盛大に母乳を噴き上げながら、##ウィスプが絶頂を迎える。","type":"TXT"},{"name":"","text":"　これほどの強烈な快感を、##今まで味わった事は無かったのだろう。","type":"TXT"},{"name":"","text":"　勃起したクリチンポを激しく痙攣させ、##全身を使って悦びを表現するウィスプ。","type":"TXT"},{"name":"【ウィスプ】","text":"「へっ！？　えぁああっ！　しゅごィッ！##こ、これ何ぃっ！？　ひっ！　ィイイッ！」","type":"TXT","id":"v_R-ev122_0039","src":"/img/common/voice/ogg/v_R-ev122_0039.fbbcd2758c79dc59c8c3fba971acce1e.ogg"},{"name":"【俺】","text":"「イッてるんだよウィスプ。今、お前は##娼婦よりも派手にアクメをキメてるんだよ」","type":"TXT"},{"name":"【ウィスプ】","text":"「キメッてりゅっ！？　こ、これがっ、##アクメぇっ！？　えっ！　えっ！##クルッ！　またクルぅうっ！」","type":"TXT","id":"v_R-ev122_0040","src":"/img/common/voice/ogg/v_R-ev122_0040.a28d0950089c422294bf052ec903ced3.ogg"},{"name":"【俺】","text":"「イケッ！」","type":"TXT"},{"name":"","text":"　絶頂を迎えようとするウィスプに##追い打ちをかけるべく――","type":"TXT"},{"name":"","text":"　乳肉を強く掴み、##その巨乳の形をいびつに歪ませていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ウィスプ】","text":"「イッくぅうううっ！##イクッ！　イグぅーーーーーっ！」","type":"TXT","id":"v_R-ev122_0041","src":"/img/common/voice/ogg/v_R-ev122_0041.a3fed714cffc0286886c368329c4c29f.ogg"},{"name":"","text":"　素直に絶頂を迎えた叫びを放ちながら、##ジョバジョバとミルクをまき散らす。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　この快感を忘れられないだろう？##俺のモノになるか？」","type":"TXT"},{"name":"【ウィスプ】","text":"「わ、わだぐじはっ……あへっ！　あひぃっ、##わだぐじの全では、屍の王のモノ……身も心も##捧げるべき主は屍の王らけれしゅぅ」","type":"TXT","id":"v_R-ev122_0042","src":"/img/common/voice/ogg/v_R-ev122_0042.3275c7187755ba7d163e9598f7d442fe.ogg"},{"name":"【俺】","text":"「くくっ、見上げた忠誠心だ。##だが、こうすればどうだ！？」","type":"TXT"},{"name":"【ウィスプ】","text":"「おぎぃっ！　お゛ぉーーーーーーーっ！」","type":"TXT","id":"v_R-ev122_0043","src":"/img/common/voice/ogg/v_R-ev122_0043.e42db955f3310a9d85a1cbaa8e3b7665.ogg"},{"name":"","text":"　射乳中の乳首を、##千切らんばかりに絞り上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev122f","src":"/img/pc/hello_script/ev/M/R-ev122f.7322e08a4875cc00440d61108668288c.jpg"},{"name":"","text":"　プッシャァアアアアアアアアッ！","type":"TXT"},{"name":"","text":"　乳首を攻められた快感に、潮をまき散らした##ウィスプが、更に激しく体を跳ねさせて##絶頂を迎える。","type":"TXT"},{"name":"【俺】","text":"「どうだ！？　んっ！　んっ！##俺のモノになるか！？」","type":"TXT"},{"name":"【ウィスプ】","text":"「や、やめでぇええっ！　やめでぇえええっ！##気持ぢ良ぐじないれぇえええええっ！」","type":"TXT","id":"v_R-ev122_0044","src":"/img/common/voice/ogg/v_R-ev122_0044.f5850bd0704e4ff8e1632d5567d09058.ogg"},{"name":"","text":"　母乳を噴いたまま、涙を流し##喜悦を教え込まないでと哀願する。","type":"TXT"},{"name":"","text":"　その声を無視しながら、##乳首をしごきウィスプをイカせまくる。","type":"TXT"},{"name":"【俺】","text":"「答えろ！　お前の忠誠心は##誰にむけられている！？」","type":"TXT"},{"name":"【ウィスプ】","text":"「おほぉっ☆　お゛ほぉおおおっ！　イグッ！##イグッ！　イグ！　イグゥウウウッ！」","type":"TXT","id":"v_R-ev122_0045","src":"/img/common/voice/ogg/v_R-ev122_0045.67b9ce52439893adc00011aae0c22c57.ogg"},{"name":"【俺】","text":"「答えろと言っているのが##聞こえないのか！？」","type":"TXT"},{"name":"【ウィスプ】","text":"「ゆ、許じでぇっ！　許じでくらひゃぃいっ！##屍の王ぉ、許じでぐらひゃぃ、##わ、わだぐじっ、わだぐじはぁ……っ！」","type":"TXT","id":"v_R-ev122_0046","src":"/img/common/voice/ogg/v_R-ev122_0046.9a785c8accec54418b9e83eab4708a5e.ogg"},{"name":"【ウィスプ】","text":"「ら、らめっ！　らめぇええっ！　ひっ！？##い゛ぃいっ！　んひい゛ィイイイイッ！」","type":"TXT","id":"v_R-ev122_0047","src":"/img/common/voice/ogg/v_R-ev122_0047.559839efc5f6a72bdc6b52a5d3455b1c.ogg"},{"name":"","text":"　快感に流され屈してしまいたいという##衝動と――","type":"TXT"},{"name":"","text":"　僅かに残った死霊騎士としての誇りが、##ウィスプの中でせめぎ合っている。","type":"TXT"},{"name":"【俺】","text":"（くくっ、なかなか頑張るじゃないか……##だが、時間の問題だな……）","type":"TXT"},{"name":"","text":"　誇り高い高位魔族だけあって、##これだけイカされながらも、##まだ踏み止まっている。","type":"TXT"},{"name":"","text":"　それは驚嘆に値する精神力だったが――","type":"TXT"},{"name":"【俺】","text":"「そらっ！　これでどうだっ！？」","type":"TXT"},{"name":"【ウィスプ】","text":"「ん゛ぉーーーーーっ！　しゅごぃいいっ☆##イッぐぅうっ！　しゅごいいいいいいっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev122_0048","src":"/img/common/voice/ogg/v_R-ev122_0048.6712bfc247c1c512ff917a5d5d6afafe.ogg"},{"name":"【俺】","text":"「言え！　お前は誰のモノだ？」","type":"TXT"},{"name":"【ウィスプ】","text":"「あ、あなだしゃまのモノれしゅ……##わ、わだぐじの心も体も……あ、あなだしゃま##のモノれしゅぅぅぅうう！」","type":"TXT","id":"v_R-ev122_0049","src":"/img/common/voice/ogg/v_R-ev122_0049.9c829f52e7aa3e84f45aeed852851792.ogg"},{"name":"","text":"　ついに屈したウィスプが、##俺への忠誠を誓う。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、ご褒美だ。##まだまだイカせてやる」","type":"TXT"},{"name":"【ウィスプ】","text":"「あ゛ひっ♪　あ゛ぁああっ！　んほっ！##おぉンッ！　あ、ありがとうごじゃいましゅぅ##ううううっ☆」","type":"TXT","id":"v_R-ev122_0050","src":"/img/common/voice/ogg/v_R-ev122_0050.241ba35e182d221f1c8c2a9f59b05eb6.ogg"},{"name":"","text":"　絶頂をキメながらお礼の言葉を口にする##ウィスプを、意識を失うまでひたすら##イカせ続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c177",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"red001a","src":"/img/pc/hello_script/bg/M/red001a.bad91d7c2d388ced2b9cdd049b629317.jpg"},{"name":"","text":"　レッドラインはそれを飲み干す。##暗殺者として敵をしっかり見据えたまま。","type":"TXT"},{"name":"","text":"　しかし、その身体は極度の中毒症状のために##震えている。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【俺】","text":"「発情が、もうどうしようもない##レベルのようだな、レッドライン」","type":"TXT"},{"name":"【レッドライン】","text":"「うるさいと言っているっ。##発情なんて、言うなっ……」","type":"TXT","id":"v_SR096_0005","src":"/img/common/voice/ogg/v_SR096_0005.e7dbd6e996d0ad2de204bcf53e01082e.ogg"},{"name":"","text":"　うめき声の最後に弱々しく付け足したのは、##レッドラインの、女として##せめてもの矜持だったろう。","type":"TXT"},{"name":"【レッドライン】","text":"「忌々しいが、今は……」","type":"TXT","id":"v_SR096_0006","src":"/img/common/voice/ogg/v_SR096_0006.e2dade6cd8512a3cf5879939ea36983b.ogg"},{"name":"","text":"　男の言葉の通り、もはや意志の力では##抑えきれない、狂おしい程の肉の疼き。","type":"TXT"},{"name":"","text":"　体の芯からこみ上げる乾きに似た、##そのくせ彼女の心を甘くざわめかせる衝動を##速やかに排除する、最も効率的な方法を、","type":"TXT"},{"name":"","text":"　レッドラインと傍らで彼女を見守る男の、##二人共が知っていた。","type":"TXT"},{"name":"【俺】","text":"「レッドライン、緊急避難というやつだ。##脱出のためにはその身体を##静めなければならない」","type":"TXT"},{"name":"【レッドライン】","text":"「……っ」","type":"TXT","id":"v_SR096_0007","src":"/img/common/voice/ogg/v_SR096_0007.843100057e40b5a96929e873fdf96b54.ogg"},{"name":"【俺】","text":"「それが敗北の条件であり、##ここから抜けだす方法だ」","type":"TXT"},{"name":"【レッドライン】","text":"「あ、ああ……」","type":"TXT","id":"v_SR096_0008","src":"/img/common/voice/ogg/v_SR096_0008.0772700e10b26a5fc4c2c08ddbb4875c.ogg"},{"name":"","text":"　まるで許しを請うような上目遣いに##なっていることを自覚しながら、##彼女は男の顔を見上げた。","type":"TXT"},{"name":"【レッドライン】","text":"「今だけ、敵のいない今の内に……」","type":"TXT","id":"v_SR096_0009","src":"/img/common/voice/ogg/v_SR096_0009.272959397f1a245b1ed5eb508d908e2e.ogg"},{"name":"【俺】","text":"「胸を出せ、レッドライン。##俺が揉みほぐして楽にしてやる」","type":"TXT"},{"name":"【レッドライン】","text":"「ああ、あっ……！」","type":"TXT","id":"v_SR096_0010","src":"/img/common/voice/ogg/v_SR096_0010.935ddd29e01d138ec68ec78223bca89a.ogg"},{"name":"","text":"　揉みほぐす。男のあからさまな言葉が、##その時のレッドラインにとっては##福音に聞こえた。","type":"TXT"},{"name":"【レッドライン】","text":"「頼む……頼むっ……！」","type":"TXT","id":"v_SR096_0011","src":"/img/common/voice/ogg/v_SR096_0011.77d28a05b638c0c0daf6bbc004085111.ogg"},{"name":"","text":"　スーツに手をかけ、上半身を露わにする##レッドラインの腰が、もどかしげに##周囲の空気をかき回した。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR098a","src":"/img/pc/hello_script/ev/M/SR098a.1150cca1f876a5dc3ad1993287654989.jpg"},{"name":"【レッドライン】","text":"「くっふ……！」","type":"TXT","id":"v_SR096_0012","src":"/img/common/voice/ogg/v_SR096_0012.765e5c5710caf20e3aa46639ebcdacd9.ogg"},{"name":"","text":"　男の手に触れられる前から、レッドラインは##悩ましげな息を漏らしてしまった。","type":"TXT"},{"name":"","text":"　むき出しの肌に男の視線が注がれている、##そう意識するだけで乳房の体温が##上昇するのがわかる。","type":"TXT"},{"name":"【俺】","text":"「時間がない。早速済ませるぞ」","type":"TXT"},{"name":"【レッドライン】","text":"「なら、早く……っ。##あんまりじろじろ、見るなっ……」","type":"TXT","id":"v_SR096_0013","src":"/img/common/voice/ogg/v_SR096_0013.eb4f777e4d2e46f71ea734fadb886f9d.ogg"},{"name":"","text":"　ふてぶてしい表情の男を見上げて告げる声も##小刻みに震えてしまっているのを隠せない。","type":"TXT"},{"name":"【レッドライン】","text":"（こんなに、敏感になってしまって##いるなんて──！）","type":"TXT","id":"v_SR096_0014","src":"/img/common/voice/ogg/v_SR096_0014.24752e249fec83caf77c5f4923fd9d0d.ogg"},{"name":"","text":"　一度自覚すると、彼女の肉体の昂奮は##自身でも驚くほど強烈だった。","type":"TXT"},{"name":"【レッドライン】","text":"「はぁ、はぁっ、はぁっ、はぁぁ……ッ！」","type":"TXT","id":"v_SR096_0015","src":"/img/common/voice/ogg/v_SR096_0015.0333b75e17294120bffac46f21b5f134.ogg"},{"name":"","text":"　心臓が早鐘を打ち、こめかみが震える。##ドクドクと音を立てて血潮が流れるが……。","type":"TXT"},{"name":"","text":"　それは恐怖でも怒りでもなく、##性的な欲求、欲望の昂ぶりだ……！","type":"TXT"},{"name":"","text":"　羞恥と欲望の板挟みで震える##彼女とは裏腹に、男は憎たらしいほど##落ち着き払っている。","type":"TXT"},{"name":"【俺】","text":"「ずいぶん張り詰めているな。##だいぶ溜まっているようだ。乳首は……##おお、左右両方、盛大に勃起しているぞ」","type":"TXT"},{"name":"【レッドライン】","text":"「はぅう！　言うなとぉ……！」","type":"TXT","id":"v_SR096_0016","src":"/img/common/voice/ogg/v_SR096_0016.4fe80ef3ce384733eee93021c2948eaf.ogg"},{"name":"【レッドライン】","text":"（見られてる、私の乳首っ……##この後、おっぱいと一緒に触られて、##揉みほぐされて──！）","type":"TXT","id":"v_SR096_0017","src":"/img/common/voice/ogg/v_SR096_0017.142baa91d355055a2bf2ff0b0c25ac57.ogg"},{"name":"【レッドライン】","text":"「ぅうっふ、ンンンッ」","type":"TXT","id":"v_SR096_0018","src":"/img/common/voice/ogg/v_SR096_0018.0547231c2e1c00139ea2e4459e7d2c00.ogg"},{"name":"","text":"　目の前の男の両手が、この後するであろう##動きを想像するだけで、##スーツに包んだ下半身が震えてしまう。","type":"TXT"},{"name":"【俺】","text":"「フ……触る前から気が乗っているな」","type":"TXT"},{"name":"【レッドライン】","text":"「い、いいから早くしろっ。##大丈夫だからっ……」","type":"TXT","id":"v_SR096_0019","src":"/img/common/voice/ogg/v_SR096_0019.2c8ca9dc2d1e6d8245e34d9bdeb1b806.ogg"},{"name":"【俺】","text":"「何が大丈夫なのやら。まあいい。触るぞ」","type":"TXT"},{"name":"【レッドライン】","text":"「た、頼む……何だそれはっ？？」","type":"TXT","id":"v_SR096_0020","src":"/img/common/voice/ogg/v_SR096_0020.620ba3c68b0e91a3fa8a4a61e3634326.ogg"},{"name":"【俺】","text":"「決まっているだろう、ローションだ」","type":"TXT"},{"name":"【レッドライン】","text":"「んん！？　ろッ」","type":"TXT","id":"v_SR096_0021","src":"/img/common/voice/ogg/v_SR096_0021.9a461220f243af2f73955d4f813df45a.ogg"},{"name":"","text":"　言い放ち、男はどこから取り出したのか、##透明な粘りのある液体を##その手に垂らしている。","type":"TXT"},{"name":"【俺】","text":"「ローションだ。これで“仕事”が捗る。##激しくイけば、それだけ発情を癒せるからな」","type":"TXT"},{"name":"","text":"　男が手の平に塗り伸ばす透明な粘液と、##それを凝視するレッドラインの瞳が##同じタイミングでキラキラと濡れた光を放つ。","type":"TXT"},{"name":"【レッドライン】","text":"「ふぅー、ふぅーっ、わかった。もぉ、##全部お前に任せるから……！」","type":"TXT","id":"v_SR096_0022","src":"/img/common/voice/ogg/v_SR096_0022.9b336e992e9ed0465d4b1ff7dcaeab80.ogg"},{"name":"","text":"　観念したように、レッドラインは##ぶるんっ、とたわわな胸を##男に向かって突き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR098b","src":"/img/pc/hello_script/ev/M/SR098b.6f0ede95c37a7f18d92a960e7d5e9a21.jpg"},{"name":"【レッドライン】","text":"「はや、くっ……早く、あァひッ！？」","type":"TXT","id":"v_SR096_0023","src":"/img/common/voice/ogg/v_SR096_0023.b7fd118d57e58ae0dcde90bb1602b8d3.ogg"},{"name":"【俺】","text":"「張り詰めているな。まずはほぐす事からだ」","type":"TXT"},{"name":"【レッドライン】","text":"「うふぅう！？」","type":"TXT","id":"v_SR096_0024","src":"/img/common/voice/ogg/v_SR096_0024.86cafb0df10ae989198e24bcd1f94253.ogg"},{"name":"","text":"　ローションに濡れた手の平をぺたり、と##置かれただけで、乳房から##全身に電流が流れた。","type":"TXT"},{"name":"【レッドライン】","text":"「クオォッ、ふぐぐっ！##はぁーっ、はぁーっ、はあーーっ！」","type":"TXT","id":"v_SR096_0025","src":"/img/common/voice/ogg/v_SR096_0025.fa1c6152d7dfbeae9747fddcaff67064.ogg"},{"name":"","text":"　張り上げかけた声をとっさに唇を噛んで##押し殺したレッドラインの乳房に、##男がローションを塗り伸ばしていく。","type":"TXT"},{"name":"【レッドライン】","text":"「ふぅぅ、ふぅぅぅっ、ウウウウッ……」","type":"TXT","id":"v_SR096_0026","src":"/img/common/voice/ogg/v_SR096_0026.0065843cd6a235c1db0fcac236fbef3e.ogg"},{"name":"","text":"　粘ついた液体がたちまち乳房全体を覆う。","type":"TXT"},{"name":"","text":"　弾力のある乳肉が濡れ、##指が動く度にぶりゅっ、ぶりゅんっと##逃れるように跳ね回る。","type":"TXT"},{"name":"【レッドライン】","text":"（胸がっ……私のおっぱい、##こんなにいやらしく……！）","type":"TXT","id":"v_SR096_0027","src":"/img/common/voice/ogg/v_SR096_0027.83a23cb64fe0ccaa521ba4b0af7eb1a5.ogg"},{"name":"【レッドライン】","text":"「っお、フウッ……くっふ！　おぅぅ……ッ」","type":"TXT","id":"v_SR096_0028","src":"/img/common/voice/ogg/v_SR096_0028.f65fee07569b2149e45e088121307635.ogg"},{"name":"","text":"　ぬちっ、みちちっ、と男の指とほぐされた##柔肉が絡み合う音に、レッドラインの##低くこもったうめき声が混ざり合った。","type":"TXT"},{"name":"【俺】","text":"「ローションと乳房をしっかりなじませるぞ」","type":"TXT"},{"name":"","text":"　凝視していた割に、乳首には##それ程関心がないのか、","type":"TXT"},{"name":"","text":"　男は彼女の胸の先端にはこだわらず、##触れた場所から力を込めていく。","type":"TXT"},{"name":"【レッドライン】","text":"「うッ、く……！　ん、んっ、くッン……！」","type":"TXT","id":"v_SR096_0029","src":"/img/common/voice/ogg/v_SR096_0029.b6c18c94a9e7175c4fd5eb86f8248f5d.ogg"},{"name":"【俺】","text":"「痛いはずもないが、##強さはこれくらいでいいな？」","type":"TXT"},{"name":"【レッドライン】","text":"「あ、ああ……っ」","type":"TXT","id":"v_SR096_0030","src":"/img/common/voice/ogg/v_SR096_0030.7c6dd81131e2fef5cf5490bc9e368a81.ogg"},{"name":"","text":"　一応は聞いておく、と言わんばかりの##男のぞんざいな問いに、##レッドラインは即座に頷く。","type":"TXT"},{"name":"","text":"　その直後、もっと強くして欲しい、と##言えばよかった──","type":"TXT"},{"name":"","text":"　そんな浅ましい考えがこみ上げて、##さらに頬を赤くしてしまう。","type":"TXT"},{"name":"【レッドライン】","text":"（何を考えてるんだ、私はっ……！##こんな男に、もっと欲しいなんて、##強くなんてっ……）","type":"TXT","id":"v_SR096_0031","src":"/img/common/voice/ogg/v_SR096_0031.1ebe2a2ace06cf66b5c5f9fc48369d24.ogg"},{"name":"【レッドライン】","text":"「ンフゥンッ♪　強、くっ……」","type":"TXT","id":"v_SR096_0032","src":"/img/common/voice/ogg/v_SR096_0032.5f1b16336401624b764ceccfc035d325.ogg"},{"name":"【俺】","text":"「……承知した」","type":"TXT"},{"name":"【レッドライン】","text":"「アッひ！？　今のはっ……」","type":"TXT","id":"v_SR096_0033","src":"/img/common/voice/ogg/v_SR096_0033.57ca514e52f197c68c7acb9137dde8d7.ogg"},{"name":"","text":"　ぎゅううううう～～っ！","type":"TXT"},{"name":"","text":"　男の十本の指が、ローションに濡れて##照り輝く乳肉に食い込む。","type":"TXT"},{"name":"","text":"　次の瞬間、パン生地を仕立てるように男は##両手で乳房をこね回し始めた。","type":"TXT"},{"name":"【レッドライン】","text":"「くフォお！　アッ、ひあ！　ンっ胸っ、##むっ、胸っえっ……！」","type":"TXT","id":"v_SR096_0034","src":"/img/common/voice/ogg/v_SR096_0034.e962c2cb87fa7233ed7640baa0d5565e.ogg"},{"name":"","text":"　左右をあべこべに、同時に、張りのある##乳肉を揉みほぐす。","type":"TXT"},{"name":"","text":"　鷲掴みにした指に力を込め、##逆に力を抜いて下から揺さぶる。","type":"TXT"},{"name":"【レッドライン】","text":"（揉まれてる、滅茶苦茶になっているっ、##私の乳房がいやらしい形にされてる……っ！）","type":"TXT","id":"v_SR096_0035","src":"/img/common/voice/ogg/v_SR096_0035.d0a61394f7e5f709491bdbd1b1ed75ef.ogg"},{"name":"","text":"　左右から押し付けた乳肉同士を##こすり合わされると……。","type":"TXT"},{"name":"","text":"　ぎゅううううっ。","type":"TXT"},{"name":"【レッドライン】","text":"「ンアッはぁあッ♪　あああっ……！」","type":"TXT","id":"v_SR096_0036","src":"/img/common/voice/ogg/v_SR096_0036.1fbc337c4c0b63cb8159103b6f591d61.ogg"},{"name":"","text":"　死霊たちの貯蔵庫に、##レッドラインの悲鳴が反響した。","type":"TXT"},{"name":"【レッドライン】","text":"（私としたことがっ──！）","type":"TXT","id":"v_SR096_0038","src":"/img/common/voice/ogg/v_SR096_0038.f981f7933cee18dbdee4c061768a790c.ogg"},{"name":"","text":"　思わず漏らしてしまった歓喜の声と、##そんなはしたない自分への羞恥。","type":"TXT"},{"name":"","text":"　さらにはそんな些細な体面など##お構いなしの快感に、","type":"TXT"},{"name":"","text":"　レッドラインは乳房だけでなく全身から汗を##噴き出させ、ブルブルと背筋を震わせた。","type":"TXT"},{"name":"【レッドライン】","text":"（でも、だって……すご、いぃ……っ！）","type":"TXT","id":"v_SR096_0039","src":"/img/common/voice/ogg/v_SR096_0039.0bb0aae73922f1b7bb208b2e34765e7d.ogg"},{"name":"","text":"　元から発情してしまっている自分の身体が、##もちろん一番の要因だ。","type":"TXT"},{"name":"","text":"　男の手つきも、決して自分を尊重しての##指使いではない。","type":"TXT"},{"name":"","text":"　ただ性欲を発散させるため、機械的に##揉みほぐしている動き。だというのに。","type":"TXT"},{"name":"【レッドライン】","text":"「そっれっ、その調子で頼むっ、もっとっ」","type":"TXT","id":"v_SR096_0040","src":"/img/common/voice/ogg/v_SR096_0040.ba0153b11f234123b473c5232e84106d.ogg"},{"name":"","text":"　濡れた唇を男に向けて、レッドラインは##切迫した哀願まで漏らしてしまった。","type":"TXT"},{"name":"【レッドライン】","text":"「あああっ、あァ……！」","type":"TXT","id":"v_SR096_0041","src":"/img/common/voice/ogg/v_SR096_0041.ad501633c3b4b38951f064ae4bc33769.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　そんなレッドラインの内心の葛藤を##知ってか知らずか、男は表情を変えるでなく##着実に指を動かし続ける。","type":"TXT"},{"name":"【レッドライン】","text":"「はっ、は！　くふッ、フゥッ……！」","type":"TXT","id":"v_SR096_0042","src":"/img/common/voice/ogg/v_SR096_0042.d111fc8dee100e93037e3b10058dda5d.ogg"},{"name":"【レッドライン】","text":"（もう、この指に、この男に任せれば、##全部任せていれば、いいっ……）","type":"TXT","id":"v_SR096_0043","src":"/img/common/voice/ogg/v_SR096_0043.d6889ab253122066713ac6b54efb2c5f.ogg"},{"name":"","text":"　煩雑な思考は放棄して、今は男の指に##神経を集中する。そうするしかなかった。","type":"TXT"},{"name":"","text":"　つん、つんっ……。","type":"TXT"},{"name":"【レッドライン】","text":"「ンッ！　ン！　くン！　く……！」","type":"TXT","id":"v_SR096_0044","src":"/img/common/voice/ogg/v_SR096_0044.68720d8711f05244d99041296b8d7fb3.ogg"},{"name":"","text":"　何より、男の指が乳房の表面を滑る途中で##硬く凝った乳首に触れる刺激が、##レッドラインに思考の継続を許さない。","type":"TXT"},{"name":"【レッドライン】","text":"（すごっ、それっ！##そこっ触るのがすごいっ……！）","type":"TXT","id":"v_SR096_0045","src":"/img/common/voice/ogg/v_SR096_0045.400ef252170c4337c6b98c9137eba4df.ogg"},{"name":"","text":"　どうしてもっと、男は乳首を##重点的に触ってくれないのか、##もどかしさに地団駄を踏みたくなる。","type":"TXT"},{"name":"","text":"　そんなに目立っているのに、わかりやすく##ピンピンに尖っちゃってるのに──！","type":"TXT"},{"name":"【俺】","text":"「……ふむ」","type":"TXT"},{"name":"","text":"　と、男は不意に一仕事終えたと##言わんばかりの息を漏らして、##乳肉をこね回す手の動きを止めてしまう。","type":"TXT"},{"name":"【レッドライン】","text":"「そ、ぁうっ」","type":"TXT","id":"v_SR096_0046","src":"/img/common/voice/ogg/v_SR096_0046.2839775d7be3de5a15df40ae7be6fb15.ogg"},{"name":"","text":"　そんな、まだ発散できていないのに……。","type":"TXT"},{"name":"","text":"　もどかしさに顔を上げたレッドラインに、##男が告げた言葉は。","type":"TXT"},{"name":"【俺】","text":"「ふん、やはり乳首を重点的に責めるか」","type":"TXT"},{"name":"【レッドライン】","text":"「責☆　めッ……♪」","type":"TXT","id":"v_SR096_0047","src":"/img/common/voice/ogg/v_SR096_0047.cc0bab30ac1b91617b88c45025b57a2c.ogg"},{"name":"","text":"　その時の彼女が最も欲しい言葉だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR098c","src":"/img/pc/hello_script/ev/M/SR098c.fa0d3cacec9a5eeb81f104cdc96c9b0f.jpg"},{"name":"","text":"　乳房を弄ぶ指の動きを乳首に集中し、##男は重点的にローションを塗り始めた。","type":"TXT"},{"name":"【レッドライン】","text":"「ンウッ……！！」","type":"TXT","id":"v_SR096_0048","src":"/img/common/voice/ogg/v_SR096_0048.46f8b9792e56b30b5b7210b161208e58.ogg"},{"name":"【レッドライン】","text":"（来、た！　乳首ッ、指がっ……！）","type":"TXT","id":"v_SR096_0049","src":"/img/common/voice/ogg/v_SR096_0049.5b78ef885d975faab582115d6d712fd6.ogg"},{"name":"","text":"　乳房に添えた手の指二本ずつで両乳首を##つまみ、すでに硬くしこっているそれを##コリコリと刺激していく。","type":"TXT"},{"name":"【レッドライン】","text":"「あファう！？　待てっ、##そんないやらしい触り方、するな……！」","type":"TXT","id":"v_SR096_0050","src":"/img/common/voice/ogg/v_SR096_0050.6348544574551846a8870ef50d25ceb4.ogg"},{"name":"","text":"　消えかけていた羞恥心が復活し、##噛み締めた唇を震わせる。","type":"TXT"},{"name":"【俺】","text":"「嫌ならやめるが？」","type":"TXT"},{"name":"【レッドライン】","text":"「ウウゥ～～ッ……」","type":"TXT","id":"v_SR096_0051","src":"/img/common/voice/ogg/v_SR096_0051.48201634b6e3220cea95ee6ddd466a09.ogg"},{"name":"","text":"　こんな事をしていていい訳がない。##だが嫌ではない、断じて。##だがしかしそれを認める訳には……。","type":"TXT"},{"name":"","text":"　きゅむっ！　きゅむむっ！","type":"TXT"},{"name":"【レッドライン】","text":"「くァオッ──！？」","type":"TXT","id":"v_SR096_0052","src":"/img/common/voice/ogg/v_SR096_0052.73531ffec2d12d67d8295cafc81855cd.ogg"},{"name":"","text":"　左右の乳房の先端から流れ込んだ刺激に、##背筋が勝手に反り返り、##上ずった息を吐き出してしまう。","type":"TXT"},{"name":"","text":"　いくら声を押し殺しても否定しようがない。##もう、認めるしか無い。","type":"TXT"},{"name":"【レッドライン】","text":"（すごい……っ。尖ってるソコいじられると、##コリコリ転がされると、すごいぃっ──！）","type":"TXT","id":"v_SR096_0053","src":"/img/common/voice/ogg/v_SR096_0053.20904fa9c489aff9ed9541dacbbe0ef5.ogg"},{"name":"","text":"　自分で触らなくても、痺れる程の疼きと男の##指先の感触で、乳首が今までにない程##充血しているのがわかる。","type":"TXT"},{"name":"","text":"　もしかすると、男の指先よりも##硬いかもしれない。","type":"TXT"},{"name":"【レッドライン】","text":"「ふーっ、ふーっ！　ふうぅぅ～～っ……！」","type":"TXT","id":"v_SR096_0054","src":"/img/common/voice/ogg/v_SR096_0054.2c76120d8819c61fe7054560d6b9cc79.ogg"},{"name":"【俺】","text":"「そう焦るな、すぐに揉みほぐしてやる。##いや、これは中々難儀かもな……ははは」","type":"TXT"},{"name":"【レッドライン】","text":"「焦ってなど……、##お、ふお！　右も左もぉ……！」","type":"TXT","id":"v_SR096_0055","src":"/img/common/voice/ogg/v_SR096_0055.db2d5a5912b8fa519aa40f282824d07b.ogg"},{"name":"","text":"　苦笑する男の指の腹を堂々と押し返し、##レッドラインの乳首の充血ぶりは##まるで石のようだ。","type":"TXT"},{"name":"【俺】","text":"「まるでチンポだな、マイクロサイズの」","type":"TXT"},{"name":"【レッドライン】","text":"「なッ！？」","type":"TXT","id":"v_SR096_0056","src":"/img/common/voice/ogg/v_SR096_0056.828695bdaffd610606f7763ad7ec07dc.ogg"},{"name":"【俺】","text":"「さながら剥きたての童貞チンポか」","type":"TXT"},{"name":"【レッドライン】","text":"「うくぅうぅぅぅ～～～！」","type":"TXT","id":"v_SR096_0057","src":"/img/common/voice/ogg/v_SR096_0057.4e68c69364ade82b2116fc1625941968.ogg"},{"name":"","text":"　あまりに無遠慮な言葉を投げかけられても、##レッドラインは男を弱々しく##睨み返す事しかできない。","type":"TXT"},{"name":"【レッドライン】","text":"（し、知るものかっ。剥きたて、童貞？##そんな物見たことないんだからっ──！）","type":"TXT","id":"v_SR096_0058","src":"/img/common/voice/ogg/v_SR096_0058.34c04a2e37850eca4537017a2003ca7d.ogg"},{"name":"","text":"　あえて記憶から類似を探すなら、思春期の。##まだ幼かった彼女の乳房が膨らみ始めた頃の。","type":"TXT"},{"name":"【レッドライン】","text":"（ブラ、まだしてなかったから、##擦れてヒリヒリしてぇ……！）","type":"TXT","id":"v_SR096_0059","src":"/img/common/voice/ogg/v_SR096_0059.8d33eed32f9c36c414fe6353da33b87f.ogg"},{"name":"","text":"　本当に蕾。ベビーピンクの隆起と比べ、##今の自分の乳首は男がやすやすとつまめる程##大きな突起へと成長したが、","type":"TXT"},{"name":"【レッドライン】","text":"（敏感なのはこっちっ、##今のほうがずっとずっとすごいぃっ──！）","type":"TXT","id":"v_SR096_0060","src":"/img/common/voice/ogg/v_SR096_0060.891a73c5a4ec49231c08a7aa389eee6d.ogg"},{"name":"【俺】","text":"「さて、お前の敏感乳首を、##本格的にいじってやるか」","type":"TXT"},{"name":"【レッドライン】","text":"「なっ？　ふぁ！？　言ってない、##そんな敏感なンてッ……！」","type":"TXT","id":"v_SR096_0061","src":"/img/common/voice/ogg/v_SR096_0061.81278f55f036c27776fdd031720d0e04.ogg"},{"name":"【俺】","text":"「顔を見ればバレバレだ、行くぞ」","type":"TXT"},{"name":"【レッドライン】","text":"「ああ待ってっ……くっ来る♪##来てしまうぅぅっ……！」","type":"TXT","id":"v_SR096_0062","src":"/img/common/voice/ogg/v_SR096_0062.5e0682c4932a36dbabbc52ccf4b89666.ogg"},{"effect":"ef00","type":"EV","id":"SR098d","src":"/img/pc/hello_script/ev/M/SR098d.67544779e3425b0ebfd8dc55320f3d5e.jpg"},{"name":"","text":"　ぎゅきゅうぅ～～っ！","type":"TXT"},{"name":"【レッドライン】","text":"「んぁひッ──！？」","effect":"ef02","type":"TXT","id":"v_SR096_0063","src":"/img/common/voice/ogg/v_SR096_0063.12bbe8749c5991efc23b5e658bf1263e.ogg"},{"name":"","text":"　指先で乳首を摘んだまま、男はその手を##引っ張り上下左右に揺すり始めた。","type":"TXT"},{"name":"","text":"　ローションと汗にまみれ、ヌラヌラと##照り輝く乳肉が盛大に振り回される。","type":"TXT"},{"name":"","text":"　ばるんっ！　ばるんっ！　ぶりゅんっ！","type":"TXT"},{"name":"【レッドライン】","text":"「ひん！　ヒィ！？　くッヒッ！　ひぃイ！」","type":"TXT","id":"v_SR096_0064","src":"/img/common/voice/ogg/v_SR096_0064.ea575832db0a9ac36913eefd396edd7c.ogg"},{"name":"","text":"　その間も……。##コリッ、コリッ、コリッ、コリッ！","type":"TXT"},{"name":"【レッドライン】","text":"（乳首がッ☆　摘まれたまま胸っ乱暴ッ、##乱暴ぉっ！　振り回して摘まれたぁッ♪）","type":"TXT","id":"v_SR096_0065","src":"/img/common/voice/ogg/v_SR096_0065.331cc5f316ccf8f2b1bf3dfbad7d3f56.ogg"},{"name":"【レッドライン】","text":"「ゥフゥッ！　クゥンッ！　ハッ、ハアッ！##アアアッ、アアアアッ、アアアアッ！」","type":"TXT","id":"v_SR096_0066","src":"/img/common/voice/ogg/v_SR096_0066.0f0444bc4a46d5daa141b7fc2fc7ec02.ogg"},{"name":"","text":"　声を抑える余裕も失って、レッドラインは##乳首と乳輪から爆発的に広がる鋭い快感を##味わうのが手一杯だ。","type":"TXT"},{"name":"【俺】","text":"「少し強くするぞ」","type":"TXT"},{"name":"","text":"　さらに男は、乳首を引っ張る指先に##力を込める。","type":"TXT"},{"name":"","text":"　びぃん！　びびぃぃぃんっっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「ほほぉうぅッ♪　すっごぉ……ッ！！」","type":"TXT","id":"v_SR096_0067","src":"/img/common/voice/ogg/v_SR096_0067.5b95338cae7edc252dfb03bcdb35d63d.ogg"},{"name":"","text":"　汗の粒を撒き散らして蹂躙される##乳房を見下ろし、レッドラインは##もう快感を隠す事ができない。","type":"TXT"},{"name":"【レッドライン】","text":"（ご、ゴリゴリっ♪　つねられてるのに##まだ気持ちいいっ！）","type":"TXT","id":"v_SR096_0068","src":"/img/common/voice/ogg/v_SR096_0068.e4471cc8a360fd3092eb77ee59308a98.ogg"},{"name":"","text":"　普通なら痛みを感じて当然の事をされて、##感じるのはしかしめまいがするほどの##心地よさだけだ。","type":"TXT"},{"name":"","text":"　元からの発情だけでは説明がつかない##自分の身体の貪欲さに不安すら覚える。","type":"TXT"},{"name":"","text":"　そんな彼女に、男は平然と告げた。","type":"TXT"},{"name":"【俺】","text":"「ローションには媚薬を混ぜておいたからな」","type":"TXT"},{"name":"【レッドライン】","text":"「なァッ──！？」","effect":"ef02","type":"TXT","id":"v_SR096_0069","src":"/img/common/voice/ogg/v_SR096_0069.0f383aea487a6794611f2d55fa883983.ogg"},{"name":"","text":"　男のあまりの身勝手さに息を呑む。","type":"TXT"},{"name":"【俺】","text":"「混ぜたのは媚薬だけじゃないが……。##まあいい、しっかり乳首のチンポを##よがらせろよレッドライン？」","type":"TXT"},{"name":"【レッドライン】","text":"「待てっ、なんて事をっヒャ！？##あんアン！　やめっ、くぅつねるの##コリコリするのやめぇえぇぇ～～っ♪」","type":"TXT","id":"v_SR096_0070","src":"/img/common/voice/ogg/v_SR096_0070.97cf4a56051d88e6a4a66444767a35c8.ogg"},{"name":"","text":"　言葉の後半は裏返ってしまう。##彼女を襲う喜悦は、いつ絶頂に##達してしまっておかしくないほどだ。","type":"TXT"},{"name":"【レッドライン】","text":"（ちんぽ、だとぉ？　ちんぽ、チンポっ、##乳首がペニスみたいにぃぃ～～っ！）","type":"TXT","id":"v_SR096_0071","src":"/img/common/voice/ogg/v_SR096_0071.b158ebd1f8d7b4287dc4b78d9e355dfc.ogg"},{"name":"","text":"　ペニス、男の浅ましい性器。一度欲情すれば##粘ついた精液を放つまで狂っておさまらない。","type":"TXT"},{"name":"【俺】","text":"「そら、ほぐすつもりが勃起が止まらないぞ。##お前のチンポ乳首が右も左も射精寸前だ」","type":"TXT"},{"name":"【レッドライン】","text":"「するかぁッ！　しゃせへ、なんひエ！？##うーっうーっ☆　射精ぇなど、しなひっ♪」","type":"TXT","id":"v_SR096_0072","src":"/img/common/voice/ogg/v_SR096_0072.e68d839dfd953aef28aaf37bf360eabc.ogg"},{"name":"","text":"　汚らわしい男共のシンボル。擦り付けられる##なら女性器以外でもお構いなしに快感を貪り、##精液を噴き出すのが最高に心地よい──！","type":"TXT"},{"name":"【レッドライン】","text":"（チ、チンポ！　チンポぉ！　これもう本当に##チンポみたいにぃぃぃっ！）","type":"TXT","id":"v_SR096_0073","src":"/img/common/voice/ogg/v_SR096_0073.78b07986e3a0074458dc2ac85a39f667.ogg"},{"name":"【俺】","text":"「遠慮するな。気持ちいいぞ射精は。##そら、強弱つけてリズミカルに……」","type":"TXT"},{"name":"【レッドライン】","text":"「くお！？　うおっうおほッ♪##それっ、すごっ、すごいそれッ♪」","type":"TXT","id":"v_SR096_0074","src":"/img/common/voice/ogg/v_SR096_0074.c00bfbf7fde43b699811bd61c622496b.ogg"},{"name":"【俺】","text":"「根本から先端までしごいてやろう。##でかいからしごき甲斐があるぞ」","type":"TXT"},{"name":"【レッドライン】","text":"「ふひヒン！　しごくっ、しごいてるっ、##根本から先っぽまでチンポおぉぉ！？」","type":"TXT","id":"v_SR096_0075","src":"/img/common/voice/ogg/v_SR096_0075.bd894b2df19311c8fc52033a822c43d7.ogg"},{"name":"【レッドライン】","text":"（い、く……！　本当にチンポになってイク、##乳首が絶頂して射精するぅぅぅっ──！！）","type":"TXT","id":"v_SR096_0076","src":"/img/common/voice/ogg/v_SR096_0076.1c4bc3f20e5974d339e9226d7ccf61aa.ogg"},{"name":"【レッドライン】","text":"「イク、イク！##でっ出る！？　何かこみ上げるッ、##イクイク出る出る♪　アアアアッ！」","type":"TXT","id":"v_SR096_0077","src":"/img/common/voice/ogg/v_SR096_0077.594862ee45276e3c4e20bcf5a02e1021.ogg"},{"name":"【俺】","text":"「イけ！　乳首から射精しろっ！」","type":"TXT"},{"name":"","text":"　ぎゅううううっ！　と、とどめとばかりに##男が乳肉を握りしめた瞬間。","type":"TXT"},{"name":"【レッドライン】","text":"「アヒィィィンッ！！」","type":"TXT","id":"v_SR096_0078","src":"/img/common/voice/ogg/v_SR096_0078.c13032d42849423ee2ca803431d47d76.ogg"},{"name":"","text":"　レッドラインの頭の奥で、ぱんっと何かが##はじけたような音が聞こえた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR098e","src":"/img/pc/hello_script/ev/M/SR098e.83a36e934a3f4cbbc824f0b8624927d3.jpg"},{"name":"【レッドライン】","text":"「ふぎゅるッ！！？」","type":"TXT","id":"v_SR096_0079","src":"/img/common/voice/ogg/v_SR096_0079.3954496c5893d6764bde2ee462726d9c.ogg"},{"name":"","text":"　ぶびゅるるるるっ！！　ぷぴゅううううっ！","type":"TXT"},{"name":"【レッドライン】","text":"「オッオーーーー！？」","type":"TXT","id":"v_SR096_0080","src":"/img/common/voice/ogg/v_SR096_0080.47e98cd775608e11b297314632a4b681.ogg"},{"name":"","text":"　見開いた目の前で、##彼女のそそり立った二つの乳首が、##同時に真っ白な水柱を噴き上げた。","type":"TXT"},{"name":"【レッドライン】","text":"「出ッひゃアアア！？　ザーメンン～！？」","type":"TXT","id":"v_SR096_0081","src":"/img/common/voice/ogg/v_SR096_0081.ccbccb7b59c286cacbf47ab583f50180.ogg"},{"name":"【俺】","text":"「出るか馬鹿。母乳だ、ミルク……ふん！」","type":"TXT"},{"name":"","text":"　男が握力を込めると、ぶびゅるるっと音を##立てて震える乳首がさらに母乳を噴出する。","type":"TXT"},{"name":"【レッドライン】","text":"「みるくフゥゥッ！？　お乳ンッ♪##おン！　ほおッ☆　イク゛ッ！　出るぅう！##ほおぉぉぉッ……なんでへぇえぇぇッ！？」","type":"TXT","id":"v_SR096_0082","src":"/img/common/voice/ogg/v_SR096_0082.9e8894934292e5edb5d1f6521b15200c.ogg"},{"name":"","text":"　絶頂の吠え声を上げながら、目の前の怪異を##レッドラインは信じられない。","type":"TXT"},{"name":"","text":"　快感と共に激しく噴き出す体汁が、##精液でなく母乳なのはまだ正常だが、##彼女に妊娠も出産も経験はない。","type":"TXT"},{"name":"【レッドライン】","text":"「なんれ゛っ、くう゛☆　いぐッ！　んおッ！##出る゛っ♪　イクイクッ！##どうしてぇイクウゥゥゥゥ～～～～ッ♪♪」","type":"TXT","id":"v_SR096_0083","src":"/img/common/voice/ogg/v_SR096_0083.89a285f75a4d17cf993eb8e1c7bf9ded.ogg"},{"name":"【俺】","text":"「媚薬ローションに混ぜておいた。##安心しろ、効果は一時的な物だ」","type":"TXT"},{"name":"【俺】","text":"「まあ、開発者が危険な魔科医だから１００％##信用できないかもしれんがな」","type":"TXT"},{"name":"【レッドライン】","text":"「おひぃい！？##こぉのおぉおおおお～～～～ッ♪♪」","type":"TXT","id":"v_SR096_0084","src":"/img/common/voice/ogg/v_SR096_0084.f4ed849e1d62d099c7ddb55b68fb6e68.ogg"},{"name":"","text":"　男に吠えながら、未知の刺激と快感、##射乳絶頂に繰り返し背筋を反り返らせる##レッドライン。","type":"TXT"},{"name":"","text":"　男の射精の気持ちが理解できそう……##快楽の火花が繰り返しスパークする脳裏に、##そんな考えがよぎった。","type":"TXT"},{"name":"【俺】","text":"「どうした、さすがのお前も##これだけの快感は初めてか？」","type":"TXT"},{"name":"【レッドライン】","text":"「ふぐううッ♪　ふんぐ♪##んぅっんぅっ♪　うんうんぅ～～っ♪」","type":"TXT","id":"v_SR096_0085","src":"/img/common/voice/ogg/v_SR096_0085.29e685c3d12e7ba6108c58848091b354.ogg"},{"name":"","text":"　ガクガク、こくこくと何度も頷く間も、##彼女は熱い乳汁の迸りを男に晒し続けてた。","type":"TXT"},{"name":"【俺】","text":"「フフ……しかし収まらんな。そら」","type":"TXT"},{"name":"","text":"　絶頂を重ねながら、ぶびゅっぶびゅっと##乳汁の塊を噴き出し続ける##レッドラインに近づくと、","type":"TXT"},{"name":"","text":"　男はその跳ねまわる乳房の片方を##ぐいっと掴んだ。","type":"TXT"},{"name":"【レッドライン】","text":"「へウウッ？」","type":"TXT","id":"v_SR096_0086","src":"/img/common/voice/ogg/v_SR096_0086.4a656ea3fecfc3a2d90cf6d51211435e.ogg"},{"name":"","text":"　母乳を垂れ流す乳首を顔に差し向けられた##彼女は、男の意図する所を正確に理解した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR098f","src":"/img/pc/hello_script/ev/M/SR098f.71d6b96dd1d74c0cf6f3ff2596adee65.jpg"},{"name":"【レッドライン】","text":"「ン、ふ……♪」","type":"TXT","id":"v_SR096_0087","src":"/img/common/voice/ogg/v_SR096_0087.df847e6acb579ece95bb6a8c0cbf2f9c.ogg"},{"name":"","text":"　濡れた唇をもう一度舌でペロリと湿らせて、##レッドラインは……。","type":"TXT"},{"name":"【レッドライン】","text":"「はぁぁ～むっ……♪」","type":"TXT","id":"v_SR096_0088","src":"/img/common/voice/ogg/v_SR096_0088.62641dcca0b9344652a0b8453b25272d.ogg"},{"name":"","text":"　見たこともないほど大きく勃起した乳首を、##躊躇なくその口に含んだ。","type":"TXT"},{"name":"【レッドライン】","text":"「ぢゅっ！　ちゅうッ♪　んぐン♪　んく、##じゅるる！　ぢうちうっ、ちゅぱぷ！」","type":"TXT","id":"v_SR096_0089","src":"/img/common/voice/ogg/v_SR096_0089.a2acb97542ca332d46a8afe1300b35bd.ogg"},{"name":"","text":"　ゴリゴリと硬くしこった乳首を唇で挟み、##負圧を掛けて母乳を吸い出し、喉を鳴らして##嚥下するレッドライン。","type":"TXT"},{"name":"【レッドライン】","text":"「ん゛♪　うふ゛っ♪　おフン♪##じゅっ☆　ぐふんっ♪　くふぅぅッ、##ングングむふぅぅう～～んっ」","type":"TXT","id":"v_SR096_0090","src":"/img/common/voice/ogg/v_SR096_0090.29492376d301d630e872039e5dae246c.ogg"},{"name":"","text":"　恍惚の涙を流し、鼻水を滴らせ、##蕩けきった表情で自らを搾乳する姿を、##彼女は男に隠そうともしない。","type":"TXT"},{"name":"【俺】","text":"「フフッ、そんなに気に入ったのか？##自分の母乳の味が？」","type":"TXT"},{"name":"","text":"　正直、味などわかる余裕もなかったが……。","type":"TXT"},{"name":"【レッドライン】","text":"「んぶぅ♪　ちゅぱ！　おい、ひぃ……っ♪」","type":"TXT","id":"v_SR096_0091","src":"/img/common/voice/ogg/v_SR096_0091.ae4d34419b645e15218e590c0c86f3d4.ogg"},{"name":"","text":"　ブルッブルッと身震いしながら、##レッドラインは美味しい美味しいと##繰り返した。","type":"TXT"},{"name":"【レッドライン】","text":"「ぢう！　ちゅるるっ、ちゅパ！　はむむん♪##イッた後のお乳ひ♪　最高ぉよぉ……っ♪」","type":"TXT","id":"v_SR096_0092","src":"/img/common/voice/ogg/v_SR096_0092.17aabc42feb8dec7f6536836028e3686.ogg"},{"name":"","text":"　自分の乳首に吸い付く授乳の間も、##レッドラインは快楽の残り火に##当たるのを楽しむかのように、","type":"TXT"},{"name":"","text":"　未練がましく乳首を唇と歯で噛み、##繰り返し刺激し続けていたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c178",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc078a","src":"/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"},{"name":"","text":"　ぽたっ……ぴちゃんっ……。","type":"TXT"},{"name":"","text":"　針が落ちるよりもかすかなその音に、##気づいた者はその場にいなかった。","type":"TXT"},{"name":"【レッドライン】","text":"（見つけた──！）","type":"TXT","id":"v_SR097_0000","src":"/img/common/voice/ogg/v_SR097_0000.3174c956057b8dc1fb125f8fd0421880.ogg"},{"name":"","text":"　男を、彼女のターゲットの姿を##ついに視界にとらえたレッドラインの行動は##迅速だった。","type":"TXT"},{"name":"【レッドライン】","text":"（……っ！）","type":"TXT","id":"v_SR097_0001","src":"/img/common/voice/ogg/v_SR097_0001.72102f5ec157b9bb8f2785e923560611.ogg"},{"name":"","text":"　自身の姿を消し去ったまま、##放たれた矢のように飛翔。","type":"TXT"},{"name":"","text":"　無音の刹那、空気を切り裂き、##男の正面に回り込み……その時にはすでに。","type":"TXT"},{"name":"","text":"　対象に確実な死をもたらす大鎌は、##男の無防備な喉笛を切断するために##振り上げられていた。","type":"TXT"},{"name":"","text":"　後は振り下ろすだけで事は済む──##実際、直後に彼女はそうした。","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　びゅううっ！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","type":"BG","id":"srnc078a","src":"/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"},{"name":"","text":"　ざきいぃぃんっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「──！？」","type":"TXT","id":"v_SR097_0002","src":"/img/common/voice/ogg/v_SR097_0002.4ee20bdcd119924cd19c7f7c7cbaf6ca.ogg"},{"name":"","text":"　耳障りな音と共にレッドラインの手に##伝わったのは、しかし人間の頚椎を両断する##手応えではなかった。","type":"TXT"},{"name":"","text":"　大鎌を受け止めたのは苦無（クナイ）。##男のすぐそばで……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-4","src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"},{"name":"【時子】","text":"「お館様、お怪我はっ！？」","type":"TXT","id":"v_SR097_toki_0000","src":"/img/common/voice/ogg/v_SR097_toki_0000.0aeeca35d8a49a60ed4c5779bb6e01e0.ogg"},{"name":"","text":"　大鎌が男を襲うごくわずかの間に、魔法の##ような素早さで、男に付き従っていた女が##スーツから取り出した苦無で主を守ったのだ。","type":"TXT"},{"name":"【時子】","text":"「なにやつ！？」","type":"TXT","id":"v_SR097_toki_0001","src":"/img/common/voice/ogg/v_SR097_toki_0001.74405a406f4344cfde3b580d70a2db4d.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【レッドライン】","text":"「……っ」","type":"TXT","id":"v_SR097_0003","src":"/img/common/voice/ogg/v_SR097_0003.83758f0377225316037e32190454c803.ogg"},{"name":"","text":"　鏡遁の術を解き、姿を現した彼女に、##男と時子は同時に目を見張った。","type":"TXT"},{"name":"【俺】","text":"「お前は……」","type":"TXT"},{"name":"【レッドライン】","text":"「どうして、気付けた？」","type":"TXT","id":"v_SR097_0004","src":"/img/common/voice/ogg/v_SR097_0004.140093498ad75517c456ca7567fd8d77.ogg"},{"name":"","text":"　赤く燃える瞳を向け、##レッドラインは男の隣の女に低い声で尋ねた。","type":"TXT"},{"name":"【レッドライン】","text":"「気配も姿も、察知できなかったはずだ」","type":"TXT","id":"v_SR097_0005","src":"/img/common/voice/ogg/v_SR097_0005.d213b053b88d4d841af40be3cbad177d.ogg"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-4","src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"},{"name":"【時子】","text":"「かすかに、音が。##小さな水滴が落ちる音が聞こえた気がした」","type":"TXT","id":"v_SR097_toki_0002","src":"/img/common/voice/ogg/v_SR097_toki_0002.17da2f63f51b8d07f865c848bf162ecc.ogg"},{"name":"","text":"　レッドラインを油断なく睨みつけたまま、##時子は質問に答える。","type":"TXT"},{"name":"【レッドライン】","text":"（水滴……）","type":"TXT","id":"v_SR097_0006","src":"/img/common/voice/ogg/v_SR097_0006.ff24e77679a916e80072ab59dbcb9b02.ogg"},{"name":"","text":"　レッドラインは、はっと気づく事があった。##……汗だ。","type":"TXT"},{"name":"","text":"　男に飛びかかるほんの一瞬前、##火照った彼女のこめかみを伝い、##流れ落ちた汗の滴。","type":"TXT"},{"name":"","text":"　それだけで、この女は反応したのか。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【レッドライン】","text":"「敵ながら、見事だ」","type":"TXT","id":"v_SR097_0007","src":"/img/common/voice/ogg/v_SR097_0007.ee629e9b6a8ecef439d409706bc1136b.ogg"},{"name":"","text":"　大鎌を受け止め、破損した可能性のある##武器を捨て新たな苦無を構えた時子に、##しかし男は首を振った。","type":"TXT"},{"name":"【俺】","text":"「俺に任せろ……なあ、レッドラインよ」","type":"TXT"},{"name":"","text":"　落ち着き払った口調で、##男は彼女に声をかける。","type":"TXT"},{"name":"【俺】","text":"「お前に俺は殺せるか？」","type":"TXT"},{"name":"","text":"　答えは当然ＹＥＳだ。……だがしかし、##彼女の外見とその内奥は裏腹だった。","type":"TXT"},{"name":"【レッドライン】","text":"（く、落ち着け……！##敵は目の前、復讐の相手は##もう手の届く所にいるんだぞ……！）","type":"TXT","id":"v_SR097_0010","src":"/img/common/voice/ogg/v_SR097_0010.d7ee82d5ddf952342d20f82f15a4d95e.ogg"},{"name":"","text":"　汗の粒が頬を伝う。##心臓は早鐘を打っておさまる兆しがない。","type":"TXT"},{"name":"【俺】","text":"「だいぶ汗をかいているじゃないか。##顔も赤いぞ、熱でもあるのか？」","type":"TXT"},{"name":"","text":"　復讐の対象を目前にして##気がはやっているせいだ……レッドラインは##そう自分を納得させていたが。","type":"TXT"},{"name":"","text":"　だが、男は首を振った。","type":"TXT"},{"name":"【俺】","text":"「違うな。レッドライン。賭けてもいいが、##お前の、そのデカい乳の奥……」","type":"TXT"},{"name":"【レッドライン】","text":"「ッ……！？」","type":"TXT","id":"v_SR097_0011","src":"/img/common/voice/ogg/v_SR097_0011.d9c076c5823f8a078e1c3d0c7359a9bf.ogg"},{"name":"【俺】","text":"「お前の心臓が暴れ出したのは、今ここで、##『俺の顔を見た』からじゃないか？」","type":"TXT"},{"name":"【レッドライン】","text":"「何を、言っている……」","type":"TXT","id":"v_SR097_0012","src":"/img/common/voice/ogg/v_SR097_0012.7324752f4dd96be6aa70d8d37d40cfd0.ogg"},{"name":"","text":"　即座に首を振る声が無意識に震えた。","type":"TXT"},{"name":"【俺】","text":"「種明かしをしてやる。覚えているだろう？##お前には、危ない魔科医に作らせた新薬を##その胸に塗り込んだ」","type":"TXT"},{"name":"【俺】","text":"「あの時、お前に渡した薬瓶はだたの水、##フェイクだ。本命はお前の胸に塗り込んだもの##……あれが、お前が俺に“ときめく”理由だ」","type":"TXT"},{"name":"【レッドライン】","text":"「とき、」","type":"TXT","id":"v_SR097_0013","src":"/img/common/voice/ogg/v_SR097_0013.89face84d6e7c35127e7d5c012b1fd22.ogg"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-5","src":"/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"},{"name":"【時子】","text":"「めく……？」","type":"TXT","id":"v_SR097_toki_0006","src":"/img/common/voice/ogg/v_SR097_toki_0006.65701b775686b8dfe543d6b9827ecd4c.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　怪訝そうに彼を見やる二人の女に頷いて、##男は説明を続ける。","type":"TXT"},{"name":"","text":"　薬の効能は、魅了（チャーム）。","type":"TXT"},{"name":"","text":"　投与した相手を自分の虜にして、言いなりに##操る事ができるという、まるで魔女の##まじないを薬にしたような代物だ。","type":"TXT"},{"name":"","text":"　もっとも、現段階ではあくまで試作品。##効果は不安定で実用化には程遠い。","type":"TXT"},{"name":"","text":"　しかも発現には条件があった。","type":"TXT"},{"name":"","text":"　薬を服用した後、##最初に見た人間の虜になるというものだ。","type":"TXT"},{"name":"【俺】","text":"「だが、どうやらお前には##力を発揮したようだな？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【レッドライン】","text":"「くぅ！？」","type":"TXT","id":"v_SR097_0015","src":"/img/common/voice/ogg/v_SR097_0015.d59d807f21860a09de0d6856e99a5323.ogg"},{"name":"【俺】","text":"「あの程度で、お前が屈服するなどとは##思ってなかったからな。保険のつもりで##試してみたんだが……ククク」","type":"TXT"},{"name":"","text":"　今やはっきりと口の端を歪め、##男はレッドラインに下卑た笑みを##浴びせかけていた。","type":"TXT"},{"name":"【俺】","text":"「お前はこうして俺の元に戻ってきた。##殺しにきたつもりだが本当はそうではない。##愛されに来たのだ」","type":"TXT"},{"name":"【俺】","text":"「薬の効果、##とりあえずは実証できたようだな」","type":"TXT"},{"name":"【レッドライン】","text":"「ば、馬鹿なっ。私は自分の意志で、##お前に復讐するためにっ……！」","type":"TXT","id":"v_SR097_0016","src":"/img/common/voice/ogg/v_SR097_0016.061c336e07c880403d14cd42c7b68826.ogg"},{"name":"","text":"　心臓が早鐘を打つ。##それだけでは収まらず、大きく跳ね回り、##喉元までせり上がってくるようだ。","type":"TXT"},{"name":"","text":"　発汗も止まらない。##背中も、脇の下も、熱くサラサラとした汗が##ひっきりなしに流れ落ちていく。","type":"TXT"},{"name":"","text":"　魅了、虜だと？　自分は初めから、##この男の元へ戻ってくるよう##仕組まれていたというのか……？","type":"TXT"},{"name":"【レッドライン】","text":"（初めから、この男の手の平の上で……！？）","type":"TXT","id":"v_SR097_0017","src":"/img/common/voice/ogg/v_SR097_0017.c410f649226fc43199cf02ebdcf80b84.ogg"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-8","src":"/img/pc/hello_script/ov/M/s_t001-8.77118caef7e1c9984976e5165dafdc3d.png"},{"name":"【時子】","text":"「お館様……」","type":"TXT","id":"v_SR097_toki_0007","src":"/img/common/voice/ogg/v_SR097_toki_0007.a382399f44e4949f8a0dd3f1b813a3ff.ogg"},{"name":"","text":"　傍らで時子が眉をひそめる。","type":"TXT"},{"name":"","text":"　その声色が低いのは、薬の効能の邪悪さに##対してか、はたまたそんな重要な事を##自分に伝えていなかった事に対してか。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【レッドライン】","text":"「ち、がう……違うっ！！」","effect":"ef02","type":"TXT","id":"v_SR097_0018","src":"/img/common/voice/ogg/v_SR097_0018.87d8db0d69b137b8009de30998744b90.ogg"},{"name":"","text":"　ぶおんっと空気を切り裂く音と共に、##レッドラインは大鎌を振りかざした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-4","src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"},{"name":"【時子】","text":"「下がってくださいっ」","type":"TXT","id":"v_SR097_toki_0008","src":"/img/common/voice/ogg/v_SR097_toki_0008.d97201e517dcf159fc207374f46cc1b5.ogg"},{"name":"【俺】","text":"「まあ、見ていろ」","type":"TXT"},{"name":"","text":"　呑気に立ち尽くす男に向かって、##大鎌と共にレッドラインがダッシュする、##それよりも一瞬早く。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i096a","src":"/img/pc/hello_script/ov/M/SR_i096a.1b1788b055942bcc40c9a9545e43df10.png"},{"name":"【レッドライン】","text":"「──！？」","effect":"ef02","type":"TXT","id":"v_SR097_0019","src":"/img/common/voice/ogg/v_SR097_0019.8abbae03e0dec0ce26e4771e411ea3cb.ogg"},{"name":"【俺】","text":"「ほら、な？」","type":"TXT"},{"name":"","text":"　男はすでに、彼女の背後を取っていた。","type":"TXT"},{"name":"","text":"　そのまま両手を別々に開かせ、##彼女の胸と股間を強く握った。","type":"TXT"},{"name":"","text":"　ぎゅううっ！！","type":"TXT"},{"name":"","text":"　スーツが軋む音が聞こえた、次の瞬間……。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"【レッドライン】","text":"「あ！　ァふぅぅンッ！？」","type":"TXT","id":"v_SR097_0020","src":"/img/common/voice/ogg/v_SR097_0020.ec3385c0b31c9d4dacb75370266cba0b.ogg"},{"name":"","text":"　熱く湿った声が三人の耳を同時に打った。","type":"TXT"},{"name":"","text":"　次いで、かんっ……と金属の柄が##床にぶつかる音が響く。","type":"TXT"},{"name":"【俺】","text":"「ご覧の通りだ」","type":"TXT"},{"name":"","text":"　乳房と股間。女の急所を同時に圧迫して##告げる男の目の前で、レッドラインは##命を預ける得物を取り落としていた。","type":"TXT"},{"name":"【レッドライン】","text":"「く……！　お、おのれ……ッ！」","type":"TXT","id":"v_SR097_0021","src":"/img/common/voice/ogg/v_SR097_0021.8bdc7890873c5927d69be19a359db4bb.ogg"},{"name":"【俺】","text":"「さあ、あの時の続きを##しようじゃないか……♪」","type":"TXT"},{"name":"","text":"　多分に芝居がかった、時子が再び眉を##ひそめるような甘ったるい囁きに、しかし##レッドラインの身体は素早く反応した。","type":"TXT"},{"name":"【レッドライン】","text":"「くううっ？」","type":"TXT","id":"v_SR097_0022","src":"/img/common/voice/ogg/v_SR097_0022.2b71608974fe677d9d2c2bdd91b82e9f.ogg"},{"name":"【レッドライン】","text":"（い、一体、何をされるんだ……！？）","type":"TXT","id":"v_SR097_0023","src":"/img/common/voice/ogg/v_SR097_0023.9c70d3d1813b89eefde1dbb531b494ac.ogg"},{"name":"","text":"　待ち受ける行為の委細は知らないが、##身体が覚えている。覚えてしまっている。","type":"TXT"},{"name":"","text":"　自分がこれから、どうなるのかを……。","type":"TXT"},{"name":"【レッドライン】","text":"「やめろっ！　や、やめろぉっ！」","type":"TXT","id":"v_SR097_0024","src":"/img/common/voice/ogg/v_SR097_0024.8e2a9f2355ae19cdfc51d8f46058b51a.ogg"},{"name":"【俺】","text":"「そう暴れるな。##時子、お前は外を見張っていろ」","type":"TXT"},{"name":"","text":"　こうしてレッドラインは完全に手中に##堕ちた。堕ちる運命となったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR096a","src":"/img/pc/hello_script/ev/M/SR096a.55f3c59f41d819cd530d0dcfe34102c0.jpg"},{"name":"【俺】","text":"「さあ、俺の前に座って、レッドライン。##前に座って、俺のチンコを舐めておくれ♪」","type":"TXT"},{"name":"【レッドライン】","text":"「馬鹿なッ、誰がそんな……あぁあッ？」","type":"TXT","id":"v_SR097_0025","src":"/img/common/voice/ogg/v_SR097_0025.62dac99f1348b3cdc2aad7b22d1bc38a.ogg"},{"name":"","text":"　男の芝居がかった言いぶりに##激昂する間もなく、レッドラインは##自らの行いに驚愕した。","type":"TXT"},{"name":"","text":"　かつて陵辱ショーの後に、##幾度も男達にセックスを強要された、##忌まわしい部屋で、","type":"TXT"},{"name":"","text":"　レッドラインの身体はひとりでに動き、##男の前で命令通りに跪いてしまったからだ。","type":"TXT"},{"name":"【レッドライン】","text":"「どうしてだ、こんな……！？」","type":"TXT","id":"v_SR097_0026","src":"/img/common/voice/ogg/v_SR097_0026.12997d21a536442a658f987ea04d281e.ogg"},{"name":"【レッドライン】","text":"（どうなっている、私の身体っ……##薬のせいだというのかっ？）","type":"TXT","id":"v_SR097_0027","src":"/img/common/voice/ogg/v_SR097_0027.f59143efcd98610bbb2d26ae7bf41506.ogg"},{"name":"【俺】","text":"「そら、お待ちかねのチンコだぞ？」","type":"TXT"},{"name":"【レッドライン】","text":"「はううッ……！」","type":"TXT","id":"v_SR097_0028","src":"/img/common/voice/ogg/v_SR097_0028.0d972bf8f0a9c1e387f6661a6353ab6c.ogg"},{"name":"","text":"　自分の身体が思い通りにならない戸惑いは、##目の前に突き出された男のペニスに##一瞬ではあったがかき消されてしまう。","type":"TXT"},{"name":"【レッドライン】","text":"（くうう、勃起前……！）","type":"TXT","id":"v_SR097_0029","src":"/img/common/voice/ogg/v_SR097_0029.ef77ca986fe1b20bc13fe050fe308b22.ogg"},{"name":"","text":"　こくり、と音を立てて、レッドラインは##ひとりでに生唾を飲み込んでいた。","type":"TXT"},{"name":"","text":"　これも薬の効果なのだろうか。","type":"TXT"},{"name":"","text":"　男の股間からだらしなくぶら下がる陰茎に、##まるで吸い寄せられるように##彼女は自分から顔を近づけてしまう。","type":"TXT"},{"name":"","text":"　熱気と牡の性臭、湿り気さえもが上気した##顔に伝わってくる。","type":"TXT"},{"name":"【レッドライン】","text":"「はぁ、はぁっ、ぁっあ……っ」","type":"TXT","id":"v_SR097_0030","src":"/img/common/voice/ogg/v_SR097_0030.e12731f43fd0e4bf14256d6d699284bb.ogg"},{"name":"","text":"　脈拍が乱れ、身体を内側からの熱気が##焦がし、その熱に背中を押されるように##彼女は顔をさらに近づけていく。","type":"TXT"},{"name":"【俺】","text":"「フフ。今にもむしゃぶりつきたそうな顔だな##……だが、駄目だ！」","type":"TXT"},{"name":"【レッドライン】","text":"「へうぅッ？」","type":"TXT","id":"v_SR097_0031","src":"/img/common/voice/ogg/v_SR097_0031.c8be8a0929eec9567cd873fcff8f3fb5.ogg"},{"name":"","text":"　ピシャリと言われて、弾かれたように##レッドラインの上半身はその動きを止めた。","type":"TXT"},{"name":"【レッドライン】","text":"（い、今、私は何をしようとしていた……？）","type":"TXT","id":"v_SR097_0032","src":"/img/common/voice/ogg/v_SR097_0032.a74b8124b3735fc719eee1babe814682.ogg"},{"name":"","text":"　一瞬前の自分の行動に愕然とする。男に##命じられるまま、いやむしろ自ら進んで男の##物に唇と舌を押し付けようとしていたなんて。","type":"TXT"},{"name":"","text":"　だが、その間も体の芯からこみ上げる##熱い疼きが消える気配はない。","type":"TXT"},{"name":"【俺】","text":"「そう辛そうな顔をするな。##クク、チンコしゃぶりを止められて、##ここまで口惜しそうな顔をするとはな」","type":"TXT"},{"name":"【レッドライン】","text":"「だっ誰が残念などとっ。##薬を使うなど、卑怯なのはお前だっ」","type":"TXT","id":"v_SR097_0033","src":"/img/common/voice/ogg/v_SR097_0033.4dec94f0905bea38cb6ce6d7e095e600.ogg"},{"name":"【俺】","text":"「そんなにしゃぶりたいのなら……##そうだな。咥えるのは駄目だが、##舐めるのだけは許してやろう」","type":"TXT"},{"name":"【レッドライン】","text":"「舐めっ……！」","type":"TXT","id":"v_SR097_0034","src":"/img/common/voice/ogg/v_SR097_0034.103f242a6ed1135b90df7e95f31660ca.ogg"},{"name":"","text":"　誰が舐めるか！##そんな事をしてたまるか……！","type":"TXT"},{"name":"【レッドライン】","text":"「れぇ～～ぇるっ。ぴっちゅ、ふえるるッ。##るれう、れうう、んる、んふンッ、##レオロロロ～～っ」","type":"TXT","id":"v_SR097_0035","src":"/img/common/voice/ogg/v_SR097_0035.50c41037567b4eab5e0e1b0ee768bcf4.ogg"},{"name":"【レッドライン】","text":"（あ、ああああッ……！？）","type":"TXT","id":"v_SR097_0036","src":"/img/common/voice/ogg/v_SR097_0036.4b6f4f5e490108546fec4bb644ba159b.ogg"},{"name":"","text":"　レッドラインの脳裏に怒りが爆発するよりも##先に、彼女の舌は動き始めていた。","type":"TXT"},{"name":"【俺】","text":"「ふふ、いいぞ。お前の舌でチンコを##勃起させてやってくれ」","type":"TXT"},{"name":"【レッドライン】","text":"（ど、どうしてっ？##こんな事、私は望んでいないのにっ……！）","type":"TXT","id":"v_SR097_0037","src":"/img/common/voice/ogg/v_SR097_0037.dc68062f6b5fba97d07400e7d033d86d.ogg"},{"name":"【レッドライン】","text":"「れるるっ、るるう～～っ……はあぁっ。##ん、えゅるっ、ちゅるっ、あぁンッ」","type":"TXT","id":"v_SR097_0038","src":"/img/common/voice/ogg/v_SR097_0038.a9ebfb7bcfbbb69526c7999aca5fefd4.ogg"},{"name":"","text":"　彼女の意志とは裏腹の、##最初から熱心な奉仕が生み出す卑猥な音が、##部屋の中に響き渡る。","type":"TXT"},{"name":"","text":"　肉棒の根本に舌の腹を押し付けて##ベロリと舐め上げ、亀頭を丹念に舌先で##くすぐりながら唾液をなすりつける。","type":"TXT"},{"name":"","text":"　まだ勃起し切っていない男のペニスが、##あっという間にレッドラインの唾液で##グショグショに濡れていく。","type":"TXT"},{"name":"","text":"　だが、そんなレッドラインの舌技を##見下ろして、男はニヤニヤと笑いながら言う。","type":"TXT"},{"name":"【俺】","text":"「どうした？　以前と比べて随分と##大人しくなってしまったじゃないか？##もっと本気を出してくれて構わないんだぞ？」","type":"TXT"},{"name":"【レッドライン】","text":"「じゅろっ？　はぁぁっ、##何を、勝手な事を……っ」","type":"TXT","id":"v_SR097_0039","src":"/img/common/voice/ogg/v_SR097_0039.7a3c11b898e6431570ef9d379d26300b.ogg"},{"name":"【レッドライン】","text":"（誰がお前の物など、喜んで舐めるものかっ）","type":"TXT","id":"v_SR097_0040","src":"/img/common/voice/ogg/v_SR097_0040.0d88ea0361ae2b94e1f1e094bea79b51.ogg"},{"name":"","text":"　だが、レッドラインの口をついて出たのは、##内心とはまるで別の言葉だった。","type":"TXT"},{"name":"【レッドライン】","text":"「ちゅるっ。私が本気を出せば、れろんっ。##このチンコなど、んちゅう、##簡単に射精させてみせるがな……っ」","type":"TXT","id":"v_SR097_0041","src":"/img/common/voice/ogg/v_SR097_0041.3b77242af09802ed2d022bc934814351.ogg"},{"name":"【俺】","text":"「ほう、楽しみだな。ならやってみせろ。##お前のチンコ舐めの実力を確かめてやろう」","type":"TXT"},{"name":"【レッドライン】","text":"「はぁっ、見せてやるとも♪##さあ、早くチンコを勃起させて、##私にしゃぶれと命令しろぉ……っ♪」","type":"TXT","id":"v_SR097_0042","src":"/img/common/voice/ogg/v_SR097_0042.840ac1ec7683191ada87db7d2d955015.ogg"},{"name":"【レッドライン】","text":"（あああ！？　口が、勝手に……！）","type":"TXT","id":"v_SR097_0043","src":"/img/common/voice/ogg/v_SR097_0043.2d7c35f61f3ac96069cdcb2c4da39dcb.ogg"},{"name":"【俺】","text":"「さあいいぞ。しゃぶれ、レッドライン！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR096b","src":"/img/pc/hello_script/ev/M/SR096b.b21a734a738a8bdb5de32ce35a817cc1.jpg"},{"name":"【レッドライン】","text":"「はホももんッ♪♪」","type":"TXT","id":"v_SR097_0044","src":"/img/common/voice/ogg/v_SR097_0044.1809665340f808058e302bfb7516e6cd.ogg"},{"name":"","text":"　許可を得るなり、自分が吐き出した##熱く湿った吐息ごと、レッドラインは##勢い良く男のペニスを頬張った。","type":"TXT"},{"name":"【レッドライン】","text":"「むッぐん！　じゅぽ！　ぐぶふぅぅん！」","type":"TXT","id":"v_SR097_0045","src":"/img/common/voice/ogg/v_SR097_0045.234f2cfdd25471ae5d518210fab2556b.ogg"},{"name":"【レッドライン】","text":"（く、咥えてしまっている！？##自分から、一気に根本まで……！）","type":"TXT","id":"v_SR097_0046","src":"/img/common/voice/ogg/v_SR097_0046.c8a30aec03317448b33e4927fe535196.ogg"},{"name":"【レッドライン】","text":"「ずちちぃ～～っ！　じゅ！##ぢゅむ゛っ！　ぐむむぅ～っ」","type":"TXT","id":"v_SR097_0047","src":"/img/common/voice/ogg/v_SR097_0047.95e72b16d4108d340394e43298854256.ogg"},{"name":"【俺】","text":"「おお、いい咥えっぷりだ。##いきなりディープスロートか」","type":"TXT"},{"name":"【レッドライン】","text":"「ずっぞ！　ずぞぞぞっ！　ぢぷぷぷぅっ！」","type":"TXT","id":"v_SR097_0048","src":"/img/common/voice/ogg/v_SR097_0048.4e37e1d3ef5e3fdc20f6955ac0ae6b36.ogg"},{"name":"","text":"　深々とくわえ込んだ瞬間から##頬をへこませ口の中の空気を抜き、##強烈に肉棒を吸引する。","type":"TXT"},{"name":"","text":"　同時に喉奥を収縮させて亀頭を包み込み、##舌を前後左右に動かして竿を刺激する。","type":"TXT"},{"name":"【レッドライン】","text":"「んっぐ、ングゥ～っ、ぢちちっ！　ちゅぼ！##ぷはう！　ずぞぞぞぞ～～っ！」","type":"TXT","id":"v_SR097_0049","src":"/img/common/voice/ogg/v_SR097_0049.337c20b4c561d233955d7f322f1eb4f5.ogg"},{"name":"","text":"　レッドラインが繰り出す##情熱的で巧みな口淫奉仕の数々は、##他でもなく男が彼女に教えた技だ。","type":"TXT"},{"name":"","text":"　教えこまれたテクニックを、##男に命じられる前から全て繰り出すのには、##理由があった。","type":"TXT"},{"name":"【レッドライン】","text":"（さっさと出せ、イッてしまえ……！）","type":"TXT","id":"v_SR097_0050","src":"/img/common/voice/ogg/v_SR097_0050.62dccd243f0441a5e6f6b9a5b02fe065.ogg"},{"name":"","text":"　どんな男でも射精の間は隙が生まれる。##その隙を突いて反撃に転ずる……。","type":"TXT"},{"name":"","text":"　それが、屈辱の記憶がこびりついた部屋で##男に跪いてから今までの短い間に、##レッドラインが考え出した最善の策だった。","type":"TXT"},{"name":"【俺】","text":"「おうっ、夢中で吸い付く……##そんなに俺のチンコが欲しかったのか？」","type":"TXT"},{"name":"","text":"　レッドラインの考えなど気づかない様子で、##男は機嫌よく肉棒を前に突き出してくる。","type":"TXT"},{"name":"【レッドライン】","text":"「ほごぉ！？　ゥうぐぅ～！　……ず、ぞっ、##じゅろろろっ、ぐぶぷぷっ、ずっちゅ##ずっちゅずっちゅずっちゅ、ふむう゛んッ」","type":"TXT","id":"v_SR097_0051","src":"/img/common/voice/ogg/v_SR097_0051.f7fa2d9e33e9933114339e0954e30e8c.ogg"},{"name":"","text":"　目に涙を浮かべて嘔吐きながらも、##懸命に男を油断させるために奉仕に専念する。","type":"TXT"},{"name":"","text":"　男を喜ばせるというその行為が、投与された##怪しげな薬の効果と一致しているのは##皮肉だったが、","type":"TXT"},{"name":"【レッドライン】","text":"（背に腹は代えられない……っ）","type":"TXT","id":"v_SR097_0052","src":"/img/common/voice/ogg/v_SR097_0052.0fd2827917e9eb37884f95ee4bbbf106.ogg"},{"name":"【俺】","text":"「いい顔だぞ、レッドライン。##そんなお前に俺からのプレゼントだ」","type":"TXT"},{"name":"【レッドライン】","text":"「ふぶぉ？　何を……」","type":"TXT","id":"v_SR097_0053","src":"/img/common/voice/ogg/v_SR097_0053.f9b63901c2aa6ba9ebe4d47cc395411c.ogg"},{"name":"","text":"　その時だけは動きを止めたレッドラインに、##何かを手にした男の腕が近づいていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR096c","src":"/img/pc/hello_script/ev/M/SR096c.0b289d2d8c1a7d5795de246dad394a4f.jpg"},{"name":"【レッドライン】","text":"「ふッがぁ！？」","type":"TXT","id":"v_SR097_0054","src":"/img/common/voice/ogg/v_SR097_0054.38d470f222f0de3d840619c87eb4e3a1.ogg"},{"name":"【俺】","text":"「ははははっ！##ますます美人に磨きがかかったな！」","type":"TXT"},{"name":"","text":"　鼻フック──鈎付きのベルトで##鼻の両穴を真上に引っ張り上げられ、##レッドラインは唸り声と共に男を睨みつけた。","type":"TXT"},{"name":"【レッドライン】","text":"（どこまで私の誇りを汚すつもりだ……！）","type":"TXT","id":"v_SR097_0055","src":"/img/common/voice/ogg/v_SR097_0055.902f658b72a7d0c539a7bed410f5b66d.ogg"},{"name":"【レッドライン】","text":"「はぐううぅ、くふむうう……ッ」","type":"TXT","id":"v_SR097_0056","src":"/img/common/voice/ogg/v_SR097_0056.1bfa47e6e88a3cbe48c5d3691105dc02.ogg"},{"name":"【俺】","text":"「何を言っているかわからんが……##それより、口が留守になっているぞ。##しっかりしゃぶれ」","type":"TXT"},{"name":"【レッドライン】","text":"「ほう゛ッ……ぐぶっ、ぶちゅっじゅぶぷぷ、##じゅるるっ、ぐふぉンっ、じゅろろろろっ」","type":"TXT","id":"v_SR097_0057","src":"/img/common/voice/ogg/v_SR097_0057.0f5069250c87211282c002b87e52ccf0.ogg"},{"name":"","text":"　無様な顔を晒す屈辱に震えながら、##身体は素直に男の命令に従い、##フェラチオの速度を加速させる。","type":"TXT"},{"name":"【レッドライン】","text":"（こんな下衆な男にかしずいて、##惨めな恰好をさせられてぇ……っ）","type":"TXT","id":"v_SR097_0058","src":"/img/common/voice/ogg/v_SR097_0058.3e57b1fabbf8a1193d373e138a208186.ogg"},{"name":"","text":"　恥辱と怒りの言葉が頭の中で乱舞する。","type":"TXT"},{"name":"","text":"　しかし、同時に、彼女の鼓動はさらに##早鐘を打ち始めていた。","type":"TXT"},{"name":"【レッドライン】","text":"（あぁっ、こんなに惨めなのは##久しぶりぃ……っ）","type":"TXT","id":"v_SR097_0059","src":"/img/common/voice/ogg/v_SR097_0059.ca029198881d88fa58e32e02eb72a77e.ogg"},{"name":"","text":"　この部屋で男達の慰み物になった##数々の経験が脳裏をフラッシュバックする。","type":"TXT"},{"name":"【レッドライン】","text":"「ふっぶ、ぶふぅん……##くぅう、はっ、はっ、あァ……##じゅるるるっ、んぐうぅ～～んっ♪」","type":"TXT","id":"v_SR097_0060","src":"/img/common/voice/ogg/v_SR097_0060.96f09218aa0f5ea23238997d045c43d9.ogg"},{"name":"【俺】","text":"「ふふん……？」","type":"TXT"},{"name":"","text":"　彼女の大きく拡張された鼻から漏れる声が##甘い響きを帯び始めた。","type":"TXT"},{"name":"【俺】","text":"「プレゼントを気に入ってくれたようだな。##さらに気合が入ってきたぞ？」","type":"TXT"},{"name":"【レッドライン】","text":"「ふがっ？　そんな事はないっ。##……薬、そう、お前が飲ませた薬のせいだ、##じゅぼぶ！　ぶひゅりろ、ふぇえらぁ……っ」","type":"TXT","id":"v_SR097_0061","src":"/img/common/voice/ogg/v_SR097_0061.294bb272516dc23ee4c2ac73153b8262.ogg"},{"name":"【レッドライン】","text":"（そうだ、決してこいつの物に##興奮している訳じゃないっ。##この、久しぶりのっ……）","type":"TXT","id":"v_SR097_0062","src":"/img/common/voice/ogg/v_SR097_0062.4352581667b26cadffd54e76cf640beb.ogg"},{"name":"【俺】","text":"「熱烈フェラにご褒美だ。##そら、もっと硬くしてやる」","type":"TXT"},{"name":"","text":"　むくく、むくくくくっ……！","type":"TXT"},{"name":"【レッドライン】","text":"（ふおぉぉっ、どんどん硬くなる##ペニスに昂奮などお～～っ！）","type":"TXT","id":"v_SR097_0063","src":"/img/common/voice/ogg/v_SR097_0063.89a7d511e261aed37a7620b570a01985.ogg"},{"name":"【レッドライン】","text":"「じゅっぶ、じゅっぶ、じゅっぶ、じゅっぶ！##おぐっ、ぅおもッ、おもぉ～～ッ♪」","type":"TXT","id":"v_SR097_0064","src":"/img/common/voice/ogg/v_SR097_0064.7d19e5a6fd0f0cae917835d9ad61192d.ogg"},{"name":"","text":"　男の陰茎が口の中で隆起するのに合わせて、##首を振る動きと漏れだす声に熱気がこもる。","type":"TXT"},{"name":"","text":"　そんなレッドラインの奮闘に、##男は薄笑いを浮かべて声をかけた。","type":"TXT"},{"name":"【俺】","text":"「熱意は買うが、それでは勃起がせいぜいだ。##もっと激しくないと射精してやれないぞ？」","type":"TXT"},{"name":"【レッドライン】","text":"「ぐぶうぅ、ふががっ、はっはっはぁぁぁっ、##もっふぉ、らとぉっ……？」","type":"TXT","id":"v_SR097_0065","src":"/img/common/voice/ogg/v_SR097_0065.caeb2ae2dd52e466da49632404c79109.ogg"},{"name":"【レッドライン】","text":"（そんなっ、これ以上激しくしては、本当に##翻弄されてしまう、ときめいてしまう──！）","type":"TXT","id":"v_SR097_0066","src":"/img/common/voice/ogg/v_SR097_0066.1a912fa9212ba6a5f08f2cab3557f361.ogg"},{"name":"【レッドライン】","text":"「むぐぷっ♪　ぐっぶ♪　じゅっぼじゅっぼ##じゅっぼじゅっぼ！　ずちちぃぃ～～ッ♪」","type":"TXT","id":"v_SR097_0067","src":"/img/common/voice/ogg/v_SR097_0067.d237ade32bd752418a6151a7e967db99.ogg"},{"name":"","text":"　次の瞬間、ペニスを咥え込んだ##レッドラインの頭部は、かつてない程高速で##前後し始めた。","type":"TXT"},{"name":"【レッドライン】","text":"「ふんがッふんがッふんがッフガガッ♪##はぼぼ、もぉ♪　もほぉぉ～～ンッ♪♪」","type":"TXT","id":"v_SR097_0068","src":"/img/common/voice/ogg/v_SR097_0068.de4aa8f217f27bd0a17e4fac0211e706.ogg"},{"name":"【俺】","text":"「ククク、そうか。そんなに俺のザーメンが##欲しいのか！？　いいだろうっ」","type":"TXT"},{"name":"","text":"　頷くなり、男はレッドラインの返事を##待たずに彼女の頭を両手で掴むと、##そのままぐい、と大きく腰を前に突き出した。","type":"TXT"},{"name":"【俺】","text":"「フンッ！！」","type":"TXT"},{"name":"","text":"　ぐぼおぉぉおっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「ほゴォオオオッ！！？」","type":"TXT","id":"v_SR097_0069","src":"/img/common/voice/ogg/v_SR097_0069.24b6c7bd5f778235d89b0729afc8c11e.ogg"},{"name":"","text":"　張り詰めた亀頭に震える喉奥を##こじ開けられた次の瞬間、男はレッドラインの##口の中に精液を爆発させていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR096d","src":"/img/pc/hello_script/ev/M/SR096d.69dc2c3d9f74faac095c1707b2e76aee.jpg"},{"name":"","text":"　ぶばっ──！","effect":"ef02","type":"TXT"},{"name":"","text":"　ぶびゅうぅーーーっ！##ぶぶりゅうううっ！　ぶびゅっ！##びゅぴゅう！　どぶぷぷぷっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「ブむふゥゥ～～ン！！」","type":"TXT","id":"v_SR097_0070","src":"/img/common/voice/ogg/v_SR097_0070.4765cc9019a853192a04c9a234fcdf00.ogg"},{"name":"","text":"　一滴も逃すまいとぴったりと##唇を閉じた顔ごと、自ら男の股間に##埋めるように押し付けた。","type":"TXT"},{"name":"【俺】","text":"「く！　飲め、全部飲めっ。##お前が待っていたのは、探し続けていたのは##これだ、俺のザーメンだ……！」","type":"TXT"},{"name":"【レッドライン】","text":"（これを待っていた！？　私がこれをっ、##ドロドロ熱い、この男のザーメンをぉぉ！？）","type":"TXT","id":"v_SR097_0071","src":"/img/common/voice/ogg/v_SR097_0071.feb2dbc37997f659ace82208b4940174.ogg"},{"name":"【レッドライン】","text":"「ぐひう！　ふぐん！　ぐひゅっ、んごひゅ！##おォご、ほごンっ☆　ふごい出へびゅうっ！」","type":"TXT","id":"v_SR097_0072","src":"/img/common/voice/ogg/v_SR097_0072.973d3331ed2fa7ab6390cc49280562e0.ogg"},{"name":"","text":"　男の言葉に衝撃を受けながら、##レッドラインは次々注がれる大量の牡液を##喉を鳴らして貪欲に飲み込んでしまう。","type":"TXT"},{"name":"","text":"　男の射精の激しさは、##彼女の頬を内側から膨らませてしまう程だ。","type":"TXT"},{"name":"【レッドライン】","text":"「ぶっび！　ぶびひ！　んぐん☆　フゴっ♪##んごっ……ぐんっ♪　ぐんっ♪　飲みゅっ♪」","type":"TXT","id":"v_SR097_0073","src":"/img/common/voice/ogg/v_SR097_0073.2c4545a3ab461a119a69e17adcf44fcb.ogg"},{"name":"","text":"　そんな暴力的な射精を真正面から受け止め、##レッドラインは喉の乾きに##狂った雌馬のように飲み干し続けた。","type":"TXT"},{"name":"【俺】","text":"「くくく。色々と言い訳をしていたが、やはり##お前は俺の物を欲していたようだな……」","type":"TXT"},{"name":"【レッドライン】","text":"「ぐぶぷっ？　んぐぅン♪##そんら、訳、じゅぞぞっ！　なひぃ……っ」","type":"TXT","id":"v_SR097_0074","src":"/img/common/voice/ogg/v_SR097_0074.e2b2fcc57bb5c9e460c1eadc3376c616.ogg"},{"name":"【レッドライン】","text":"（あくまで、この男の隙を突くためだ……っ）","type":"TXT","id":"v_SR097_0075","src":"/img/common/voice/ogg/v_SR097_0075.7abca39c7fcfb78702e393c555f76c33.ogg"},{"name":"","text":"　首を左右に振り、男の言葉を否定する間も、##レッドラインの唇は脈動する肉棒に##吸い付いたままだ。","type":"TXT"},{"name":"【俺】","text":"「そうか？　今お前が夢中で咥えている##チンコを、ここに……」","type":"TXT"},{"name":"","text":"　男はそんな彼女の太ももの間に##つま先を差し入れ、股間をぐりっと圧迫した。","type":"TXT"},{"name":"【レッドライン】","text":"「ぶひゅンンッ♪」","type":"TXT","id":"v_SR097_0076","src":"/img/common/voice/ogg/v_SR097_0076.7d90c602bbe10701acc3df6d01cc515d.ogg"},{"name":"","text":"　甲高い悲鳴を上げたレッドラインは、##自分の股間の割れ目が失禁したように##濡れている事を自覚した。","type":"TXT"},{"name":"【俺】","text":"「このいやらしく湿ったマンコに、##俺のチンコを入れて欲しくはないのか？」","type":"TXT"},{"name":"【レッドライン】","text":"「ほ、ひっ……欲しきゅっ、なろぉ……っ、##ふびぃっ？　やめ゛っ☆##そこっ、まさぐるなあぁ……っ」","type":"TXT","id":"v_SR097_0077","src":"/img/common/voice/ogg/v_SR097_0077.771433a6b04e8db812da36b545bd08d5.ogg"},{"name":"【レッドライン】","text":"（ほ、本当に欲しくなるっ、##そこに欲しくなってしまう……っ）","type":"TXT","id":"v_SR097_0078","src":"/img/common/voice/ogg/v_SR097_0078.11fe858e5987fe68b44407a6edb2eb4a.ogg"},{"name":"【俺】","text":"「フン、そうか……」","type":"TXT"},{"name":"","text":"　彼女の必死の虚勢に頷くと、##男は足先の動きをピタリと止めた。","type":"TXT"},{"name":"【レッドライン】","text":"「ふぁンっ……」","type":"TXT","id":"v_SR097_0079","src":"/img/common/voice/ogg/v_SR097_0079.fe736d227bdf28777ed625c4d1a18bdc.ogg"},{"name":"【俺】","text":"「全部飲んだか確認だ。口を開けて、見せろ」","type":"TXT"},{"name":"","text":"　命令と同時に、##レッドラインの口からペニスを引き抜く。","type":"TXT"},{"name":"","text":"　今や彼女が、男の命令に##背ける訳はなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR096e","src":"/img/pc/hello_script/ev/M/SR096e.3fd12c4f36c1c1979540790a27b0afc3.jpg"},{"name":"【レッドライン】","text":"「ふぷぁァ……っ」","type":"TXT","id":"v_SR097_0080","src":"/img/common/voice/ogg/v_SR097_0080.5aea84581cc204d56f290a508c04ff72.ogg"},{"name":"","text":"　唾液と射精の残滓に濡れた唇を開き、##レッドラインは男に向かって##下顎の内側を見せた。","type":"TXT"},{"name":"【レッドライン】","text":"「はぁ、はぁ、はぁっ……はぁぁ……っ」","type":"TXT","id":"v_SR097_0081","src":"/img/common/voice/ogg/v_SR097_0081.f4b140aa91389035b64d72446a5fdf80.ogg"},{"name":"","text":"　息を荒げ、過激な口淫奉仕で疲労したためか##顎を小刻みに震わせ、それでも男に向かって##舌まで突き出して見せる。","type":"TXT"},{"name":"","text":"　それが男の命令だったからだ。##ちゃんと全部飲めたか、##男に確認してもらうのだ。","type":"TXT"},{"name":"【俺】","text":"「よし。ふふっ、上出来だぞレッドライン」","type":"TXT"},{"name":"","text":"　ニヤリと笑った男は褒美のつもりか、再び##彼女の股間に押し付けた足先を動かしだす。","type":"TXT"},{"name":"【レッドライン】","text":"「ふぇアッ？　ア、アッ、ハッあ……！」","type":"TXT","id":"v_SR097_0082","src":"/img/common/voice/ogg/v_SR097_0082.a17716c263dc4b2df998e70c6c3becde.ogg"},{"name":"【俺】","text":"「ところで、本当にいいのかレッドライン？##こっちも随分涎を垂らしているようだが」","type":"TXT"},{"name":"【レッドライン】","text":"「はぁう、くッ……余計な、お世話だ……」","type":"TXT","id":"v_SR097_0083","src":"/img/common/voice/ogg/v_SR097_0083.b339dce81700323d0a4491bab98edaaa.ogg"},{"name":"","text":"　憎まれ口をつむぎながら、レッドラインは##懸命に男と自分との間合いをはかっていた。","type":"TXT"},{"name":"","text":"　今だからだ。自分を辱めて満足し、この男が##自分の目の前で油断しきっている……。","type":"TXT"},{"name":"【レッドライン】","text":"（今だ──！）","type":"TXT","id":"v_SR097_0084","src":"/img/common/voice/ogg/v_SR097_0084.6ab0cbc3a55b1f18f450e9660d656b46.ogg"},{"name":"","text":"　……だが。","type":"TXT"},{"name":"【レッドライン】","text":"「え、っ……！？」","type":"TXT","id":"v_SR097_0085","src":"/img/common/voice/ogg/v_SR097_0085.006ea779843b081de3b876f861d87f6d.ogg"},{"name":"【俺】","text":"「クククッ……！」","type":"TXT"},{"name":"","text":"　すべてを見透かしているかのように、##男はレッドラインの赤い瞳を見下ろして##口の端を吊り上げた。","type":"TXT"},{"name":"【俺】","text":"「馬鹿め。動くわけがないだろう」","type":"TXT"},{"name":"【レッドライン】","text":"「な、ぜ……！？」","type":"TXT","id":"v_SR097_0086","src":"/img/common/voice/ogg/v_SR097_0086.116dd0ea9ed4bad521bf3ec234d0e5e5.ogg"},{"name":"","text":"　その通り、動かなかった。","type":"TXT"},{"name":"","text":"　復讐の絶好の好機に、レッドラインの手足は##彼女の命令を聞こうとしなかったのだ。","type":"TXT"},{"name":"【俺】","text":"「それも薬の効果の一つだ。##一度“ときめいた”相手には、##危害を及ぼす事ができなくなる……」","type":"TXT"},{"name":"【俺】","text":"「お前の場合は、それが俺という事だ」","type":"TXT"},{"name":"【レッドライン】","text":"「くうぅぅ……！」","type":"TXT","id":"v_SR097_0087","src":"/img/common/voice/ogg/v_SR097_0087.ff612424dfbb4c55f541e38aa573e649.ogg"},{"name":"【俺】","text":"「そういう訳だ。無駄な努力などやめて……」","type":"TXT"},{"name":"【レッドライン】","text":"「んはゥンッ！　お、ぉうぅ……っ」","type":"TXT","id":"v_SR097_0088","src":"/img/common/voice/ogg/v_SR097_0088.a1a08d7e7f9b0df85e3d0c8964b09fff.ogg"},{"name":"","text":"　再び男の足先がぐりり、と彼女の股間を##まさぐると、甘い電流が子宮まで走った。","type":"TXT"},{"name":"【俺】","text":"「素直に俺の命令に従う事だ、レッドライン。##お前だってまだ満足していないんだろう？##チンコをしゃぶった程度ではな……ははは！」","type":"TXT"},{"name":"【レッドライン】","text":"「うぅぅぅ……！」","type":"TXT","id":"v_SR097_0089","src":"/img/common/voice/ogg/v_SR097_0089.6d22ddb442894bee324b29b8aa7b9b8a.ogg"},{"name":"【レッドライン】","text":"（しっかりしろっ、レッドライン……！##望んでないっ、私はこの男に犯される事など、##望んではっ……！）","type":"TXT","id":"v_SR097_0090","src":"/img/common/voice/ogg/v_SR097_0090.90e5fc0f8f4a544b91e098db1161a7e9.ogg"},{"name":"","text":"　男を睨み上げながら、レッドラインは##繰り返し自分に向かって##叱咤の言葉をかけ続けた。","type":"TXT"},{"name":"","text":"　そうしなければ今にも心が##くじけてしまいそうな程、##男の足先がもたらす刺激は甘美だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":3000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c179",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　男の首を再び狙い、##レッドラインが舞い戻ってから、##幾日かが経過した。","type":"TXT"},{"name":"","text":"　彼女の振るう死神の大鎌をくぐり抜け、##魔界の薬による呪縛で縛り、##その充実した肉体をも支配し……。","type":"TXT"},{"name":"","text":"　しかし男は、彼女に口淫奉仕以外を##命じることは決してなかった。","type":"TXT"},{"name":"","text":"　来る日も来る日も、彼女の口と舌と喉を##犯し抜き、一滴残らず飲み干させる。","type":"TXT"},{"name":"","text":"　それだけを続けた成果は、##今やはっきりと現れていた。","type":"TXT"},{"name":"【レッドライン】","text":"「ん……ふぅ……！　くふ、ぉうぅ……っ」","type":"TXT","id":"v_SR098_0000","src":"/img/common/voice/ogg/v_SR098_0000.dd1be9f38c516fa2e2c1920081eaa2a8.ogg"},{"name":"","text":"　彼女を閉じ込めた娼館の一室の前に立つと、##中から切なげに湿った女の声が聞こえてきた。","type":"TXT"},{"name":"【俺】","text":"「……ふふん」","type":"TXT"},{"name":"","text":"　そろそろ頃合いか。引導を渡してやるのは##いよいよ今夜か……？","type":"TXT"},{"name":"","text":"　レッドラインが自らを慰める鳴き声に##ほくそ笑みながら、男は扉の鍵を開けた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc078b","src":"/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"},{"name":"【レッドライン】","text":"「ん……っ！？」","type":"TXT","id":"v_SR098_0001","src":"/img/common/voice/ogg/v_SR098_0001.4437ead5dfb8fd55e7de8e8c97bab1b7.ogg"},{"name":"","text":"　男が部屋に入ると、レッドラインは##ベッドの上で弾かれたように背中をそむけた。","type":"TXT"},{"name":"【俺】","text":"「どうした、続けないのか？##お前の可愛い艶姿が見れると##思っていたのだがな？」","type":"TXT"},{"name":"【レッドライン】","text":"「クッ……！」","effect":"ef02","type":"TXT","id":"v_SR098_0002","src":"/img/common/voice/ogg/v_SR098_0002.a694138c4fb2517278b54647f1f881d6.ogg"},{"name":"","text":"　男から目をそらしたままうつむき、##レッドラインが唇を噛み締めたのは、","type":"TXT"},{"name":"","text":"　ついさっきまでの行為を##男に見透かされた自分の迂闊さにか、##それとも行為を中断させられた不満からか。","type":"TXT"},{"name":"","text":"　そんなレッドラインが身につけている##対魔忍の装束の上から、股間を覆うように##据え付けられた器具が異彩を放っている。","type":"TXT"},{"name":"","text":"　貞操帯。女性器を覆い、##外部からの刺激を禁じる道具だった。","type":"TXT"},{"name":"【俺】","text":"「ふん、少しは懲りたらどうだ？」","type":"TXT"},{"name":"","text":"　彼女の紅潮しつつ憔悴した伏せ顔を##見下ろして、男は呆れたように息を吐く。","type":"TXT"},{"name":"【レッドライン】","text":"「だ、黙れ……っ」","type":"TXT","id":"v_SR098_0003","src":"/img/common/voice/ogg/v_SR098_0003.4e96430648c2ba412086b87e06e9bd8c.ogg"},{"name":"","text":"　貞操帯には無理に外そうとすると##電流が流れる仕組みが施されている。","type":"TXT"},{"name":"","text":"　威力は高く、浅ましい衝動に駆られた##装着者を気絶させる程だ。","type":"TXT"},{"name":"【俺】","text":"「くく、見物だったろうな。暗殺者が##こそ泥の鍵開けの真似をして、その度に電撃を##ビリビリ食らって伸びている光景は……」","type":"TXT"},{"name":"【レッドライン】","text":"「黙れと言っているっ」","type":"TXT","id":"v_SR098_0004","src":"/img/common/voice/ogg/v_SR098_0004.bbe21f83b072fe43e4114752e8099588.ogg"},{"name":"【俺】","text":"「それとも感電して失神するまでが、##お前の開発した新しいオナニーの##流儀だったりするのか？　レッドライン」","type":"TXT"},{"name":"【レッドライン】","text":"「！！　このぉっ……！」","type":"TXT","id":"v_SR098_0005","src":"/img/common/voice/ogg/v_SR098_0005.e4a88e965a6baa3ec68241aa8947112e.ogg"},{"name":"","text":"　怒りに任せて男に飛びかかろうとした##レッドラインだったが、その火照った身体は##彼女の命令を受け付けなかった。","type":"TXT"},{"name":"【レッドライン】","text":"（身体が、言うことを聞かない……っ）","type":"TXT","id":"v_SR098_0006","src":"/img/common/voice/ogg/v_SR098_0006.2c8bf9f1f8d5f99262c33ef4da76dcc2.ogg"},{"name":"","text":"　レッドラインに投与された魔界製の薬が、##彼女に男への反抗を許さないのだ。","type":"TXT"},{"name":"","text":"　たとえもし薬の効果がなかったとしても、##フェラ奉仕だけを強要され、自身は常に##欲求不満のまま捨て置かれた彼女の肉体は、","type":"TXT"},{"name":"","text":"　すでに一流の暗殺者としての##能力を手放しかけていた。","type":"TXT"},{"name":"【レッドライン】","text":"「卑怯者、めぇ……！」","type":"TXT","id":"v_SR098_0007","src":"/img/common/voice/ogg/v_SR098_0007.c6083d0e636e4626d3ff20b55601f2e4.ogg"},{"name":"","text":"　肩を震わせ、男を見上げて##罵声を投げつけるのが、##今のレッドラインの精一杯だった。","type":"TXT"},{"name":"【俺】","text":"「たしかにな。だが俺も鬼じゃない」","type":"TXT"},{"name":"","text":"　そんな彼女を悠々見下ろして、##男はベッドに一歩近づいた。","type":"TXT"},{"name":"【レッドライン】","text":"「ウ……！」","type":"TXT","id":"v_SR098_0008","src":"/img/common/voice/ogg/v_SR098_0008.3a4ef65f56f9c08bfebc3d413cade7f2.ogg"},{"name":"","text":"　ぎくりと身動ぎする彼女の前で、##男は無造作に着衣を脱ぎ始める。","type":"TXT"},{"name":"【レッドライン】","text":"「何をする気だ……？」","type":"TXT","id":"v_SR098_0009","src":"/img/common/voice/ogg/v_SR098_0009.69e53b96b5f59387f8d1437b47643bbe.ogg"},{"name":"","text":"　これまでにない男の行動を訝しみ、##レッドラインは形の良い眉をひそませる。","type":"TXT"},{"name":"【俺】","text":"「なに、あまりに辛いようだから、##俺が慰めてやろうと思ってな？」","type":"TXT"},{"name":"","text":"　うそぶく男の股座では、##すでに隆々と勃起したペニスが##鎌首をもたげている。","type":"TXT"},{"name":"【レッドライン】","text":"「そっ……そんな事を言って。##結局、いつも通りに、##私にさせるつもりだろうっ……？」","type":"TXT","id":"v_SR098_0010","src":"/img/common/voice/ogg/v_SR098_0010.debf6b339e476b4d3fd3873ecb766119.ogg"},{"name":"","text":"　呻き声で吐き捨てるレッドラインの##赤い瞳が、忙しなくベッドと男の肉棒を##往復する。","type":"TXT"},{"name":"【俺】","text":"「当然だ。まずは俺を愉しませてもらう。##それともお前は自分だけ楽しむつもりか？」","type":"TXT"},{"name":"【レッドライン】","text":"「そんなつもりは、ないが……っ」","type":"TXT","id":"v_SR098_0011","src":"/img/common/voice/ogg/v_SR098_0011.1910772dcbe9c91ce3616043ab4cce97.ogg"},{"name":"","text":"　これまでの行為全てを棚に上げた##男の言い分を指摘する余裕も、##今のレッドラインは失っている。","type":"TXT"},{"name":"【レッドライン】","text":"「はぁ、はぁっ……くぅぅっ……」","type":"TXT","id":"v_SR098_0012","src":"/img/common/voice/ogg/v_SR098_0012.662156b9dfc71fd8930b92da3931da3b.ogg"},{"name":"","text":"　熱を放つ肉槍の穂先をチラチラと見ながら、##半開きの唇から切迫した吐息を漏らすだけだ。","type":"TXT"},{"name":"【俺】","text":"「フン……」","type":"TXT"},{"name":"","text":"　しかし煮え切らない彼女の態度に##業を煮やしたか、男は不意に顔をそむけた。","type":"TXT"},{"name":"【俺】","text":"「そうか。気が乗らないなら##今日はやめておくか」","type":"TXT"},{"name":"【レッドライン】","text":"「えっ？　ぇっあ、待て、待てっ」","type":"TXT","id":"v_SR098_0013","src":"/img/common/voice/ogg/v_SR098_0013.791f179cf81dea254cd14fa3ede36e4f.ogg"},{"name":"","text":"　脱ぎ捨てた衣服を小脇に抱え、本当に部屋を##出ていこうとする男の背中に、とうとう##彼女の悲鳴じみた制止の声がかけられた。","type":"TXT"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"【レッドライン】","text":"「う、うぅ。うぅぅ」","type":"TXT","id":"v_SR098_0014","src":"/img/common/voice/ogg/v_SR098_0014.fa4b1f7e46ac6ca98a8db11b4190b99a.ogg"},{"name":"","text":"　鍛え上げられながらも適度に肉の乗った##体全体を震わせて、レッドラインは##絞りだすように言った。","type":"TXT"},{"name":"【レッドライン】","text":"「……して、ほしい……」","type":"TXT","id":"v_SR098_0015","src":"/img/common/voice/ogg/v_SR098_0015.f6940d99b9f2fb07ca5ce7656e662a59.ogg"},{"name":"【俺】","text":"「？？　何か言ったか？」","type":"TXT"},{"name":"【レッドライン】","text":"「犯、して……欲しい……っ」","type":"TXT","id":"v_SR098_0016","src":"/img/common/voice/ogg/v_SR098_0016.39c2492155234084fc38fd7da17dfa6f.ogg"},{"name":"","text":"　小さな声で、しかしはっきりと、##レッドラインは己の欲望を男に告げる。","type":"TXT"},{"name":"","text":"　それでも男は許さない。","type":"TXT"},{"name":"【俺】","text":"「聞こえんな。言いたい事ははっきりと言え」","type":"TXT"},{"name":"【レッドライン】","text":"「犯してくれっ……！　する、先に奉仕、##お前を満足させるからっ、あぁっ、私にも、##私の事も満足させてくれっ……！」","type":"TXT","id":"v_SR098_0017","src":"/img/common/voice/ogg/v_SR098_0017.ddd8388a5b780f66c2a500775ad4073a.ogg"},{"name":"【俺】","text":"「フフン。いいだろう。だったら……」","type":"TXT"},{"name":"","text":"　ニヤリと笑った男はベッドに歩み寄り、##彼女の耳元で囁いた。","type":"TXT"},{"name":"【俺】","text":"「いつも通りに、ちゃんとできるな？」","type":"TXT"},{"name":"【レッドライン】","text":"「は、い……」","type":"TXT","id":"v_SR098_0018","src":"/img/common/voice/ogg/v_SR098_0018.9eda3e150b8e0d950dd284a8ca523061.ogg"},{"name":"","text":"　コクリと頷くレッドラインの耳たぶは##真っ赤に染まり、汗の滴が##首筋を伝っていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR096f","src":"/img/pc/hello_script/ev/M/SR096f.2b473712d28c8dfe749c4e56641db358.jpg"},{"name":"【俺】","text":"「そら、まずは薬だ」","type":"TXT"},{"name":"【レッドライン】","text":"「ンあ……ッ」","type":"TXT","id":"v_SR098_0019","src":"/img/common/voice/ogg/v_SR098_0019.e00ae116ddc37a3fe87197f0fb6c6705.ogg"},{"name":"","text":"　男の前に跪くと舌を差し出し、##レッドラインは舌の上に置かれた##錠剤を口の中に運ぶ。","type":"TXT"},{"name":"","text":"　手慣れた仕草から、##それが何度も繰り返された##行為であることが見て取れた。","type":"TXT"},{"name":"【俺】","text":"「流し込んでやる。咥えろ」","type":"TXT"},{"name":"【レッドライン】","text":"「はぉオッ、ぷふむっ」","type":"TXT","id":"v_SR098_0020","src":"/img/common/voice/ogg/v_SR098_0020.45c0b406374d3130fdb1da5b797e49f5.ogg"},{"name":"","text":"　突き出された勃起ペニスに##彼女が素早く吸い付くと同時に、##男はすぐさま放出を開始した。","type":"TXT"},{"name":"","text":"　じょ、ろっ。ジョロロロロ～～～～ッ。","type":"TXT"},{"name":"","text":"　ほとばしったのは精液ではなく尿だ。##それをレッドラインは錠剤ごと##飲み下していく。","type":"TXT"},{"name":"【レッドライン】","text":"「ングッ、ングッ、ンググッ、クフ……ンッ」","type":"TXT","id":"v_SR098_0021","src":"/img/common/voice/ogg/v_SR098_0021.df6962682fb23dd6a3d677ca7fea2a0f.ogg"},{"name":"","text":"　喉を鳴らして注がれる小便を飲む動作も##慣れて一切の躊躇がない。","type":"TXT"},{"name":"【俺】","text":"「むしろいつもより積極的なくらいだな？」","type":"TXT"},{"name":"","text":"　揶揄を含んだ男の言葉にも動じず、##レッドラインは微かな頷きで応じるだけだ。","type":"TXT"},{"name":"【レッドライン】","text":"「んぐぐっ……じゅっ、ちゅ！##ちうぅぅぅ～～～～っ……ぷぱッ！」","type":"TXT","id":"v_SR098_0022","src":"/img/common/voice/ogg/v_SR098_0022.37a230afb86f3d77415b2f245e82c56c.ogg"},{"name":"","text":"　男が放尿を終えた後もペニスを強く吸引し、##最後の一滴まで搾り取り、##唾液と共に飲み込む。","type":"TXT"},{"name":"【レッドライン】","text":"「ふぇあァっ。れんぶ、のみまひら……」","type":"TXT","id":"v_SR098_0023","src":"/img/common/voice/ogg/v_SR098_0023.2404b4355a44f360fd7e028fa5686197.ogg"},{"name":"","text":"　自ら報告する間もペニスは咥えたまま、##その唇の内側では熱い舌先を物欲しげに##亀頭に押し付けさえしている。","type":"TXT"},{"name":"","text":"　その潤んだ赤い瞳を覗き込んでも、##レッドラインの欲望が、もう戻れない所まで##昂っているのが明らかだった。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。くれてやる。##お前が欲しくて欲しくて……」","type":"TXT"},{"name":"【レッドライン】","text":"「ふわ、むふぁっ、ふひぃ……ッ」","type":"TXT","id":"v_SR098_0024","src":"/img/common/voice/ogg/v_SR098_0024.ed72a10bcd328ec8462744e640efa796.ogg"},{"name":"","text":"　男の言葉を、その後にやってくるものを##待ちきれないとばかりに、レッドラインは##肉棒を咥えたままユサユサと尻を揺すった。","type":"TXT"},{"name":"【俺】","text":"「欲しくて堪らない俺のチンコを、##今からそこにくれてやる……立て」","type":"TXT"},{"name":"【レッドライン】","text":"「ふぁいッ！」","type":"TXT","id":"v_SR098_0025","src":"/img/common/voice/ogg/v_SR098_0025.0092b4dd3357e2b6fd3c658aef3682c8.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　飛び上がるように立ち上がると、##レッドラインは男の前に##自らの腰を突き出した。","type":"TXT"},{"name":"【レッドライン】","text":"「と、取ってッ、コレ取って！##貞操帯取ってっ、早くあなたの##ハメてくださいぃっ！」","type":"TXT","id":"v_SR098_0026","src":"/img/common/voice/ogg/v_SR098_0026.404f08562bdd550ddad8597c76fd0a9c.ogg"},{"effect":"ef01","type":"EV","id":"SR097a","src":"/img/pc/hello_script/ev/M/SR097a.0c48a076ca14999a113295081cd976d8.jpg"},{"name":"","text":"　男がベッドの上に仰向けに寝ると、##後を追うようにレッドラインが##覆いかぶさってきた。","type":"TXT"},{"name":"【レッドライン】","text":"「アアアッ……！」","type":"TXT","id":"v_SR098_0027","src":"/img/common/voice/ogg/v_SR098_0027.d49626cd0c4a659e167af2f01f221f49.ogg"},{"name":"","text":"　屹立した男の肉棒に触れるギリギリまで##近づけたその股間は、すでに大量の愛液が##溢れて太ももまで濡らしている。","type":"TXT"},{"name":"【俺】","text":"「まるで洪水だな。俺がいない間は、##いつもああやって一人で慰めていたのか？##……おっと、まだ入れるなよ？」","type":"TXT"},{"name":"【レッドライン】","text":"「ホうぅンッ！　は、はいっ。##いつも、あの薬を飲まされて、##一人になった後はいつもぉ……！」","type":"TXT","id":"v_SR098_0028","src":"/img/common/voice/ogg/v_SR098_0028.72fdf4ee26eb660a264e0b19c8c08066.ogg"},{"name":"","text":"　ガクガクと頷きながら男の問いかけに答える##レッドラインの視線は、股間の一物に##吸い寄せられて動かない。","type":"TXT"},{"name":"【レッドライン】","text":"「あ、あ♪　でも、あ♪　貞操帯が邪魔して、##いつもどうしても終われなくって、アア♪##ずっといつもっ、切なかったんですぅぅっ」","type":"TXT","id":"v_SR098_0029","src":"/img/common/voice/ogg/v_SR098_0029.2af34e05663c45a51d1f90bdbb6809be.ogg"},{"name":"","text":"　弛緩した唇からあからさまな告白をすると、##濡れそぼった股間から新たな愛液が##こぽっと垂れ流れた。","type":"TXT"},{"name":"【レッドライン】","text":"「上から触っても全然っ、んふぅ、##大きい♪　触ってないのに熱いっ♪　気が狂い##そうでした、はぁんもぉ狂いそうぅぅッ♪」","type":"TXT","id":"v_SR098_0030","src":"/img/common/voice/ogg/v_SR098_0030.aaba7e563e5db5d1928fa8c9ff033380.ogg"},{"name":"","text":"　男の下腹まで蜜汁で汚しながら、##レッドラインは積み重なった欲求と、##今の自分の有り様を男に告げる。","type":"TXT"},{"name":"【レッドライン】","text":"「イキそうイキそう……！　あぁン##焦らされてるのにもぉイキそうっ、今から##これを入れたら絶対必ずイッちゃいそぉっ♪」","type":"TXT","id":"v_SR098_0031","src":"/img/common/voice/ogg/v_SR098_0031.7908a536073be46c1870ce9595c748b8.ogg"},{"name":"","text":"　薬による呪縛で腰を落とすことだけは##できないレッドラインは、代わりに##カクカクと前後に下半身を揺さぶる。","type":"TXT"},{"name":"【俺】","text":"「くくく、無様だな。そんなに俺のチンコを##マンコに入れたいのか？」","type":"TXT"},{"name":"【レッドライン】","text":"「はっひぃんっ♪　入れたい入れたい、##入れたいです……っ！」","type":"TXT","id":"v_SR098_0032","src":"/img/common/voice/ogg/v_SR098_0032.790e419f0fd52d4525f0933f3cd95d23.ogg"},{"name":"","text":"　赤い瞳が狂気すら帯びて、##男の充実した亀頭を映して濡れ輝く。","type":"TXT"},{"name":"【俺】","text":"「フッ……これ以上は酷か。##仕方ない。ただし一気にだぞ？」","type":"TXT"},{"name":"【レッドライン】","text":"「ホッ♪　ホッ♪　ふおぉぉッ♪」","type":"TXT","id":"v_SR098_0033","src":"/img/common/voice/ogg/v_SR098_0033.57d8da37f2ee45891812ffe0db621f8b.ogg"},{"name":"【俺】","text":"「……入れて、よし！」","type":"TXT"},{"name":"【レッドライン】","text":"「んがァァンッ！！」","type":"TXT","id":"v_SR098_0034","src":"/img/common/voice/ogg/v_SR098_0034.ac03a4a9c8fb633a48d40a81ab7a51d0.ogg"},{"name":"","text":"　獣じみたいななきと共に、レッドラインは##張り詰めた尻ごと股間を男の腰に叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　どっぢゅんんッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ばちぃっと肉のぶつかる音が##部屋に響いた次の瞬間、男のペニスと##レッドラインの女性器が深々と結合した。","type":"TXT"},{"name":"【レッドライン】","text":"「ひッギャ……！」","type":"TXT","id":"v_SR098_0035","src":"/img/common/voice/ogg/v_SR098_0035.5271aab029cb282ffbdb5a24517c01a9.ogg"},{"name":"【レッドライン】","text":"「ふフォオォ～～～～～～～～ッ！！」","type":"TXT","id":"v_SR098_0036","src":"/img/common/voice/ogg/v_SR098_0036.43e36f5df4e489c85de6059031cb2a8c.ogg"},{"name":"","text":"　一気に子宮の奥まで突き通るような挿入と##同時に、レッドラインは呆気無いほど簡単に##絶頂に飛び上がった。","type":"TXT"},{"name":"【俺】","text":"「ククク、命令も無しにイッたな……」","type":"TXT"},{"name":"","text":"　ほくそ笑む男の腹の上で、##レッドラインは赤い瞳を大きく見開く。","type":"TXT"},{"name":"【レッドライン】","text":"「ホ☆　ホッ☆　おォホッ☆　くふぉお……！##イッ、てルッ♪　イッてますもぉ！　い！##いひぃい！？　イク、イッて、コレッ……！」","type":"TXT","id":"v_SR098_0037","src":"/img/common/voice/ogg/v_SR098_0037.9f1b3fba4550d006525a435e9dfbc991.ogg"},{"name":"【レッドライン】","text":"「欲しかったチンコもらってオマンコがもお##イッふぉお！　おほぉぉぉ～～～～ッ！！」","type":"TXT","id":"v_SR098_0038","src":"/img/common/voice/ogg/v_SR098_0038.b953682ee237661cb1ce9c85e993d9b3.ogg"},{"name":"","text":"　ペニスを締め付けたまま、レッドラインの##膣肉が狂ったように震え上がった。","type":"TXT"},{"name":"","text":"　性器だけでなく腰全体をわなわなと##うち震わせるレッドラインを見上げる男は、##その身体を眉一つ動かしていない。","type":"TXT"},{"name":"【俺】","text":"「フフフ、そんなに俺のチンコが##欲しかったのか？　レッドライン、お前の##マンコに、俺のチンコが欲しかったか？」","type":"TXT"},{"name":"【レッドライン】","text":"「ハイ☆　イ゛ッ☆　イイイッ゛……♪」","type":"TXT","id":"v_SR098_0039","src":"/img/common/voice/ogg/v_SR098_0039.a1c0d53f073a674a5bee54089871ffb0.ogg"},{"name":"","text":"　子宮口にめり込んだ亀頭をギチギチと##抱きしめたまま、レッドラインは何度も頷く。","type":"TXT"},{"name":"【レッドライン】","text":"「欲しかったのっ、これがずぅっと##欲しかったんですぅう！　アオォ☆　嫌ぁっ♪##お願い、お願いぃ……！」","type":"TXT","id":"v_SR098_0040","src":"/img/common/voice/ogg/v_SR098_0040.30a1ad10485c174d5830c33b9f4e98be.ogg"},{"name":"【俺】","text":"「お願い？　何をだ」","type":"TXT"},{"name":"","text":"　意地悪く尋ねる男だが、##哀願の内容はわかっている。","type":"TXT"},{"name":"","text":"　レッドラインは挿入だけでなく、##抽送を望んでいる。","type":"TXT"},{"name":"","text":"　腰を振ってよし、という男の命令を##待ち望んでいるのだ。","type":"TXT"},{"name":"【俺】","text":"「フン……俺としては、もう少しこのまま##感触を味わっていたいがな？」","type":"TXT"},{"name":"【レッドライン】","text":"「ヒヒィィィ……ッ？」","type":"TXT","id":"v_SR098_0041","src":"/img/common/voice/ogg/v_SR098_0041.ef0672859767e55a66603c116fcceb5c.ogg"},{"name":"","text":"　明らかに自分を焦らすためだとわかる男の##言葉を耳にし、その瞬間、わずかに残っていた##レッドラインの理性と羞恥心が復活した。","type":"TXT"},{"name":"【レッドライン】","text":"（わ、私は、一体何を……っ。薬でこの男に##操られてっ、惨めな顔を晒して##はしたなく懇願まで……！）","type":"TXT","id":"v_SR098_0042","src":"/img/common/voice/ogg/v_SR098_0042.57fa71a82b58ad160d7828486594790b.ogg"},{"name":"","text":"　しかしその間も、狂おしいほどの快感と、##すでに狂気の域に達した欲求不満が##彼女の肉体を内側から揺さぶりかける。","type":"TXT"},{"name":"【俺】","text":"「どうした？　ちゃんと言葉に出して、##俺におねだりできないのか？」","type":"TXT"},{"name":"【レッドライン】","text":"（しっ、仕方ないっ……！）","type":"TXT","id":"v_SR098_0043","src":"/img/common/voice/ogg/v_SR098_0043.6e685778986bef96771b936e6c378a73.ogg"},{"name":"","text":"　まずはこのどうしようもないほど火照った##身体を鎮めなければ、薬の呪縛に##対抗もできない……。","type":"TXT"},{"name":"【レッドライン】","text":"「お、ねがい、しますぅ……っ。命令♪##くださいっ♪　ピストンっ☆　腰振って##おチンコをしごく許可、くださいぃぃっ♪」","type":"TXT","id":"v_SR098_0044","src":"/img/common/voice/ogg/v_SR098_0044.d20dc57dce1f3e7c148afff0b92a0c78.ogg"},{"name":"【俺】","text":"「……いいだろう。よし。腰を使ってお前の##マンコで、俺のチンコをしごいてよしっ」","type":"TXT"},{"name":"【レッドライン】","text":"「ハひぃぃぃっ！」","type":"TXT","id":"v_SR098_0045","src":"/img/common/voice/ogg/v_SR098_0045.15351a0da6d71c374368266aeb952fd3.ogg"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　命令をもらった次の瞬間、##魔法が解かれたかのように##レッドラインの腰は自由に動き出した。","type":"TXT"},{"name":"","text":"　ずろろろろぉ……！","type":"TXT"},{"name":"【レッドライン】","text":"「っヒ♪　くひっ！　出てくぅ……！」","type":"TXT","id":"v_SR098_0046","src":"/img/common/voice/ogg/v_SR098_0046.25ffc16f8744ed504706c23a22dc7eb0.ogg"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　にゅぶぶぶっ！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「入る、入るっ♪　入ってくぅぅ……っ♪」","type":"TXT","id":"v_SR098_0047","src":"/img/common/voice/ogg/v_SR098_0047.b90dba70ea8308ec2f257806c102ae77.ogg"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　ずりずりずりり……！","type":"TXT"},{"name":"【レッドライン】","text":"「ンッスゴイ☆　大きいの硬いの、##見えちゃってますっ♪」","type":"TXT","id":"v_SR098_0048","src":"/img/common/voice/ogg/v_SR098_0048.d4896fc84aa4385847c7b110027ed4ce.ogg"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　じゅくくんっ！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「ほほんっ♪♪　またっ、入るぅ゛～～っ♪」","type":"TXT","id":"v_SR098_0049","src":"/img/common/voice/ogg/v_SR098_0049.b6e9f1eeb33bc6eece4b76f906726fe5.ogg"},{"name":"","text":"　男の命令で始まった##レッドラインの腰振りは、##彼女の切迫さとは裏腹だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　むしろゆったりしたリズムで腰を落とし、##浮かせ、また落とす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　まるでじっくりと男のペニスの感触を##味わうようなその動きには、彼女なりの##止むに止まれぬ理由があった。","type":"TXT"},{"name":"【レッドライン】","text":"（これ以上、速くしたら……っ）","type":"TXT","id":"v_SR098_0050","src":"/img/common/voice/ogg/v_SR098_0050.b6adee057ae5fcf3492971517b638c9c.ogg"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"【レッドライン】","text":"（流されるっ……もうコレに、##逆らえなくなってしまう……！）","type":"TXT","id":"v_SR098_0051","src":"/img/common/voice/ogg/v_SR098_0051.412cbfcd945f20eb661c636c576b81cb.ogg"},{"name":"","text":"　レッドラインのそんな内心の葛藤を##見抜いたように男が声をかけてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなヌルい動きでお前は満足なのか？」","type":"TXT"},{"name":"【レッドライン】","text":"「ううう！？　わ、私は……##こ、これ以上だと……」","type":"TXT","id":"v_SR098_0052","src":"/img/common/voice/ogg/v_SR098_0052.a815ed3922b09f278f204a16be93501f.ogg"},{"name":"【俺】","text":"「俺には足りないな。##これでは口に出すほうがマシだ」","type":"TXT"},{"name":"【レッドライン】","text":"「そんな、そんなぁ……っ」","type":"TXT","id":"v_SR098_0053","src":"/img/common/voice/ogg/v_SR098_0053.d60f6336e882ade876c3a4f5390a068a.ogg"},{"name":"","text":"　子宮口が勝手にわななき、##奥底まで受け入れた男の亀頭を##むさぼるように吸い付く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　じゅぷぷっ！","type":"TXT"},{"name":"","text":"　とっさに腰を引き上げると、##すでに一度絶頂に達している子宮が##物欲しげに収縮するのがわかった。","type":"TXT"},{"name":"【レッドライン】","text":"（くううっ駄目っ、流されるなぁッ……！）","type":"TXT","id":"v_SR098_0054","src":"/img/common/voice/ogg/v_SR098_0054.ae16d2a093af86b6c9688fb9c4dbd2fb.ogg"},{"name":"【俺】","text":"「……ほう？　なら、これで終わって##いいんだな？　射精はなしで」","type":"TXT"},{"name":"【レッドライン】","text":"「……！？」","type":"TXT","id":"v_SR098_0055","src":"/img/common/voice/ogg/v_SR098_0055.f229bb4629a417439901fbd7091f7116.ogg"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　ぐぶぷぷんっ！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"（嫌、いやっ！##そんな中途半端なのは嫌ぁぁっ！）","type":"TXT","id":"v_SR098_0056","src":"/img/common/voice/ogg/v_SR098_0056.51acce0e3ec2d7a712456ffefc2be090.ogg"},{"name":"【俺】","text":"「当然だろう？　挿入するなり一人で勝手に##アクメして、俺を喜ばせる気がないのなら、##もうお前とはこれで終わりだ」","type":"TXT"},{"name":"【レッドライン】","text":"「ふおおんっ、おおぉ、おうぅ……ッ！」","type":"TXT","id":"v_SR098_0057","src":"/img/common/voice/ogg/v_SR098_0057.b3ba1e1d3101736305662a78ffa9faba.ogg"},{"name":"","text":"　唇を突き出して懸命に訴えるレッドラインに##男は冷たく首を振る。","type":"TXT"},{"name":"【俺】","text":"「だったら、わかるな、レッドライン？」","type":"TXT"},{"name":"【レッドライン】","text":"「ふ、ひぎ……ッ♪」","type":"TXT","id":"v_SR098_0058","src":"/img/common/voice/ogg/v_SR098_0058.ca3288e2efdba9bef99701e57442cbe3.ogg"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　じゅぷるるるっ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　ぐちゅんんっ！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　ずりゅりゅりゅりゅっ！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　どちんんんッ！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「クハ！？　アアッ♪##すごいっ、こんなぁっ♪」","type":"TXT","id":"v_SR098_0059","src":"/img/common/voice/ogg/v_SR098_0059.b130ee0a0ed4a66ce2c2bf8087240f84.ogg"},{"name":"","text":"　男の射精を求める肉体と、理性を##手放すまいとする精神をせめぎ合わせたまま、##レッドラインは抽送を速めた。","type":"TXT"},{"name":"【レッドライン】","text":"（これが、限界……ッ！##これ以上速くしたらっ、##理性、もたないぃ……！）","type":"TXT","id":"v_SR098_0060","src":"/img/common/voice/ogg/v_SR098_0060.9277e6edf15e35a8e1bb3375d94c5ee9.ogg"},{"name":"【レッドライン】","text":"「お願い、しますっ。##出してっ、射精してぇぇ……！」","type":"TXT","id":"v_SR098_0061","src":"/img/common/voice/ogg/v_SR098_0061.fc71e4b50aa3aa9a6cbc57bf30c7b7ee.ogg"},{"name":"","text":"　薬と男がもたらす快楽の虜に##堕ちてしまう前にと、レッドラインは##腰を振りながら男に射精をせがむ。","type":"TXT"},{"name":"【レッドライン】","text":"「下さいっ、私の中に出してぇ！　私の中っ、##子宮におっオ☆　あなたの精液出してぇぇ！」","type":"TXT","id":"v_SR098_0062","src":"/img/common/voice/ogg/v_SR098_0062.bf203a33c1212783d2bd31362ad44e9f.ogg"},{"name":"","text":"　しかし男は、そんな必死の哀願さえ##鼻息で拒絶する。","type":"TXT"},{"name":"【俺】","text":"「フン。嘘をつくなレッドライン」","type":"TXT"},{"name":"【レッドライン】","text":"「ふひぇえ？！」","type":"TXT","id":"v_SR098_0063","src":"/img/common/voice/ogg/v_SR098_0063.e3a18f5f445ab68c4fb927d95d03e698.ogg"},{"name":"","text":"　赤熱した粘膜同士をせめぎ合わせながら、##男は彼女の本心を探るように##赤い瞳を覗きこむ。","type":"TXT"},{"name":"【俺】","text":"「わからないと思うのか？##適当なセックスでやり過ごそうとしている##お前の魂胆を……すりこぎっ！」","type":"TXT"},{"name":"【レッドライン】","text":"「そんな、オ！？　奥を、ンオオォッ！！」","type":"TXT","id":"v_SR098_0064","src":"/img/common/voice/ogg/v_SR098_0064.aeec4658b8e0ae60ec84dd146c765ff0.ogg"},{"name":"【俺】","text":"「このぱっくり口を開けた子宮で俺の精子を##貪ったら、もう元には戻れない……」","type":"TXT"},{"name":"","text":"　ヒクヒクと震える子宮口を亀頭で##こじ開けながら男はレッドラインに告げる。","type":"TXT"},{"name":"【俺】","text":"「そうなる前に、おためごかしの射精で##やり過ごすつもりだったようだが……」","type":"TXT","id":"v_SR098_0065","src":""},{"name":"【レッドライン】","text":"「だ、だってっ、そうしないともぉおッ、##く、薬にっ、命令、逆らえなくなるぅ……！」","type":"TXT","id":"v_SR098_0066","src":"/img/common/voice/ogg/v_SR098_0066.898c7210d246344d5ee41636e7f7d644.ogg"},{"name":"【俺】","text":"「それのどこが悪い？」","type":"TXT"},{"name":"【レッドライン】","text":"「ふひひン！？」","type":"TXT","id":"v_SR098_0067","src":"/img/common/voice/ogg/v_SR098_0067.6034f7be88cd11cab6367311ed1e3f3e.ogg"},{"name":"【俺】","text":"「お前も本心ではそう望んでいるはずだ。##俺に身も心も捧げ、マンコごと##俺の物になりたいと」","type":"TXT"},{"name":"【レッドライン】","text":"「ち、がッ……♪　そん、らっ……♪」","type":"TXT","id":"v_SR098_0068","src":"/img/common/voice/ogg/v_SR098_0068.9236222fc27ec5394176697d8815fe17.ogg"},{"name":"","text":"　男の言葉を聞いたレッドラインの身体が##微かに震えだし、みるみるうちに##大きくなっていく。","type":"TXT"},{"name":"【俺】","text":"「手伝ってやろう。俺も動いてやる。##これは命令だ、レッドライン。##お前は自分が欲しいだけ腰を使え」","type":"TXT"},{"name":"【レッドライン】","text":"「ぇああッ！？　やめてっ、やめっ……！」","type":"TXT","id":"v_SR098_0069","src":"/img/common/voice/ogg/v_SR098_0069.624b97e2fda2d5166c29d6ee6de72bbe.ogg"},{"name":"","text":"　自分が欲しいだけ──男の命令が##聴覚神経を通って脳に到達した瞬間。","type":"TXT"},{"name":"","text":"　男が腰を動かすのに合わせて、##レッドラインも猛然とその身体を振り立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　ずぼぼ！っ！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　どちちっ！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　ぐばっぐばばっ！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　ずどどどぉぉっ！！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「ふほお～～～～んっ☆　駄目っダメぇえ！##欲しいっ欲しい！　子宮にザーメン##欲しいぃぃぃっ！　ぃ嫌あぁぁ～～っ♪♪」","type":"TXT","id":"v_SR098_0070","src":"/img/common/voice/ogg/v_SR098_0070.7015f61ce3c2fa22fee096c3960bc4c5.ogg"},{"name":"","text":"　哀願と拒絶の悲鳴を上げ、##レッドラインの身体が汗と愛液を撒き散らす。","type":"TXT"},{"name":"【俺】","text":"「言え！　お前の本当の欲望を！##レッドライン！！」","type":"TXT"},{"name":"【レッドライン】","text":"「下さいザーメンっ！　ひぎッ☆##薬っ、薬のせぇえぇッ♪」","type":"TXT","id":"v_SR098_0071","src":"/img/common/voice/ogg/v_SR098_0071.f2fedcdbb3700b9774cc850b085ec06d.ogg"},{"name":"【レッドライン】","text":"（薬のせいっ！　私がこんなに##おかしくなったのは薬のせい！##私のせいじゃない──！）","type":"TXT","id":"v_SR098_0072","src":"/img/common/voice/ogg/v_SR098_0072.27275c365fb36588e787f0c337655291.ogg"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"","text":"　ずばっ！　ずちゃっ！　ずりゅりゅりゅ！","type":"TXT"},{"name":"【レッドライン】","text":"（だからっ、だ、だから……！）","type":"TXT","id":"v_SR098_0073","src":"/img/common/voice/ogg/v_SR098_0073.bf79553a4b1f9f2976d6d8832bab0d0b.ogg"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　どちっ！　どすっどすっ！　びちぃぃん！！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「ふほォオオ！　犯してぇぇぇっ♪♪##ずっと欲しかったコレ☆##これで犯されたかったのぉ！！」","type":"TXT","id":"v_SR098_0074","src":"/img/common/voice/ogg/v_SR098_0074.e867ec3f650995e0d5de6cd600ca4002.ogg"},{"name":"【レッドライン】","text":"（そうよっ、薬なんて関係ない──！）","type":"TXT","id":"v_SR098_0075","src":"/img/common/voice/ogg/v_SR098_0075.da2135209370e5c10342fd6f842d576f.ogg"},{"name":"【レッドライン】","text":"「薬なんてなくても欲しいッ、##これでずっと犯してッ、子宮こじって！##お願いザーメン子宮に飲ませてぇぇぇぇッ！」","type":"TXT","id":"v_SR098_0076","src":"/img/common/voice/ogg/v_SR098_0076.247410aef9e3a5462a8755d93383a6ca.ogg"},{"name":"【俺】","text":"「ククク……やっと本音を吐いたな##レッドライン。いいだろう、くれてやる！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097c2","src":"/img/pc/hello_script/ev/M/SR097c2.d67354427d7621b604a99cf9d7f86296.jpg"},{"name":"【レッドライン】","text":"「はい！　はひ！　来てぇっ……！」","type":"TXT","id":"v_SR098_0077","src":"/img/common/voice/ogg/v_SR098_0077.21e4fe7c0c46971cdfe0d3df5ee37958.ogg"},{"name":"","text":"　ガクガクと頷き、息を合わせて##腰を振り回し、最後は引き上げた股間を##男の股間目がけ──","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097b","src":"/img/pc/hello_script/ev/M/SR097b.f458f3fcb612af8a91652dd8b2fce669.jpg"},{"name":"","text":"　ばちぃぃぃぃ～～～～んっ！！","effect":"ef02","type":"TXT"},{"name":"【レッドライン】","text":"「こ゛ォ゛お゛ッ♪♪」","type":"TXT","id":"v_SR098_0078","src":"/img/common/voice/ogg/v_SR098_0078.79de51cec5fa3b6c7f69617bd0352286.ogg"},{"name":"","text":"　最も深く、ペニスが彼女の子宮に##食い込んだ瞬間、男はマグマのような精液を##爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR097d2","src":"/img/pc/hello_script/ev/M/SR097d2.a286776bc85cb66eb5ba44363ddcd233.jpg"},{"name":"【俺】","text":"「！！！！！！！！！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　ぶびゅるるるるるるるるるるるるるるる！！##どぼぼぼぼぼぼぼ！　どぼおぉぉぉぉーーっ！","type":"TXT"},{"name":"【レッドライン】","text":"「くぁは゜アアッ♪♪」","type":"TXT","id":"v_SR098_0079","src":"/img/common/voice/ogg/v_SR098_0079.999b9db2f8944a0e9970ba4aed04289a.ogg"},{"name":"","text":"　子宮口と同様に##濡れた唇をぱっくりと開き……。","type":"TXT"},{"name":"【レッドライン】","text":"「でぇえ！　出ッ……おオオオオッ！？##ざぁめんっ！　ざあめん##出ましたあぁああああ～～～～ッ！！」","type":"TXT","id":"v_SR098_0080","src":"/img/common/voice/ogg/v_SR098_0080.cc05e28b74c90036e6ce07b73202ea6d.ogg"},{"name":"","text":"　沸騰した白濁液が子宮の中に殺到した瞬間を##吠え声で告げて、同時にレッドラインは##法悦の極みに辿り着いた。","type":"TXT"},{"name":"【俺】","text":"「入れてるぞっ、お前の淫乱な子宮に、##お待ちかねの特濃ザーメン、子宮で飲め！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どぴゅううう！　どぴゅうううううう！！##びゅう！　びゅううう！　ぶびゅるるるっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「エひゃあアアッ☆　飲みますっゴクゴクう！##お口にもらったみたいヒ！　しきゅうれ☆##ざあめんッ！　ドバドバ全部ッ、ふががが☆」","type":"TXT","id":"v_SR098_0081","src":"/img/common/voice/ogg/v_SR098_0081.e442a0b50c08e8db4a4b2dee7e0938bb.ogg"},{"name":"","text":"　フックを掛けられたわけでもないのに鼻を##フゴフゴと鳴らしながら、レッドラインは##身も世もないオーガズムに没入する。","type":"TXT"},{"name":"【俺】","text":"「美味いか？　いつも飲み慣れている##俺のザーメンを子宮で飲むのはどうだ！？」","type":"TXT"},{"name":"【レッドライン】","text":"「ホヒ☆　ひぃぃ～～～んッ！！　美味しッ♪##オマンコでザーメン飲むの美味しヒィィ！##欲しかったコレ、子宮で一杯美味ひ～～ッ☆」","type":"TXT","id":"v_SR098_0082","src":"/img/common/voice/ogg/v_SR098_0082.31d2ddd22253bd8047f3f351052aba9a.ogg"},{"name":"","text":"　絶頂に痙攣する腹部の##その臍の下辺りで、彼女の子宮が波打つように##収縮しているのが見て取れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ごきゅっ、どぴゅっ！　どぴゅぴゅう！##ごきゅっごきゅっごきゅきゅんっ！！","type":"TXT"},{"name":"【レッドライン】","text":"「オオオオーーーーッ！！」","type":"TXT","id":"v_SR098_0083","src":"/img/common/voice/ogg/v_SR098_0083.89aad054e90a2ac65df712ac2be87311.ogg"},{"name":"","text":"　部屋中に響き渡る吠え声を上げながら、##レッドラインは男の精液を一滴残らず##その子宮で飲み干し続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR097e","src":"/img/pc/hello_script/ev/M/SR097e.e88cba84a66e0cc5b08603b07a2c67ed.jpg"},{"name":"【レッドライン】","text":"「へあ……☆　ァァァァ♪　ああああ……っ♪##はぁ、はぁ、あぁぁ～～～っ……」","type":"TXT","id":"v_SR098_0084","src":"/img/common/voice/ogg/v_SR098_0084.da0ad44e07b196669c1095a372adfd33.ogg"},{"name":"","text":"　射精の勢いが弱まると、レッドラインは男に##弛緩したままの顔を晒した。","type":"TXT"},{"name":"【俺】","text":"「いい顔になったな。そんなに俺の精液が##美味かったのか？」","type":"TXT"},{"name":"【レッドライン】","text":"「さぃ、こぉ☆　れすぅ……っ♪」","type":"TXT","id":"v_SR098_0085","src":"/img/common/voice/ogg/v_SR098_0085.d92dd2035582f739b6f3339ea4f2721f.ogg"},{"name":"","text":"　びく、びくっと名残惜しそうに腰を震わせ、##レッドラインは繰り返し首を縦に振る。","type":"TXT"},{"name":"【レッドライン】","text":"「欲し、かった……これ、ずっとずっと、##本当に欲し、かっらろぉ……♪」","type":"TXT","id":"v_SR098_0086","src":"/img/common/voice/ogg/v_SR098_0086.3df11025a99804fb239138d69d3e7ff1.ogg"},{"name":"","text":"　欲しかったと何度も繰り返す彼女に、##男は確かめるように尋ねる。","type":"TXT"},{"name":"【俺】","text":"「レッドライン、お前がこれからも俺の……」","type":"TXT"},{"name":"【レッドライン】","text":"「なり、まひゅっ……☆」","type":"TXT","id":"v_SR098_0087","src":"/img/common/voice/ogg/v_SR098_0087.1976b50612a8ad1f79101b929ff8c22d.ogg"},{"name":"","text":"　男の言葉を待たずに、##レッドラインははっきりと頷いていた。","type":"TXT"},{"name":"【レッドライン】","text":"「あなたのに、なりましゅ♪　私、あなたに##仕えます。だから、こうして子宮に、はひ☆##時々いつも、毎日いっぱい飲ませてぇ……♪」","type":"TXT","id":"v_SR098_0088","src":"/img/common/voice/ogg/v_SR098_0088.3d1aaed717a89f7ffcbe8efc3976e397.ogg"},{"name":"【俺】","text":"「くくく……！　贅沢な奴だ、お前は……」","type":"TXT"},{"name":"【レッドライン】","text":"「ひゃい……あ？　アッア♪　またっ……」","type":"TXT","id":"v_SR098_0089","src":"/img/common/voice/ogg/v_SR098_0089.001fd5732b04b8f9a9dd56314d219d1b.ogg"},{"name":"","text":"　早くも男の分身が硬さを取り戻したことを##敏感に察知し、レッドラインも##再び貪欲さを取り戻した。","type":"TXT"},{"name":"【レッドライン】","text":"「あああっ♪♪　ご主人様ぁ……！！」","type":"TXT","id":"v_SR098_0090","src":"/img/common/voice/ogg/v_SR098_0090.962690931d4ab3b7625968a0a6936afb.ogg"},{"name":"","text":"　これまでの飢えを一度に満たそうとするかの##ようにすがりついてくる女の身体を抱きとめ、","type":"TXT"},{"name":"【レッドライン】","text":"「このまま、このまま♪##子宮犯したまま飲ませてくらひゃい……ッ♪」","type":"TXT","id":"v_SR098_0091","src":"/img/common/voice/ogg/v_SR098_0091.0e825045b16739d99c835938dc1073ff.ogg"},{"name":"","text":"　男はまた一人、##新たな戦力を手に入れたことを確信していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":3000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c180",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev097a","src":"/img/pc/hello_script/ev/M/R-ev097a.2e0be6839866203119a7633924666354.jpg"},{"name":"【俺】","text":"「良い眺めだぞ、シトーリア。##何もしてないのに、マンコがヒクヒクしてる」","type":"TXT"},{"name":"【シトーリア】","text":"「だ、だって、あなたが、こうしろって、##言う……から。んんっ、は、はぁ、はぅっ」","type":"TXT","id":"v_R-ev097_0000","src":"/img/common/voice/ogg/v_R-ev097_0000.7760dcd1b98ed259f10041921f977a24.ogg"},{"name":"【俺】","text":"「ああ、そうだ。##俺は素直な女は好きだぞ。だから、もっと##素直なお前を、俺に見せてくれ」","type":"TXT"},{"name":"【シトーリア】","text":"「は、はい……。こ、こう、ですか。##んっ、は、はぁぁ、は、んふぅぅ」","type":"TXT","id":"v_R-ev097_0001","src":"/img/common/voice/ogg/v_R-ev097_0001.0a3b3142ae979916bd16cf00d7b4424d.ogg"},{"name":"","text":"　シトーリアは俺の指示通り、##見せつけるように股を開いて、自らの##武器である音叉使って、自慰を開始する。","type":"TXT"},{"name":"","text":"　武器をオナニーに使ったことは##無いのだろう、その手つきはたどたどしく、##まだ戸惑いの方が大きく見える。","type":"TXT"},{"name":"【俺】","text":"「どうだ、何人もの敵を葬ってきた武器で、##自分を慰める感覚は」","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ、あっ……んはぁ……。##ま、まだよく分からない、です。##んはぁ……はぁ」","type":"TXT","id":"v_R-ev097_0002","src":"/img/common/voice/ogg/v_R-ev097_0002.2af045551038c4641c3dd5c9efb195fc.ogg"},{"name":"【シトーリア】","text":"「こんなことするの、は、初めて、##ですから……んんっ、ふ、んふぅ」","type":"TXT","id":"v_R-ev097_0003","src":"/img/common/voice/ogg/v_R-ev097_0003.d11067eb7d90252c64fa28095964af65.ogg"},{"name":"【俺】","text":"「初めてなのに、オナニーを##見ず知らずの男に見せつけているのか」","type":"TXT"},{"name":"【俺】","text":"「淫乱だな、シトーリアは。##だが、それでこそ俺好みの女だ」","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ、はぁ。うれ……しい。もっと、##わたしを見て。わたしだけを、見てぇ」","type":"TXT","id":"v_R-ev097_0004","src":"/img/common/voice/ogg/v_R-ev097_0004.c56fe59f324740fa14fa750eb3fc4232.ogg"},{"name":"","text":"　シトーリアは音叉をこすりつけるように##秘所へ押し当て、さらに乱れた姿を##俺に見せつける。","type":"TXT"},{"name":"","text":"　その姿からは、潜入させた俺の部下を##石化させるほどの魔力を持っているなんて、##全く想像がつかない。","type":"TXT"},{"name":"【俺】","text":"「人間、変わるもんだな。##まぁ、お前の場合は魔族だが」","type":"TXT"},{"name":"【シトーリア】","text":"「わたしは、あなたのおかげで##変われたんです。##んはぁ、はぁ……んふぅ……」","type":"TXT","id":"v_R-ev097_0005","src":"/img/common/voice/ogg/v_R-ev097_0005.cc79f307af94d109c7847957cd787008.ogg"},{"name":"【シトーリア】","text":"「あんなにわたしのことを必要としてくれた##人なんて、今までいなかったから……##ん、あ、は、はぁぁ」","type":"TXT","id":"v_R-ev097_0006","src":"/img/common/voice/ogg/v_R-ev097_0006.9f2aeec7a2858a9a700a21da61421bb0.ogg"},{"name":"【俺】","text":"「俺には見る目があるからな。会った瞬間に、##お前がイイ女だというのは分かったぞ」","type":"TXT"},{"name":"","text":"　俺がシトーリアと会った時、##既に囚われていた彼女は##とても怯えた目をしていた。","type":"TXT"},{"name":"","text":"　そこで、部下から受けた『感情が高ぶると##能力が暴発する』という報告を元に、##俺は彼女の心を調教することにした。","type":"TXT"},{"name":"","text":"　俺はお前を必要としている。##そう言った瞬間、彼女の心は一瞬にして溶け、##従順な奴隷としての才能を開花させた。","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ、はぁ、嬉し……いっ。##んんっ、も、もっと、もっとわたしを見て、##は、ん、んはぁっ」","type":"TXT","id":"v_R-ev097_0007","src":"/img/common/voice/ogg/v_R-ev097_0007.060c600aa624671b641949fa0973e694.ogg"},{"name":"【シトーリア】","text":"「んんっ、ふ、ふぅ。は、はぁぁ。##は、ふ、う、んふぅぅ」","type":"TXT","id":"v_R-ev097_0008","src":"/img/common/voice/ogg/v_R-ev097_0008.98109b68b3b3273a4b5382d96f76c1f8.ogg"},{"name":"","text":"　感極まった表情のシトーリアは、##音叉を持ち直し、より秘裂との##密着度を高めさせる。","type":"TXT"},{"name":"","text":"　音叉には下着からあふれ出した##愛液が絡みつき、グチュニュチュと##イヤらしい音を奏でる。","type":"TXT"},{"name":"【シトーリア】","text":"「こ、こうすれば、あなたは、もっと##喜んでくれるの？　んっ、ふっ、はぁぁ」","type":"TXT","id":"v_R-ev097_0009","src":"/img/common/voice/ogg/v_R-ev097_0009.4fee09da43fde504b4c128cee5286717.ogg"},{"name":"【俺】","text":"「ああ。お前が乱れれば乱れるほど、##俺は嬉しいぞ」","type":"TXT"},{"name":"【シトーリア】","text":"「あぁ、う、うれしぃ。##ん、は、はぁぁ、も、もっと、##もっと見て、ください……んんんっ！」","type":"TXT","id":"v_R-ev097_0010","src":"/img/common/voice/ogg/v_R-ev097_0010.d18e6dbe764fd490fff51b9e71d0eb97.ogg"},{"name":"","text":"　シトーリアは感極まった表情を##浮かべながら、一心不乱に音叉で##股間を刺激し続ける。","type":"TXT"},{"name":"","text":"　下着は既に愛液でビショビショになり、##ピッタリと布地が肌に張り付いている。","type":"TXT"},{"name":"【俺】","text":"「いいか、シトーリア。お前には力を##コントロールすることが必要だ」","type":"TXT"},{"name":"【俺】","text":"「これはそのための訓練だ。この訓練に##合格したら、もっと可愛がってやるからな」","type":"TXT"},{"name":"【シトーリア】","text":"「は、はい。わ、わたし、頑張ります……。##頑張って、あなた好みの##女になります……んはぁ」","type":"TXT","id":"v_R-ev097_0011","src":"/img/common/voice/ogg/v_R-ev097_0011.218ed2b1a325762469fc373782050186.ogg"},{"name":"【シトーリア】","text":"「だ、だからぁ。わたしを##必要として、ください。##わたしを１人に、しないでぇ……んんっ」","type":"TXT","id":"v_R-ev097_0012","src":"/img/common/voice/ogg/v_R-ev097_0012.a5b09da9d07b7284b25a2f393de8d0d8.ogg"},{"name":"","text":"　シトーリアの顔は歓喜に染まり、秘裂からは##おびただしいほどの愛液が小川を作る。","type":"TXT"},{"name":"","text":"　辺り一面にはむせ返るほどの##雌の臭いが立ち込め、俺自身の性欲も##どんどんと昂ぶってきた。","type":"TXT"},{"name":"【俺】","text":"「シトーリア、俺のことも##気持ちよくしてくれ」","type":"TXT"},{"name":"","text":"　俺はベルトを素早く外し、##いきり立ったイチモツを露出させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev097b","src":"/img/pc/hello_script/ev/M/R-ev097b.b1f646f75b07e4b99ce20a20adbb20c4.jpg"},{"name":"【シトーリア】","text":"「ひゃぅっ！？　お、大きい……」","type":"TXT","id":"v_R-ev097_0013","src":"/img/common/voice/ogg/v_R-ev097_0013.39e998548e6be982752abfcf180e7002.ogg"},{"name":"【俺】","text":"「おいおい、##まるで処女みたいな反応じゃないか」","type":"TXT"},{"name":"【シトーリア】","text":"「……その通り……なんです。それどころか、##男の人のを見るのも、初めてで……」","type":"TXT","id":"v_R-ev097_0014","src":"/img/common/voice/ogg/v_R-ev097_0014.2af1273f706b9511528aa67de049dca7.ogg"},{"name":"","text":"　そう言いながらシトーリアは、##恥ずかしそうに俺の一物から目を逸らす。","type":"TXT"},{"name":"","text":"　だが、チラチラと視線をこちらに##送っているところからみるに、##どうやらチンポに興味はあるようだ。","type":"TXT"},{"name":"【俺】","text":"「そうだったのか。なら、今から俺が##教えた通りに舐めるんだ。いいな？」","type":"TXT"},{"name":"【シトーリア】","text":"「はい、分かりました。言うとおりにします」","type":"TXT","id":"v_R-ev097_0015","src":"/img/common/voice/ogg/v_R-ev097_0015.794b3acfb8cd3dba05849e61d5b9a4a8.ogg"},{"name":"【俺】","text":"「良い子だ。##まずはこの段差の部分を舐めるんだ」","type":"TXT"},{"name":"【シトーリア】","text":"「はい……。##れろっ、れるっ、れちゅっ、ちゅっ」","type":"TXT","id":"v_R-ev097_0016","src":"/img/common/voice/ogg/v_R-ev097_0016.367beebd47f3a9740ecf9d326a123d69.ogg"},{"name":"","text":"　シトーリアはおずおずと舌を近づけると、##子猫がミルクを飲むように##チロチロと舐めはじめる。","type":"TXT"},{"name":"","text":"　その舌遣いにテクニックは##まるで感じられず、ただただ俺を気持ちよく##させようと必死な様子が伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「上手いぞ、シトーリア」","type":"TXT"},{"name":"【シトーリア】","text":"「んちゅっ、ちゅっ……。本当ですか？」","type":"TXT","id":"v_R-ev097_0017","src":"/img/common/voice/ogg/v_R-ev097_0017.fab31e8b9450905d93c3dcd287ac6b69.ogg"},{"name":"【俺】","text":"「ああ。初めてとは思えないぐらいだ。俺の##チンポは、お前を必要としてるみたいだぞ」","type":"TXT"},{"name":"【シトーリア】","text":"「嬉しい……。わたし、##誰かに必要とされるなんて、初めてです」","type":"TXT","id":"v_R-ev097_0018","src":"/img/common/voice/ogg/v_R-ev097_0018.f1a1de39dc454660b849273b1f344196.ogg"},{"name":"【シトーリア】","text":"「もっともっと、わたしで感じて下さい。##ちゅっ、ちゅりゅっ、ちゅっ、んちゅぅぅ」","type":"TXT","id":"v_R-ev097_0019","src":"/img/common/voice/ogg/v_R-ev097_0019.ad1d51c6f434d3667b0c859a2d7b3166.ogg"},{"name":"","text":"　シトーリアの熱くうねる舌は徐々に##リズミカルに動き、亀頭を所狭しと這い回る。","type":"TXT"},{"name":"","text":"　すでに亀頭は唾液でコーティングされ、##にぶい室内灯をぬらぬらと反射させている。","type":"TXT"},{"name":"【シトーリア】","text":"「ちゅっ、ちゅぷっ、ちゅっ、##れる、ちゅ、んちゅ」","type":"TXT","id":"v_R-ev097_0020","src":"/img/common/voice/ogg/v_R-ev097_0020.4808e2e677b7ef4c90cf4ee06b3b37e7.ogg"},{"name":"【シトーリア】","text":"「気持ちいい、ですか？　ちゅっ、ちゅぷ。##わたしの舌、気持ちいいですか？」","type":"TXT","id":"v_R-ev097_0021","src":"/img/common/voice/ogg/v_R-ev097_0021.5023ad05ed861d3015d6ccd7d76eb4d3.ogg"},{"name":"【俺】","text":"「ああ。気持ちいいぞ。もっと段差を##ねぶるように、舌を動かしてくれ」","type":"TXT"},{"name":"【シトーリア】","text":"「はい。すべてあなたの、##言うとおりにします」","type":"TXT","id":"v_R-ev097_0022","src":"/img/common/voice/ogg/v_R-ev097_0022.223ccddd064d59ded1d6231aeb2c6bc2.ogg"},{"name":"【シトーリア】","text":"「んちゅっ、ちゅっ、##れる、レロレロ、レロォ～」","type":"TXT","id":"v_R-ev097_0023","src":"/img/common/voice/ogg/v_R-ev097_0023.998f8e618bb00f3024cd4cd4c8da01a7.ogg"},{"name":"","text":"　シトーリアの舌が最大限まで伸びて、##そのまま裏筋を円を描くように舐めはじめた。","type":"TXT"},{"name":"","text":"　ザラザラとした粘膜が敏感な部分を##擦るたびに、腰が勝手に跳ねるような##快楽が押し寄せてくる。","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ、はぁ……ちゅっ、レロっ。れるれる。##ちゅっ、ちゅっ、んは、はぁ」","type":"TXT","id":"v_R-ev097_0024","src":"/img/common/voice/ogg/v_R-ev097_0024.db44ef3bdee56e2bcce8ddbd3990e460.ogg"},{"name":"【俺】","text":"「シトーリア、自分への責めが##おろそかになっているぞ。##もっとちゃんと手を動かすんだ」","type":"TXT"},{"name":"【シトーリア】","text":"「は、はい……。んんっ、は、はぁ、あ、##ちゅっ、ちゅぱっ、は、はぁ、んっ、はぁぁ」","type":"TXT","id":"v_R-ev097_0025","src":"/img/common/voice/ogg/v_R-ev097_0025.4068692f0f894d6ba19b59e8f41d501c.ogg"},{"name":"","text":"　シトーリアが止まっていた手の動きを##再開した途端、上の口と下の口の両方から##くぐもった水音が漏れ出す。","type":"TXT"},{"name":"","text":"　途端に彼女の吐息も熱を帯び、##浅く切羽詰った吐息が##何回も肉棒に振りかけられる。","type":"TXT"},{"name":"【シトーリア】","text":"「ちゅっ、ちゅぅぅ。ん、はぁ、ちゅぷっ、##レロ、レロレロっ」","type":"TXT","id":"v_R-ev097_0026","src":"/img/common/voice/ogg/v_R-ev097_0026.c463400e443511f90ede42b95334c6ae.ogg"},{"name":"【俺】","text":"「処女とは思えないほど、積極的だな。##ホントはチンポ舐めたくて##仕方なかったんじゃないか？」","type":"TXT"},{"name":"【シトーリア】","text":"「そ、そんなこと……。##れる、レロッ、レロッ、はぁ、はぁ……」","type":"TXT","id":"v_R-ev097_0027","src":"/img/common/voice/ogg/v_R-ev097_0027.2763a64fa4960f51b7e588270afbbd85.ogg"},{"name":"【俺】","text":"「嘘つけ、さっきからおいしそうに##チンポをしゃぶってるだろ」","type":"TXT"},{"name":"【俺】","text":"「ほら、素直に言えよ。##チンポ美味しいですって」","type":"TXT"},{"name":"【シトーリア】","text":"「んんっ、は、はぁ、はぁ。##……チンポ、美味しいです。あなたのチンポ、##すごく……ちゅくっ、ちゅぷぅぅぅ」","type":"TXT","id":"v_R-ev097_0028","src":"/img/common/voice/ogg/v_R-ev097_0028.5534f03d3247965ec5651a6f9267142e.ogg"},{"name":"","text":"　口元をベトベトにしながら続けられる##シトーリアの奉仕は、##確実に俺の理性を剥がしていく。","type":"TXT"},{"name":"","text":"　だが、俺の本能は##より強い快楽を求めてしまう。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、しっかりと咥えてくれないか」","type":"TXT"},{"name":"【シトーリア】","text":"「はい。んっ、んんんっ、んぅぅぅ」","type":"TXT","id":"v_R-ev097_0029","src":"/img/common/voice/ogg/v_R-ev097_0029.0c6769f385f993763babebe7efc9d044.ogg"},{"effect":"ef00","type":"EV","id":"R-ev097c","src":"/img/pc/hello_script/ev/M/R-ev097c.b50d4172dc95026bc5fd00a69bb1afb9.jpg"},{"name":"【シトーリア】","text":"「ふぉれで、いいれすか？」","type":"TXT","id":"v_R-ev097_0030","src":"/img/common/voice/ogg/v_R-ev097_0030.f655dca282f5908950dc499ea2961a98.ogg"},{"name":"【俺】","text":"「もっとだ。もっと咥えこむんだよ」","type":"TXT"},{"name":"【シトーリア】","text":"「んぐっ、んんんんーーっ！？」","type":"TXT","id":"v_R-ev097_0031","src":"/img/common/voice/ogg/v_R-ev097_0031.2e51d2751fa9ed4d98d50dc92b95451a.ogg"},{"name":"","text":"　俺は腰を突き出して、##先端が喉奥に当たるぐらいに##しっかりと剛直を咥えこませる。","type":"TXT"},{"name":"","text":"　しかし、シトーリアは##それをしっかりと受け止め、##唇をすぼめてしっかりと肉幹を挟み込む。","type":"TXT"},{"name":"【シトーリア】","text":"「んぐっ、んふぅぅ、んっ、##んぐっ、んっ、ふぅ、ふぅ……」","type":"TXT","id":"v_R-ev097_0032","src":"/img/common/voice/ogg/v_R-ev097_0032.efe77c2b5fb1f42b460504d067cb2b9d.ogg"},{"name":"【俺】","text":"「よし、いい子だ。そのまま頭全体を使って、##しっかりとしごくんだ」","type":"TXT"},{"name":"【シトーリア】","text":"「ふぁい、わふぁりまひた。##んぐっ、んっ、んっ、んぐっ、んぅっ」","type":"TXT","id":"v_R-ev097_0033","src":"/img/common/voice/ogg/v_R-ev097_0033.37e2b46dc0b248b92d57afb99bc6be83.ogg"},{"name":"【シトーリア】","text":"「んじゅっ、じゅぶっ、##んぐっ、んんっ、じゅずっ、じゅぐっ」","type":"TXT","id":"v_R-ev097_0034","src":"/img/common/voice/ogg/v_R-ev097_0034.e3bf6bf5529615820f7001b8f0a7ccf9.ogg"},{"name":"","text":"　シトーリアは思いっきり頬をすぼめると、##そのまま頭を前後に大きく動かし始めた。","type":"TXT"},{"name":"","text":"　熱くヌメっとした粘膜が##亀頭から肉幹までを万遍なく包み込み、##その刺激が全身を駆けめぐる。","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ、はぁ、んんっ、じゅ、じゅぷっ、##んじゅぅ、じゅぐっ、んん……はぁ……」","type":"TXT","id":"v_R-ev097_0035","src":"/img/common/voice/ogg/v_R-ev097_0035.1d747b3a91aebf66cc1711e4df3ed16a.ogg"},{"name":"【シトーリア】","text":"「んっ、ふぅっ、んっぐっ、##じゅぶっ、じゅっ、じゅりゅっ、じゅぅぅぅ」","type":"TXT","id":"v_R-ev097_0036","src":"/img/common/voice/ogg/v_R-ev097_0036.056f2118c63920ec768cee882393bda2.ogg"},{"name":"","text":"　シトーリアの息はどんどんと荒くなり、##目の潤みも増している。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、シトーリア。##もっと激しく動いてくれ」","type":"TXT"},{"name":"【シトーリア】","text":"「んはぁ、はぁ、んんっ。うれひい、れしゅ。##もっと、わたしをみて、くらはい」","type":"TXT","id":"v_R-ev097_0037","src":"/img/common/voice/ogg/v_R-ev097_0037.8df0d6ce0785fcebc6b8e438563d80ee.ogg"},{"name":"【シトーリア】","text":"「はぁ、んっ、おひんひん、美味しいぃ。##じゅくっ、じゅぅぅぅ」","type":"TXT","id":"v_R-ev097_0038","src":"/img/common/voice/ogg/v_R-ev097_0038.19bfe36e9328d5b289c15f4200dbfc46.ogg"},{"name":"【シトーリア】","text":"「じゅぷっ、じにゅっ、じゅぷっ――。##おひんひん、もっと、もっとぉ……##じゅっ、じゅぞぞぞ」","type":"TXT","id":"v_R-ev097_0039","src":"/img/common/voice/ogg/v_R-ev097_0039.6533a8464cfba7eb0862f90165ae2a5e.ogg"},{"name":"","text":"　下品な音を部屋中に響き渡らせながら、##なおもシトーリアは奉仕を続ける。","type":"TXT"},{"name":"","text":"　テクニックが一切感じられない##直情的な動きだが、かえってその必死さが##俺の性感を高みへと押し上げる。","type":"TXT"},{"name":"【俺】","text":"「くぅっ。いいぞ、シトーリア。##俺もそろそろイキそうだ」","type":"TXT"},{"name":"【俺】","text":"「そのまま口の中で出すからな。##お前も、ちゃんとイクんだぞ」","type":"TXT"},{"name":"【シトーリア】","text":"「はひ。せいえき、いっぱい、ください。##んんっ、は、はぁ、んぐっ、##じゅぶっ、じゅぐぅぅ」","type":"TXT","id":"v_R-ev097_0040","src":"/img/common/voice/ogg/v_R-ev097_0040.c7d2026b3ed0897a3cf0baf00db44d3f.ogg"},{"name":"【シトーリア】","text":"「わたひの口で、イッて、ほしひんです。##じゅぷっ、じゅりゅっ、じゅぞ、##じゅっ、じゅぞぞぞぞぞっ」","type":"TXT","id":"v_R-ev097_0041","src":"/img/common/voice/ogg/v_R-ev097_0041.dad348a83e2f99fc1cc29d784c172735.ogg"},{"name":"【シトーリア】","text":"「じゅりゅっ、じゅぱっ！　じゅくっ、んっ、##んっ！　じゅぅっ、じゅぬぅぅ！」","type":"TXT","id":"v_R-ev097_0042","src":"/img/common/voice/ogg/v_R-ev097_0042.74a77cedaaa9ec91e5f77243b8ce6b95.ogg"},{"name":"","text":"　髪の毛を振り乱すほどの勢いで、##シトーリアは抽送のスピードを##より一層上げる。","type":"TXT"},{"name":"","text":"　それに比例してオナニーの動きも加速し、##上下から奏でられるいやらしい音が##ハーモニーを奏でる。","type":"TXT"},{"name":"【シトーリア】","text":"「んじゅっ、じゅゅっ。##おひんひん、膨らんで、きました。##じゅっ、んんじゅっ、じゅぶぅぅ」","type":"TXT","id":"v_R-ev097_0043","src":"/img/common/voice/ogg/v_R-ev097_0043.92d89be42af3ec9bb73a78998feb66de.ogg"},{"name":"【シトーリア】","text":"「じゅりゅっ、じゅぐっ。精液、お口に、##全部、ほしいの。んっ、じゅぷぅ、##んぐっ、じゅりゅっ、じゅぞぞぞぞ」","type":"TXT","id":"v_R-ev097_0044","src":"/img/common/voice/ogg/v_R-ev097_0044.48cb58ee6a33deb01c6f15a22bc0cf8e.ogg"},{"name":"","text":"　シトーリアがトドメとばかりに、##口全体を使って一気に肉棒に吸い付く。","type":"TXT"},{"name":"","text":"　その刺激が引き金となって、##欲望の奔流が一気に下半身を駆けあがる。","type":"TXT"},{"name":"【俺】","text":"「くっ、出すぞっ！　受け取れっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev097d","src":"/img/pc/hello_script/ev/M/R-ev097d.6b2e8085078a26fbfbe623238e5f4361.jpg"},{"name":"【シトーリア】","text":"「んっ、んぷぅぅぅ、##おぶぅぅううううっ！！！」","type":"TXT","id":"v_R-ev097_0045","src":"/img/common/voice/ogg/v_R-ev097_0045.be57cc6eb4fc9b267a15639171a69e6f.ogg"},{"name":"","text":"　俺の欲望が最奥で爆発し、##おびただしい量の精液が##一気に口内を蹂躙する。","type":"TXT"},{"name":"","text":"　その量はすさまじく、あふれ出た白濁液が##口のみならず鼻からも噴出する。","type":"TXT"},{"name":"【シトーリア】","text":"「んぐぅっ、ん、ふ、ふぐぅぅ。んっ、んぐ、##んぐっ、ん、んんっ」","type":"TXT","id":"v_R-ev097_0046","src":"/img/common/voice/ogg/v_R-ev097_0046.8df1c0f8d465c3ca3e47276329b93074.ogg"},{"name":"【シトーリア】","text":"「ごふっ、んっ、んはぁ、##は、んは、んぐっ、んんっ、んんんっ――」","type":"TXT","id":"v_R-ev097_0047","src":"/img/common/voice/ogg/v_R-ev097_0047.5d5ecaa8e67084ecfb252bb294e3e586.ogg"},{"name":"","text":"　シトーリアは懸命に喉を鳴らしながら、##男汁を必死に飲み込もうとする。","type":"TXT"},{"name":"","text":"　しかし今の俺には##それすら快楽となり、さらに多くの精液を##口の中に吐き出してしまう。","type":"TXT"},{"name":"【シトーリア】","text":"「んぐぅっ、ぐ、んぐぅぅぅ。##んぐっ、んっ、んん――、ごくっ、ごくっ」","type":"TXT","id":"v_R-ev097_0048","src":"/img/common/voice/ogg/v_R-ev097_0048.9df327b3048a8326c82ddf04b4edb80b.ogg"},{"name":"【シトーリア】","text":"「んぐっ、ぐっ、ふぐっ、んっ、##ぐ、ぐるじ――っ。んっ、んふぅぅ、ふぅぅ」","type":"TXT","id":"v_R-ev097_0049","src":"/img/common/voice/ogg/v_R-ev097_0049.01bbc4216d164e904b8653ce66a47481.ogg"},{"name":"","text":"　ほぼ窒息しているだろうにも関わらず、##それでもシトーリアは口を離そうとしない。","type":"TXT"},{"name":"","text":"　それどころか、さらに激しく自分の股間を##音叉で弄り、貪欲に快楽を求めようとする。","type":"TXT"},{"name":"【シトーリア】","text":"「んふっ、ふぅっ、んふぅぅぅ。##んっ、んぅぅぅ。うっ、ゴクッ、ゴクッ」","type":"TXT","id":"v_R-ev097_0050","src":"/img/common/voice/ogg/v_R-ev097_0050.bab152fa7f49cdf879f861298ac84b85.ogg"},{"name":"【シトーリア】","text":"「んぐっ、んっ、んぶぅ、んっ、じりゅっ、##じゅっ、んじゅぅぅぅ」","type":"TXT","id":"v_R-ev097_0051","src":"/img/common/voice/ogg/v_R-ev097_0051.f4a66b99122a876a48bb638dc5cdfd64.ogg"},{"name":"【俺】","text":"「そろそろ、口を離していいぞ」","type":"TXT"},{"name":"【シトーリア】","text":"「んっ……んぐっ、んじゅぅぅぅぅ」","type":"TXT","id":"v_R-ev097_0052","src":"/img/common/voice/ogg/v_R-ev097_0052.b6c6cb80546b9cd4cf357690c2ee9caa.ogg"},{"effect":"ef00","type":"EV","id":"R-ev097e","src":"/img/pc/hello_script/ev/M/R-ev097e.76fce6c867aa1e4ccd971d538c6ef65f.jpg"},{"name":"【シトーリア】","text":"「んはぁ……、はぁ……、はぁ……。##はぁ……」","type":"TXT","id":"v_R-ev097_0053","src":"/img/common/voice/ogg/v_R-ev097_0053.8e7f41907613f3361886ef3c0bf933f0.ogg"},{"name":"【シトーリア】","text":"「しゅ、しゅごい……せーえき、##こんなにたくさん……。んはぁ……」","type":"TXT","id":"v_R-ev097_0054","src":"/img/common/voice/ogg/v_R-ev097_0054.13f0f99516191dce8f61d1e22d1b2c47.ogg"},{"name":"","text":"　シトーリアの顔面は白濁液によって##ビシャビシャに汚され、床には##愛液の水たまりが出来ている。","type":"TXT"},{"name":"","text":"　しかしその表情は至福に染まっていて、##心の底からこの状況を喜んでいるようだ。","type":"TXT"},{"name":"【シトーリア】","text":"「はぁ……はぁ……ろう、れしたか？##きもちよく、なれまひた？」","type":"TXT","id":"v_R-ev097_0055","src":"/img/common/voice/ogg/v_R-ev097_0055.5a5863e6d107b644a4054fcef045948f.ogg"},{"name":"【俺】","text":"「ああ、最高だったぞ。さすが俺の女だな」","type":"TXT"},{"name":"【シトーリア】","text":"「うれひい、れす。んはぁ、はぁ、んっ……。##も、もっと、お世話させて、ください」","type":"TXT","id":"v_R-ev097_0056","src":"/img/common/voice/ogg/v_R-ev097_0056.99371d3b8d9115c97cf6c5a7f468109c.ogg"},{"name":"【俺】","text":"「ああ、もちろんだ。##お前は俺の仲間だからな」","type":"TXT"},{"name":"【シトーリア】","text":"「はぁぁ……。う、うれひい……##そ、そんなこと言われたの。初めて……」","type":"TXT","id":"v_R-ev097_0057","src":"/img/common/voice/ogg/v_R-ev097_0057.0b9732734d0f77e0b7b27b8f3a24cf59.ogg"},{"name":"","text":"　シトーリアはうっとりとした表情で##そう呟きながら、口元に残った精液を##愛しそうに舐めとる。","type":"TXT"},{"name":"","text":"　その表情は完全に快楽に蕩けきっており、##調教が完璧に行われたことを示唆していた。","type":"TXT"},{"name":"【シトーリア】","text":"「んはぁ、はぁ……。お、お願いです。##もっと、もっとわたしに##ご奉仕させてください」","type":"TXT","id":"v_R-ev097_0058","src":"/img/common/voice/ogg/v_R-ev097_0058.e08d21487c03b4fa60dde43017478514.ogg"},{"name":"【シトーリア】","text":"「もっと、もっと、##わたしを、必要として、ください……」","type":"TXT","id":"v_R-ev097_0059","src":"/img/common/voice/ogg/v_R-ev097_0059.b68868b68dcc39b4edf48d7aeca90b1e.ogg"},{"name":"【俺】","text":"「ああ。だが、##ただでというわけにはいかないな」","type":"TXT"},{"name":"【シトーリア】","text":"「わ、わたし、なんでもします。##だ、だから、だから……」","type":"TXT","id":"v_R-ev097_0060","src":"/img/common/voice/ogg/v_R-ev097_0060.1eb04dde7207d26039cadc30d9e7bd8a.ogg"},{"name":"【俺】","text":"「なら、石にした俺の仲間を元に戻すんだ。##いいな？」","type":"TXT"},{"name":"【シトーリア】","text":"「やります、やりますから。##だから、も、もう一度だけ……」","type":"TXT","id":"v_R-ev097_0061","src":"/img/common/voice/ogg/v_R-ev097_0061.38e75a2aa1315f2bb80a5b7e2d74dab4.ogg"},{"name":"【俺】","text":"「ったく、我慢の出来ない女だな」","type":"TXT"},{"name":"","text":"　俺は長期戦を予感しながら、##再び首をもたげた肉棒で口内を犯していった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c181",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R-i133a","src":"/img/pc/hello_script/ov/M/R-i133a.0239ecbb3ccf9c0022d8d6cc776d8c99.png"},{"name":"【Ａ－６６・ルーナ】","text":"「――――ふぇ？　ここ、どこ……？」","type":"TXT","id":"v_R-ev133_0000","src":"/img/common/voice/ogg/v_R-ev133_0000.144040906755c226fa9b790b6546b5a3.ogg"},{"name":"","text":"　無垢な少女は薄暗い部屋に入るなり、##忙しなくその小さな瞳を動かす。","type":"TXT"},{"name":"【俺】","text":"「俺の家だ。Ａ－６６・ルーナ……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んぅ？　私の、ルーナのお家は……？##他のみんなは？」","type":"TXT","id":"v_R-ev133_0001","src":"/img/common/voice/ogg/v_R-ev133_0001.dd389f96e56cef6d21bd699ebccf6fd4.ogg"},{"name":"","text":"　人工生命体に、寝起きという##概念があるのかは不明だ。","type":"TXT"},{"name":"","text":"　しかし少女の姿をしたそれは、##まるでねぼけまなこを擦るかのように、##目をしばたたかせている。","type":"TXT"},{"name":"【俺】","text":"「……もう無い。他の連中も死んだ。##……だから、俺が引き取ったんだ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ふうん。そっかー」","type":"TXT","id":"v_R-ev133_0002","src":"/img/common/voice/ogg/v_R-ev133_0002.f7221f99587ab27b0fbf924b207c8bd1.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　人形の少女は、人の生死や周囲の変化、##自分の身になにが起きたのかも、##ほとんど関心を示さない。","type":"TXT"},{"name":"","text":"　理解ができないのではない。##そういうものだと、理解するだけなのだ。","type":"TXT"},{"name":"【俺】","text":"「Ａ－６６・ルーナの##初期型というだけのことはあるな……」","type":"TXT"},{"name":"","text":"　隔離施設で廃棄寸前だった、##ルーナのプロトタイプの存在を知った男は、##施設を強襲し……","type":"TXT"},{"name":"","text":"　彼女……Ａ－６６・ルーナの奪取に##成功していた。","type":"TXT"},{"name":"","text":"　Ａ－６６・ルーナは、半生命型無線兵器##アルテミスを正確に制御するため、人間的な##感情を排除するように調整されている。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んぅ？　えーろくろく？##……私は、ルーナ……だよ？」","type":"TXT","id":"v_R-ev133_0003","src":"/img/common/voice/ogg/v_R-ev133_0003.406a1fc54ad43e67ba83e93bf4f6fa5f.ogg"},{"name":"","text":"　しかしその初期型であるＡ－６６・ルーナは、##複雑な感情どころか##ろくに知能も発達していない。","type":"TXT"},{"name":"","text":"　そのため、見た目に反し、##まるで大きな子供を相手にしているように##錯覚する。","type":"TXT"},{"name":"【俺】","text":"「わかった。では、ルーナ。##これからは俺がマスターだ。##……意味は理解できるか？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ますたぁ？　……それって楽しい？」","type":"TXT","id":"v_R-ev133_0004","src":"/img/common/voice/ogg/v_R-ev133_0004.a0dfebf8e0981be1595f362acc54314e.ogg"},{"name":"","text":"　不思議そうに男を見返すＡ－６６・ルーナ。##その瞳がたとえ造り物であったとしても、##純粋無垢なまなざしに、男は面食らった。","type":"TXT"},{"name":"【俺】","text":"「そうだな。……少なくとも、お前を自由に##させられる。あの施設に比べれば、##楽しい目にも合わせてやろう」","type":"TXT"},{"name":"","text":"　曖昧な口約束であるにも関わらず、少女は##疑うことを知らない。無邪気に笑みを浮かべ、##はしゃぎ始める。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「本当！？　じゃあ、私を楽しくさせてー？」","type":"TXT","id":"v_R-ev133_0005","src":"/img/common/voice/ogg/v_R-ev133_0005.9c32f06bfac0c1bee1b4e19a2290dc7b.ogg"},{"name":"【俺】","text":"「……まったく。ああ、いいだろう」","type":"TXT"},{"name":"","text":"　この初期型ルーナは、##マスター不在どころか、##その概念すら理解していない。","type":"TXT"},{"name":"","text":"　備わっているのは、意志を疎通するため##最低限の言葉と知識。##あとは殺りくのための技術のみ。","type":"TXT"},{"name":"","text":"　施設での実験の数々すら、##彼女は“遊び”などと称するほどだ。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「早く。はやくぅー」","type":"TXT","id":"v_R-ev133_0006","src":"/img/common/voice/ogg/v_R-ev133_0006.40692ddaeae8b81faf325934e0ffdc87.ogg"},{"name":"【俺】","text":"「……まあ、その程度で##感傷に浸るつもりもないが」","type":"TXT"},{"name":"","text":"　男はルーナに実験以外の愉しみや、生きる##目的を与えることで、文字通り殺戮マシーンの##マスターとなり、戦力として期待していた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「どしたの？##ひとりでブツブツ言って……？」","type":"TXT","id":"v_R-ev133_0007","src":"/img/common/voice/ogg/v_R-ev133_0007.a9f2d0a58592d0e081d40f2037588387.ogg"},{"name":"【俺】","text":"「なんでもないさ。じゃあ、愉しませてやる」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「わーいっ」","type":"TXT","id":"v_R-ev133_0008","src":"/img/common/voice/ogg/v_R-ev133_0008.9fb764abc732db15a5d72cbcef062044.ogg"},{"name":"","text":"　男はルーナにベッドへ座るように促し、##自分は上着を脱ぎ始める。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「……んぅー？　これが楽しいコト？」","type":"TXT","id":"v_R-ev133_0009","src":"/img/common/voice/ogg/v_R-ev133_0009.05d25c769a9361637b4e2a97dda72212.ogg"},{"name":"【俺】","text":"「ああ、そうだ。まずは……##そうだな、“でんぐり返り”はできるか？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「知ってるっ。それくらいカンタンだよー」","type":"TXT","id":"v_R-ev133_0010","src":"/img/common/voice/ogg/v_R-ev133_0010.3db32806702fc82b0448bace8b6f2d1c.ogg"},{"name":"【俺】","text":"「じゃあ、それを逆からやってみてくれ。##頭ではなく、背中からやるんだ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ええー？　逆に……どうやって？」","type":"TXT","id":"v_R-ev133_0011","src":"/img/common/voice/ogg/v_R-ev133_0011.ea4597bbe4e70043373ce9e687f559db.ogg"},{"name":"【俺】","text":"「背中をベッドに付けて、こう……##脚をあげるんだ。……逆上がりのように……」","type":"TXT"},{"name":"","text":"　ベッドの上で悪戦苦闘するルーナの細い脚を##支えるように下半身を持ち上げてやる。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んっ……んしょっ。……ま、回らない。##……ぅぅ……こ、これで……楽しいのぉ？」","type":"TXT","id":"v_R-ev133_0012","src":"/img/common/voice/ogg/v_R-ev133_0012.c97d97ee905d800dba056f4f9d4688fb.ogg"},{"name":"【俺】","text":"「ああ、とても愉しいさ。##……愉しくて、気持ちのいいことだ」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　なにも知らない純粋無垢なものを##汚すという行為に対し、##男はひどく歪んだ笑みを浮かべる。","type":"TXT"},{"name":"","text":"　宴がいままさに始まろうとしていた――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev133a","src":"/img/pc/hello_script/ev/M/R-ev133a.b00c569bb2d605958c1bcadf6101c0bf.jpg"},{"name":"【Ａ－６６・ルーナ】","text":"「……んぅ？　このまま……なにをするの？」","type":"TXT","id":"v_R-ev133_0013","src":"/img/common/voice/ogg/v_R-ev133_0013.5046cd294afff52316b56409fe109a0c.ogg"},{"name":"","text":"　少女は両脚を頭側に抱え上げられ、##臀部が丸見えの状態にさせられる。","type":"TXT"},{"name":"","text":"　腰から備え付けられたスカートを思わせる##部分は、完全にめくりあがっていた。","type":"TXT"},{"name":"【俺】","text":"「ほう。ここは、##人間と同じ形をしているんだな……？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ふぇ？　な、なに……っ。##なに、なんなのっ？」","type":"TXT","id":"v_R-ev133_0014","src":"/img/common/voice/ogg/v_R-ev133_0014.8fe50f65e865f80f149862cec93065e5.ogg"},{"name":"【俺】","text":"「ジッとしていろ。いまによくなる」","type":"TXT"},{"name":"","text":"　上半身の自由を奪った体勢のまま、男は##ルーナの股間へ無遠慮に指先を這わせていく。","type":"TXT"},{"name":"","text":"　薄い布地部分が、無毛な秘裂を##スパッツのようにクッキリと##浮かび上がらせていた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「えぇ……んぁ！？　きゃぅっ。##な、……なに、これっ……あっ。あははっ。##く、くすぐったいよぉ」","type":"TXT","id":"v_R-ev133_0015","src":"/img/common/voice/ogg/v_R-ev133_0015.4dc2a69af7ea726a32b46de5c03f12fd.ogg"},{"name":"【俺】","text":"「くすぐったいだけ……かな？」","type":"TXT"},{"name":"","text":"　男は太腿を抱えたまま、反対の手で少女の##陰部をまさぐっていく。布地越しであるが、##その肉ヒダの形ははっきりと捉えていた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「え？　んぁ……あぁっ……はぁ、はぅ。##……な、なにぃ、これぇ？　……##な、なんだか……。へ、ヘンな気分……ぅっ」","type":"TXT","id":"v_R-ev133_0016","src":"/img/common/voice/ogg/v_R-ev133_0016.791e579befa1dccfe665da768c49a35e.ogg"},{"name":"","text":"　薄布越しに感じる熱と、#わずかに湿り気を##帯びるそこは、間違いなく##女のそれと同じ構造をしていた。","type":"TXT"},{"name":"","text":"　人工生命体に“まんぐり返し”という単語が##インストールされているかは不明だが、","type":"TXT"},{"name":"","text":"　その体勢から湧き上がる独特の感覚に##少女は戸惑う。","type":"TXT"},{"name":"【俺】","text":"「ヘンな気分か。##……いや、すぐに気持ちよくしてやろう……」","type":"TXT"},{"name":"","text":"　男はただ擦るだけだった指の動きを、##じっくりと女を感じさせるものに変化させる。","type":"TXT"},{"name":"","text":"　陰唇の輪郭を撫でるようにして##丹念になぞり、凹んだ中心部へ##突くように舌先を這わせる。","type":"TXT"},{"name":"","text":"　きめ細かな肌をした四肢が、##ビクビクと快感で震える様子を見て、##少女が感じる箇所を探り当てていった。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「あぁぁ……んふぁ、あぁ。ほ、本当だっ。##ぁぅ……へ、ヘンだけど……、##んぁっ……き、気持ちいいよぉ……」","type":"TXT","id":"v_R-ev133_0017","src":"/img/common/voice/ogg/v_R-ev133_0017.a0d4eb6e194cbe697c22fdec99f4466f.ogg"},{"name":"","text":"　ルーナは初めて味わう奇妙な感覚を、##理解しきれなかった。","type":"TXT"},{"name":"","text":"　ただ、いま体験しているこの状況に対し、##知的好奇心を大いに駆り立てられているのは##事実だ。","type":"TXT"},{"name":"","text":"　自然と脚は大きく開かれ、込み上げる##この感情がなにかを理解すべく、サンプル##データを回収しようと身体が自然に反応する。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。いいぞ、ルーナ。##だんだん濡れてきたじゃないか」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「はぁぁ……んっ。あぁ、ぬ、濡れる？##ど、どうして。ルーナのここが濡れてるのぉ？##お、お漏らしなんて、してないのにぃ……」","type":"TXT","id":"v_R-ev133_0018","src":"/img/common/voice/ogg/v_R-ev133_0018.b13dd05865b725af15783e4aa80b8692.ogg"},{"name":"【俺】","text":"「これはお前の身体が、気持ちがいいと##反応した結果だ。快感でこうなるのは、人間の##女の子とまったく同じ。気にすることはない」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「お、オンナノ……コ？　……わ、私、##人間の……女の子……なの？」","type":"TXT","id":"v_R-ev133_0019","src":"/img/common/voice/ogg/v_R-ev133_0019.520efd73680afc2299bfe0499c68ea50.ogg"},{"name":"","text":"　経験したことのない未知なる刺激に、##殺りく機械である人工生命体の##思考ルーチンが追いつかない。","type":"TXT"},{"name":"","text":"　だが不安よりも、男の言う##快感というものに対して、##知的好奇心の方がはるかに勝っていた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「はぁはぁ……。いいよぉ。##……気持ちいいっ、……気持ちいいよぉ、##これっ！」","type":"TXT","id":"v_R-ev133_0020","src":"/img/common/voice/ogg/v_R-ev133_0020.24b28ebc96e6be597e1d29d27bee2cc4.ogg"},{"name":"","text":"　指先を秘裂全体へ馴染ませるように、##ぐりぐりと緩急をつけ刺激していく。","type":"TXT"},{"name":"","text":"　初めて味わう感覚に、身体の反応を##隠そうともしない少女の素直さに、##男は満足した。","type":"TXT"},{"name":"","text":"　そして、陰唇から溢れる愛液の量を##確認すると、陰部を覆った布地に##思い切り指先を押しつけた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ああっ！？　……あぁ、ンぁ、こ、これはぁ##……な、なにぃ？　なんなのぉ？」","type":"TXT","id":"v_R-ev133_0021","src":"/img/common/voice/ogg/v_R-ev133_0021.5267f74fa1ac6c23199508901b6447cd.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「……んひゃぁ、す、すごぉい。##ヒリヒリするよぉぉ！」","type":"TXT","id":"v_R-ev133_0021_01","src":"/img/common/voice/ogg/v_R-ev133_0021_01.688bb334bcbca45f6f77279333941b79.ogg"},{"name":"【俺】","text":"「すっかり濡れていて、##女らしいじゃないか。……どれ、##こっちは女らしくなっているかな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev133b","src":"/img/pc/hello_script/ev/M/R-ev133b.e6092ec2b1d22b0c8b213faa63029be0.jpg"},{"name":"【Ａ－６６・ルーナ】","text":"「えぇ……えぇ？　やぁ、……どうして、##服、めくるのぉ？　なにかの……遊びぃ？」","type":"TXT","id":"v_R-ev133_0022","src":"/img/common/voice/ogg/v_R-ev133_0022.7e37eacef795cc479429fcb88a21c103.ogg"},{"name":"","text":"　男は露出させた膨らみに手の平を這わせる。","type":"TXT"},{"name":"","text":"　少女の乳房は、豊満とは言えないまでも、##幼い顔立ちに似合わず、##充分な量感を持ち合わせていた。","type":"TXT"},{"name":"【俺】","text":"「いいな。充分、揉み甲斐のある##おっぱいだ……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ハァハァ……あぁぁ、ひゃんっ！」","type":"TXT","id":"v_R-ev133_0023","src":"/img/common/voice/ogg/v_R-ev133_0023.db918ed8c926f35cbec848fdd1119a49.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「お、おっぱい……あぁぁ、そんなに……##も、揉んじゃぁ……あぁぁ、ルーナの身体、##どんどんおかしくなるよぉ……」","type":"TXT","id":"v_R-ev133_0024","src":"/img/common/voice/ogg/v_R-ev133_0024.3c3810d939b668a8868029c8801932a4.ogg"},{"name":"","text":"　次々と得られる未知の快感に、##ルーナのデータ集積が追いつかない。","type":"TXT"},{"name":"","text":"　ただ、男の指使いに、甘い声を漏らす##自分が居ることをはっきりと認識していた。","type":"TXT"},{"name":"【俺】","text":"「んっ……どうだ。気持ちいいか？##もっと気持ちよくしてやろう。##ルーナが望むだけ……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ほ、本当に？　あぁ、あ……##私、気持ちがいいコト、##もっとして欲しいのっ」","type":"TXT","id":"v_R-ev133_0025","src":"/img/common/voice/ogg/v_R-ev133_0025.309d46d5f36b95fb3d73ff36c7e0f047.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「お、おっぱい……おっぱいも、##もっとぉ。アソコも舐められるの、##気持ちいいのぉ……！」","type":"TXT","id":"v_R-ev133_0026","src":"/img/common/voice/ogg/v_R-ev133_0026.fbb9d3e1905d3a48b9f71e38c1a16273.ogg"},{"name":"","text":"　男は少女に求められるまま、愛液の染み出す##蜜壺にディープキスを施し、##左右の乳房を交互に揉みしだく。","type":"TXT"},{"name":"","text":"　白く無機質なルーナの素肌は、次第に興奮と##快感によって朱色を帯びていった。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ふぁっ、ふぁぁッ。あぁぁ……んふぁぁ、##はぁはぁ……す、すごいぃ……ひゃぅ！」","type":"TXT","id":"v_R-ev133_0027","src":"/img/common/voice/ogg/v_R-ev133_0027.fccffdee26a94e89dcdcd629f3a0fc60.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「んぁ……あぁっ、両方ぉ。##おっぱいも、アソコも……##すごく、すごく気持ちいいぃっ！」","type":"TXT","id":"v_R-ev133_0028","src":"/img/common/voice/ogg/v_R-ev133_0028.d42c3b7c425fa29b0f6fd9b583238be3.ogg"},{"name":"【俺】","text":"「ふふふっ。すっかり色気づいてきたな。##いい子だ。もっともっと感じさせてやる」","type":"TXT"},{"name":"【俺】","text":"「俺がお前のマスターに相応しいか、##その身体でたっぷりと味わえ……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ま、ますたぁ？　マスターは……私に……##ルーナに、気持ちいいこと、してくれるぅ」","type":"TXT","id":"v_R-ev133_0029","src":"/img/common/voice/ogg/v_R-ev133_0029.e73efb1524af7ef58cbc98c7b11e6301.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「マスターは、気持ちいいぃ……。##気持ちいいよぉ♪」","type":"TXT","id":"v_R-ev133_0030","src":"/img/common/voice/ogg/v_R-ev133_0030.475c10e9a6d2189a35e7d4debd36b32f.ogg"},{"name":"","text":"　甘い嬌声と共に、身体を嬉しそうに##むずむずと震わせるルーナ。","type":"TXT"},{"name":"","text":"　素肌にはうっすらと珠のような汗が浮かび##上がり、布地越しからもわかるほど、##その蜜壺はすっかり濡れそぼっていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。ルーナに##最高の快楽を与えてやろう……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うん。気持ちいいのぉ……##もっと、もっとちょうだいっ。ルーナに、##気持ちいいことして、マスター！」","type":"TXT","id":"v_R-ev133_0031","src":"/img/common/voice/ogg/v_R-ev133_0031.e0c87850e1408cba08a50c1eb0deab4f.ogg"},{"name":"","text":"　そう言って男は、頃合いだとばかりに、##女の濡れた股ぐらを覆う布地をめくり上げた。","type":"TXT"},{"name":"【俺】","text":"「ルーナ。少し、力を抜け……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んぅ？　……少し、力を……ヌケ？」","type":"TXT","id":"v_R-ev133_0032","src":"/img/common/voice/ogg/v_R-ev133_0032.036e0b6b4280f870c6b406db88bd0bb7.ogg"},{"name":"","text":"　自分の身になにが起きるのか理解していない##少女の秘裂に、ズボンから取り出した怒張を、##いきなり挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev133c","src":"/img/pc/hello_script/ev/M/R-ev133c.17d88ae12b3fc3faf0d86439bf7cee57.jpg"},{"name":"【Ａ－６６・ルーナ】","text":"「ひぎぃ！？　いぃっ、痛いっ！？##い、痛いよぉぉッ！？」","type":"TXT","id":"v_R-ev133_0033","src":"/img/common/voice/ogg/v_R-ev133_0033.943976e12733bce8c848385fd5bfc608.ogg"},{"name":"","text":"　充分に愛液で潤っていたとは言え、##まだ男を知らないのだ。","type":"TXT"},{"name":"","text":"　硬く閉ざされた秘裂は、巨大な肉棒によって##乱暴にこじあけられ、##ミチミチと悲鳴のような音を上げた。","type":"TXT"},{"name":"【俺】","text":"「くっ、やはり狭いな。……じきに収まる。##少しだけ辛抱しろ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ひぃ、ひどいぃっマスターっ！##気持ちいいって、言ったのにぃ……んぁっ！？##あぁぁ……はぁぅぅ……、んっ、ぐぅ……ぁ」","type":"TXT","id":"v_R-ev133_0034","src":"/img/common/voice/ogg/v_R-ev133_0034.87489a6a46841b5230f0c744e3b45d01.ogg"},{"name":"","text":"　やがて肉棒が根本まで埋まると、##少女は大きく目を見開き、腰を跳ね上げる。","type":"TXT"},{"name":"","text":"　膣奥を亀頭に叩かれた途端、甘い痺れが##駆け巡り、身体に力が入らなくなった。","type":"TXT"},{"name":"【俺】","text":"「よしよし。いいぞ、いい子だ、ルーナ……##そのまま大人しくすれば、##すぐに気持ちよくなる……」","type":"TXT"},{"name":"","text":"　破瓜の血が結合部から溢れ、##一条の赤い線が白い内腿に伝って流れ落ちる。","type":"TXT"},{"name":"","text":"　少女の肉ヒダは、肉棒という侵入物に対し、##徐々にではあるが##女としての反応を示していった。","type":"TXT"},{"name":"","text":"　男はそのことを感じ取り、##ゆっくりと腰を動かし始めた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うー、うぅーっ！　ハァハァ……##あぁぁ、……んぁっ……あぅ、はぁっ……」","type":"TXT","id":"v_R-ev133_0035","src":"/img/common/voice/ogg/v_R-ev133_0035.300c25b231272b00f935061e10007909.ogg"},{"name":"","text":"　はじめこそジタバタともがいていた脚は、##男の抽送に合わせて徐々に落ち着き、膣口から##溢れる愛液は、それに伴って増えていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ……。辛抱した甲斐があったろう？##痛みは和らいできたか？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うぅ……んぅぅ……ぁぁ、あひぃ。##……よ、よくわかんない。……痛いけど……##き、気持ちいい、気持ちいいよぉ」","type":"TXT","id":"v_R-ev133_0036","src":"/img/common/voice/ogg/v_R-ev133_0036.cb6c3aef1a28a3e5fea22a05ab92a003.ogg"},{"name":"","text":"　いつの間にか、小鳥のような喘ぎ声は、##甘い嬌声へと変貌していった。","type":"TXT"},{"name":"","text":"　少女の痛みが和らいだと判断した男は、##腰を本格的に動かし始める。","type":"TXT"},{"name":"","text":"　肉棒を深く突き入れるたびに##蜜壺から愛液が飛び散り、淫靡な音が##薄暗い部屋に響き渡った。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「はぁはぁ……んふぁぁ、あっあっ……##いいっ。き、気持ちいいよぉ」","type":"TXT","id":"v_R-ev133_0037","src":"/img/common/voice/ogg/v_R-ev133_0037.a6b94e82a7343dcdc0774e24a7df3645.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「か、身体の奥がぁ……奥がぁ……##ジンジンって、しびれるみたいで……。##なのにぃ、気持ちいいのぉ」","type":"TXT","id":"v_R-ev133_0038","src":"/img/common/voice/ogg/v_R-ev133_0038.e92e4a780e7d0665fa3ca7955e363d9f.ogg"},{"name":"【俺】","text":"「いいぞ。それでいいんだ。##普通の女の子も、そうやって反応する。##ルーナも、気持ちよくなっていいんだ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うん。嬉しいっ。……ルーナも、気持ちよく##なりたい。……ルーナも、女の子みたいに、##気持ちよくなりたいっ」","type":"TXT","id":"v_R-ev133_0039","src":"/img/common/voice/ogg/v_R-ev133_0039.9e944bdebda5ab58eb1c6a206ed4d81d.ogg"},{"name":"","text":"　太いペニスに押し広げられていく女陰。##奥に突き入れれば、膣全体が目一杯、##男のイチモツを引き締めた。","type":"TXT"},{"name":"","text":"　次第にストロークが大きくなり、##膣壁をカリ首で抉るようにして##ペニスを引き抜く。","type":"TXT"},{"name":"","text":"　そのゾクゾクとした快感に、##ルーナはふるふるとかぶりを振り、##表情を愉悦に染めた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「あぁ、あッ……ンっ。んんっ、ひぅ！？」","type":"TXT","id":"v_R-ev133_0040","src":"/img/common/voice/ogg/v_R-ev133_0040.f5f9147b774bc842fa7fb0217bba43e5.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「か、身体が……あぁぁ、お、奥から……##なにか、来るっ。ルーナの身体……##おかしくなってなぁい？」","type":"TXT","id":"v_R-ev133_0041","src":"/img/common/voice/ogg/v_R-ev133_0041.6248ffff03f2e288b7860ac1e3ad4c46.ogg"},{"name":"【俺】","text":"「ああ、大丈夫だ。……全然おかしくない。##その感覚は、もうすぐ、イクという報せだ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「ハァハァ……い、“イク”？　イクって、##どういう……意味？」","type":"TXT","id":"v_R-ev133_0042","src":"/img/common/voice/ogg/v_R-ev133_0042.f472ceb5763599a3ccf7b94d0995586d.ogg"},{"name":"【俺】","text":"「ふっ。……つまりお前は、人間の女の子と##なんら変わらない、という意味さ」","type":"TXT"},{"name":"","text":"　男は少女の問いかけを聞き流し、##腰の動きをさらに加速させていった。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「えぇ、わ、わかんないよぉ。い、イクって##……どういう意味……？　あっ、んふぁぁっ！##……きゃぅぅ。は、激しっ！？」","type":"TXT","id":"v_R-ev133_0043","src":"/img/common/voice/ogg/v_R-ev133_0043.26460adda3956ff59fea759723d9598b.ogg"},{"name":"","text":"　ルーナの疑問は、##激しい抽送によってかき消された。","type":"TXT"},{"name":"","text":"　ジンジンと疼くような快感が痛みを完璧に##消し去り、甲高い嬌声を上げさせる。","type":"TXT"},{"name":"","text":"　結合部から溢れる愛液は、##膣内をかき回されるほどに増していき、すでに##蜜壺と言ってもいい量を溢れさせていた。","type":"TXT"},{"name":"【俺】","text":"「……ハァハァ……。あっ。##ルーナ……俺も……そろそろイキそうだ！」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んっ……うぅっ。い、イクの？##マスターも……ルーナと、一緒にぃ？##……い、イクのぉ？」","type":"TXT","id":"v_R-ev133_0044","src":"/img/common/voice/ogg/v_R-ev133_0044.fa4d016d963ed4721a6d7baf22bbfc9a.ogg"},{"name":"","text":"　切羽詰まった表情の男に対し、ルーナが##心配そうに顔を覗き込む。額の汗を拭うように##手が伸ばそうとするのを、男が拒む。","type":"TXT"},{"name":"【俺】","text":"「……いいから、そのまま。##……ルーナ、そのままで感じるんだ……」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「う、うん……。ルーナ、##マスターの言うこと、きく……」","type":"TXT","id":"v_R-ev133_0045","src":"/img/common/voice/ogg/v_R-ev133_0045.ab1e5148eb064492d342667c41dfc1d4.ogg"},{"name":"【俺】","text":"「よし。いい子だ、ルーナ……」","type":"TXT"},{"name":"","text":"　ふたりの下腹部がぶつかり合うたびに、##甘い嬌声と淫靡な蜜の量が増し、##ルーナの顔や上半身に滴が飛び散る。","type":"TXT"},{"name":"","text":"　やがて膣内が蠢くように狭まった瞬間、##男に限界が訪れた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「……んぅぅ……。ッ、ぁ、んふぁっ！？」","type":"TXT","id":"v_R-ev133_0046","src":"/img/common/voice/ogg/v_R-ev133_0046.3ae78c7322b1e18c4f7489a4ea19a166.ogg"},{"name":"【俺】","text":"「……くっ、出るぞ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev133d","src":"/img/pc/hello_script/ev/M/R-ev133d.9d8a526057edb7269323e2af1a879f49.jpg"},{"name":"【Ａ－６６・ルーナ】","text":"「ひぃぐぅぅぅううううう##うううううううううッッ！！」","type":"TXT","id":"v_R-ev133_0047","src":"/img/common/voice/ogg/v_R-ev133_0047.a0880bdbf3a0f7d192eca801c25d223a.ogg"},{"name":"","text":"　膣内に射精すると同時に、##ルーナも絶頂を迎えた。","type":"TXT"},{"name":"","text":"　濃厚な精液は、結合部から飛沫を上げ、##少女自身も押し寄せる快感のあまり、##潮を噴いた。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「んふぁぁっ、……あぁっ、あぁっ、##な、なにか……出てるぅっ」","type":"TXT","id":"v_R-ev133_0048","src":"/img/common/voice/ogg/v_R-ev133_0048.21490f0a617bc4dda210f285c0de31a5.ogg"},{"name":"【Ａ－６６・ルーナ】","text":"「マスターのがぁ、いっぱい！　いっぱい、##溢れて来るぅぅぅ！！　んふぁぁぁああっ。##こ、これが……イク……？」","type":"TXT","id":"v_R-ev133_0049","src":"/img/common/voice/ogg/v_R-ev133_0049.17f245c85eb4f9cd8b6bc28757f8f26c.ogg"},{"name":"【俺】","text":"「あぁ……そうだ。……これが……##イク、ということだ……っ」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「これが……イク……あぁっ、あぁぁ、##ルーナ、イクぅ……イクのぉぉ♪##んぁぁっ、イクぅぅぅ♪」","type":"TXT","id":"v_R-ev133_0050","src":"/img/common/voice/ogg/v_R-ev133_0050.9d2253649d68e9c6777a7e8ef3d90669.ogg"},{"name":"","text":"　男は人間の処女以上に締め付けてくる、##少女の顔をした人形との##快楽に酔いしれていた。","type":"TXT"},{"name":"","text":"　この幼女を、自分色に染め上げていくという##行為は、背徳感に勝る興奮をもたらす。","type":"TXT"},{"name":"","text":"　しばし、子種汁の放出は止まる気配を##見せず、ルーナの子宮内を埋め尽くし、##溢れだすまで止らなかった。","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「――――あぁぁ……はぁ、はぁっ。##あぁぁっ、ま、マスター、マスターも……##気持ちいい？　気持ちいいのぉ？」","type":"TXT","id":"v_R-ev133_0051","src":"/img/common/voice/ogg/v_R-ev133_0051.f41f4c8f0bbaf0431b0196cd8c3e3080.ogg"},{"name":"【俺】","text":"「あぁ……そうだ。……俺も……##ルーナのように、……くっ、気持ちいい」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「あぁ、ほ、本当？　嬉しい……ルーナも、##マスターも、気持ちいいんだぁ……##んぁ、はぁぁ……はぁ♪」","type":"TXT","id":"v_R-ev133_0052","src":"/img/common/voice/ogg/v_R-ev133_0052.fbadd4293197441778e5a201cba71f04.ogg"},{"name":"","text":"　繋がったまま、初めての絶頂を迎え、##ぐったりと身体を弛緩させるルーナ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　……気持ちよかったか？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うん……。すごいの……##すごく、気持ちよかったのぉ……」","type":"TXT","id":"v_R-ev133_0053","src":"/img/common/voice/ogg/v_R-ev133_0053.54748260bb1b39f8613940bc589212f5.ogg"},{"name":"【俺】","text":"「実験よりも、楽しかったろ？」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「うんっ。楽しい遊びっ。##……ねえ、もっとしよぉ？##もっともっと楽しい遊び、教えて！」","type":"TXT","id":"v_R-ev133_0054","src":"/img/common/voice/ogg/v_R-ev133_0054.801f52396bb661d881781948257a0cc6.ogg"},{"name":"【俺】","text":"「これから、いつでもできる。##とりあえず今日はゆっくりと休むんだ」","type":"TXT"},{"name":"","text":"　男がようやく肉棒を引き抜くと、##膣口からドロリと濃厚な精液が溢れ出した","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「……んぅ。……じゃあ休んだら、##また、ルーナと遊んでくれる？」","type":"TXT","id":"v_R-ev133_0055","src":"/img/common/voice/ogg/v_R-ev133_0055.8a7d8b665c48fe35e29afa79f2442dbf.ogg"},{"name":"【俺】","text":"「ああ、いいだろう。……俺はもう、##お前のマスターなんだからな」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「えへへっ。……はーい♪」","type":"TXT","id":"v_R-ev133_0056","src":"/img/common/voice/ogg/v_R-ev133_0056.387886cb75e444e3b2b6213d2a8c966e.ogg"},{"name":"","text":"　無邪気に微笑むルーナの服を正してやり、##その身体をベッドへ横たえてやる。","type":"TXT"},{"name":"","text":"　施設からここに運ぶまでに、##相当疲れていたのか、少女はほどなく##寝息を立て始めた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。戦力としてはアテにできるが、##制御には骨が折れるかもな」","type":"TXT"},{"name":"【Ａ－６６・ルーナ】","text":"「すーっ。すーっ……」","type":"TXT","id":"v_R-ev133_0057","src":"/img/common/voice/ogg/v_R-ev133_0057.46457e8d6fb1f6d07cee4501e894f48f.ogg"},{"name":"","text":"　寝顔は、純粋無垢な少女のそれと##なんら変わらない。果たして、##人工生命体は夢を見るのだろうか……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c182",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047a","src":"/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"},{"name":"","text":"　ここは五車町。対魔忍の隠れ里だ。","type":"TXT"},{"name":"","text":"　俺はこの街にある五車学園に潜入し、##日夜対魔忍の動向を探っている。","type":"TXT"},{"effect":"ef00","type":"BG","id":"SRnc047b","src":"/img/pc/hello_script/bg/M/SRnc047b.3466139c70d5616d5926e58b04cf308c.jpg"},{"name":"","text":"　隠れ里というだけあって、##当然ここのセキュリティは固い。","type":"TXT"},{"name":"","text":"　普通の人間なら潜入どころか、##この街の存在に気付くことすら難しい。","type":"TXT"},{"name":"","text":"　だが、俺の力を使えば、##そんなセキュリティなんて紙屑にも等しい。","type":"TXT"},{"name":"","text":"　だから、この学園内において俺は##『田中先生』として全く怪しまれずに##生活を続けている。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc102a","src":"/img/pc/hello_script/bg/M/rnc102a.4c5f7f38aada49022baca2d1288c918f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R-i102a","src":"/img/pc/hello_script/ov/M/R-i102a.99413cbc263390a0e3d0637aa60e222c.png"},{"name":"【木蓮】","text":"「水中戦闘では呼吸管理が勝敗を分けます！」","type":"TXT","id":"v_R-ev102_0000","src":"/img/common/voice/ogg/v_R-ev102_0000.501938471a77c506c7ea611d054847f3.ogg"},{"name":"【木蓮】","text":"「ただ闇雲に術を使うだけでは、##余計に事態を悪化させます。##まずは冷静に状況を認識して下さい」","type":"TXT","id":"v_R-ev102_0001","src":"/img/common/voice/ogg/v_R-ev102_0001.71a21ce71cf892ba2c95ce9da1f8bfea.ogg"},{"name":"","text":"　そうプールサイドで熱く生徒たちを##指導する教師の名は、藤林木蓮。##水遁の術を使う学生を指導している。","type":"TXT"},{"name":"","text":"　その術に派手さはあまりないが、水だけに##防御することは難しく、##かなりの手練れだと評判だ。","type":"TXT"},{"name":"【俺】","text":"（……もっとも、##真正面から戦えば、の話だがな）","type":"TXT"},{"name":"【木蓮】","text":"「今日は水に圧力を加える訓練を行います。##手のひらに力を集中させて、##波を立たせて下さい」","type":"TXT","id":"v_R-ev102_0002","src":"/img/common/voice/ogg/v_R-ev102_0002.5699bc3e38eab24ced2cd594f13f7f23.ogg"},{"name":"【木蓮】","text":"「具体的には、##このように行います。はぁっ！」","type":"TXT","id":"v_R-ev102_0003","src":"/img/common/voice/ogg/v_R-ev102_0003.66a79e464e26672522b049320b71117e.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　木蓮が力を込めると、途端に##周囲の水が凹み、一気に大きな波が立つ。","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「おぉ～。すげぇ～」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「さすが藤林先生。マジでヤベェな」","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「能力もヤバいけど、##あの身体もヤベェよなぁ……」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「だよなぁ。あの乳揉めたら、##俺もう思い残すことねぇよ」","type":"TXT"},{"name":"","text":"　男子生徒の熱視線の先には、術を使うたびに##大きく動く木蓮の姿があった。","type":"TXT"},{"name":"","text":"　たわわに実った双丘は大きく跳ね、##深い切れ込みの入ったデルタゾーンから##伸びる足は、目にも眩しい。","type":"TXT"},{"name":"","text":"　確かにエロい身体だが、男子生徒が##こうも反応するのは、他にも理由があった。","type":"TXT"},{"effect":"ef00","type":"BG","id":"SRnc047c","src":"/img/pc/hello_script/bg/M/SRnc047c.211ed4ffbe31e1c60a4f7c07b41cb436.jpg"},{"name":"【男子生徒Ａ】","text":"「お前も見たのか？##あのサイトに上がってた動画」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「ああ、先輩に教えてもらったんだ」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「っていうか、あれ絶対うちの学園の廊下で##撮影してるよな？」","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「ああ、##映像だと暗くてよく分からなかったけど、##確かに似てるよな……」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「ああ、それにあの声と身体。##どう見たって――」","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc102a","src":"/img/pc/hello_script/bg/M/rnc102a.4c5f7f38aada49022baca2d1288c918f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R-i102a","src":"/img/pc/hello_script/ov/M/R-i102a.99413cbc263390a0e3d0637aa60e222c.png"},{"name":"【木蓮】","text":"「こら、そこの２人。##練習はとっくに始まっているわよ」","type":"TXT","id":"v_R-ev102_0004","src":"/img/common/voice/ogg/v_R-ev102_0004.eda106864c350e4bd27265f247ff3bcc.ogg"},{"name":"【男子生徒Ａ】","text":"「あっ、す、すいません！」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　２人の男子生徒は弾かれたように##立ち上がると、股間のふくらみを隠しながら##プールに潜って行った。","type":"TXT"},{"name":"【俺】","text":"（くっくっく。こりゃ、##今日の調教が楽しみだ……。なぁ、木蓮）","type":"TXT"},{"name":"","text":"　男子生徒の噂話を耳にした俺は、##噂が順調に広まっていることを確認して、##ほくそ笑んだ。","type":"TXT"},{"name":"","text":"　そして、俺は熱心に指導を続ける木蓮に##ねちっこい視線を投げかけ、##その場を後にした。","type":"TXT"},{"effect":"ef00","type":"BG","id":"rnc102b","src":"/img/pc/hello_script/bg/M/rnc102b.51fb406b6d9b6fbabbaaaf98baeeab37.jpg"},{"name":"","text":"　その日の深夜。誰もいないはずの校舎内に、##男女の声が漏れ聞こえる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R-i102a","src":"/img/pc/hello_script/ov/M/R-i102a.99413cbc263390a0e3d0637aa60e222c.png"},{"name":"【俺】","text":"「とまぁそんなわけで、##既に学校中の噂になっているようだ」","type":"TXT"},{"name":"【俺】","text":"「この現場を生徒に見られる日も、##そう遠くないかもしれないな」","type":"TXT"},{"name":"【木蓮】","text":"「あぁ……。そんなことになったら、##私は破滅です……」","type":"TXT","id":"v_R-ev102_0005","src":"/img/common/voice/ogg/v_R-ev102_0005.1c6ee94c4a9c5c29820b3867c724fe41.ogg"},{"name":"【俺】","text":"「そんなことを言いつつ、本当は誰かに##見られたいんだろ？　そのいやらしく##グショ濡れになったマンコをよ」","type":"TXT"},{"name":"【木蓮】","text":"「そ、そんなこと……」","type":"TXT","id":"v_R-ev102_0006","src":"/img/common/voice/ogg/v_R-ev102_0006.7f02593e7540906b5b62143933f32ea7.ogg"},{"name":"【俺】","text":"「さあ、お喋りは終わりだ。##さっさと撮影を始めるぞ」","type":"TXT"},{"name":"【俺】","text":"「生徒や投稿サイトのファンにオカズを##提供するのが、お前の使命なんだからな」","type":"TXT"},{"name":"【木蓮】","text":"「は、はぃぃ……」","type":"TXT","id":"v_R-ev102_0007","src":"/img/common/voice/ogg/v_R-ev102_0007.7f83241e4a52c7f33dbac3c3b5943c14.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev102a","src":"/img/pc/hello_script/ev/M/R-ev102a.6bace877687ee01f4b3f66484efa2fd1.jpg"},{"name":"【俺】","text":"「さあ、自己紹介からだ。自分がどこの##誰だかしっかり言うんだ」","type":"TXT"},{"name":"【木蓮】","text":"「は、はい……藤林木蓮。独身で……##五車学園の教師です……」","type":"TXT","id":"v_R-ev102_0008","src":"/img/common/voice/ogg/v_R-ev102_0008.ed656c419926f21552f8f5e13058399f.ogg"},{"name":"【俺】","text":"「肝心なところが抜けているな。##神聖な学び舎で痴態を撮影されて悦ぶ、##変態教師です。だろう？」","type":"TXT"},{"name":"【木蓮】","text":"「すみません……。神聖な学び舎で##痴態を撮影されて悦ぶ、変態教師です」","type":"TXT","id":"v_R-ev102_0009","src":"/img/common/voice/ogg/v_R-ev102_0009.6b6bea8b752b61aabf71223706e9c315.ogg"},{"name":"【俺】","text":"「ふっ、投稿されるとわかっているのに、##よくもまあペラペラと言えるものだな」","type":"TXT"},{"name":"【木蓮】","text":"「そ、それは、あなたが##言えと仰るからッ……」","type":"TXT","id":"v_R-ev102_0010","src":"/img/common/voice/ogg/v_R-ev102_0010.2ab44628cd0d4e95c49661a0b2c2ef29.ogg"},{"name":"【俺】","text":"「くっくっく、だとしてもだ」","type":"TXT"},{"name":"","text":"　……と言っても、結局顔はモザイクで隠すし##名前や校名などの個人情報が特定されるような##箇所は電子音で隠すことになるが。","type":"TXT"},{"name":"","text":"　実際に晒し者にする必要はない。##あくまでも木蓮に被虐の悦びを##覚えさせればよいのだからな。","type":"TXT"},{"name":"【俺】","text":"「……それにしても、そのビラビラに##開けたピアス、よく似合っているな」","type":"TXT"},{"name":"","text":"　視線を女陰に移すと、雌穴の芯から溢れ出た##愛液によって、陰唇に通された金属が##テラテラと怪しく濡れ光っているのが見える。","type":"TXT"},{"name":"【木蓮】","text":"「あぁう、んんぅ……##あ、ありがとうございます……」","type":"TXT","id":"v_R-ev102_0011","src":"/img/common/voice/ogg/v_R-ev102_0011.fc59b08dc48bb361cb9ddf75a086d385.ogg"},{"name":"","text":"　木蓮は答えながら、そのピアスを##恥ずかしそうに、それでいて##愛しそうに己の指でなぞった。","type":"TXT"},{"name":"","text":"　……本当にとんだ変態女だ。わざわざ力を##使う必要すらなかった。","type":"TXT"},{"name":"","text":"　そう、俺は木蓮を堕とすにあたって、##催眠の力はいっさい使用していない。","type":"TXT"},{"name":"","text":"　木蓮が熟れた肉体を持て余していることに##気付き、純粋に一人の男として木蓮に近付いて##１度レイプしてやっただけ。","type":"TXT"},{"name":"","text":"　たった１度の強制セックスで、##木蓮は被虐的な変態性欲に覚醒し、##あっさり俺の性奴隷と化したのだ。","type":"TXT"},{"name":"【俺】","text":"「この映像を見た生徒たちの視線が、きっと##お前の股間に集中するぞ？　ラビアピアスを##していないか確かめたくてな」","type":"TXT"},{"name":"【木蓮】","text":"「うぅぅ、どうしてウチの生徒たちは、##揃いも揃っておかしなサイトを##閲覧しているのかしら」","type":"TXT","id":"v_R-ev102_0012","src":"/img/common/voice/ogg/v_R-ev102_0012.624605dfcb0001de20b3d6a86dc308d3.ogg"},{"name":"【俺】","text":"「そりゃお前の教え子だからだろ。##お前の変態オーラが伝染してるのさ」","type":"TXT"},{"name":"【木蓮】","text":"「あぁ、そんなッ。わ、私のせいだなんて……##みんな、淫乱で変態なダメ先生を##許してちょうだい……」","type":"TXT","id":"v_R-ev102_0013","src":"/img/common/voice/ogg/v_R-ev102_0013.83856d7b29f966f7fea493b82b134b56.ogg"},{"name":"","text":"　謝罪の言葉を口にしつつ、木蓮は##そのヴァギナをますます濡れ光らせている。","type":"TXT"},{"name":"","text":"　狙い通りだ。「変態オーラが生徒に伝染」##なんてセリフは木蓮の興奮を高めるための##嘘に過ぎない。","type":"TXT"},{"name":"","text":"　本当は俺が、ネットに敏い生徒に届くように##「あれは木蓮先生ではないか？」##と噂をばら撒いたのだ。","type":"TXT"},{"name":"【木蓮】","text":"「う、うぅぅ……ゴメンねみんな、##先生のせいでみんなが##変態になっちゃうぅ……」","type":"TXT","id":"v_R-ev102_0014","src":"/img/common/voice/ogg/v_R-ev102_0014.550cf2ce50002c688530b0719866b76d.ogg"},{"name":"【俺】","text":"「……そろそろ頃合か。##木蓮、ひり出していいぞ」","type":"TXT"},{"name":"","text":"　木蓮が言葉攻めだけで子宮を昂らせ、絶頂の##息吹を感じ始めていることに気付いた俺は、##意気揚々と次なる指令を下した。","type":"TXT"},{"name":"【木蓮】","text":"「は、はい、わかりました。では……##んッ、ふきゅッ、くぅぅッ……！」","type":"TXT","id":"v_R-ev102_0015","src":"/img/common/voice/ogg/v_R-ev102_0015.98d35d1aa7cc37b6d4b795f0629bf517.ogg"},{"effect":"ef00","type":"EV","id":"R-ev102b","src":"/img/pc/hello_script/ev/M/R-ev102b.8cece732c5530658bd2009314801d11f.jpg"},{"name":"","text":"　木蓮がぎこちない媚びた笑みを作りながら##力むと、女陰の裂け目からヌルリと光沢した##桃色の球体が顔を出した。","type":"TXT"},{"name":"【俺】","text":"「おう、見えてきた見えてきた。##先生様が産卵開始だ」","type":"TXT"},{"name":"","text":"　木蓮の膣穴から半身ほど出ている球体の##正体は、俺が今朝、予め仕込んでおいた##卵型の電動バイブだ。","type":"TXT"},{"name":"","text":"　見た目にはわかり辛いが、このソフトボール##大のバイブが、木蓮の豊満な下腹の内側、##膣穴の奥に合計６つ埋まっている。","type":"TXT"},{"name":"【俺】","text":"「あのマジメな藤林先生が授業の最中、##子宮に大量の卵バイブを仕込まれて##アヘりまくっていたと知ったら……」","type":"TXT"},{"name":"【俺】","text":"「生徒たちはどう思うだろうな？」","type":"TXT"},{"name":"【木蓮】","text":"「ご、後生ですからそれは言わないでぇ……」","type":"TXT","id":"v_R-ev102_0016","src":"/img/common/voice/ogg/v_R-ev102_0016.aa3f5a45c568dfa4300f1cccdc564b35.ogg"},{"name":"【俺】","text":"「見てたぞ。プールの水で誤魔化していたが、##スケベな恥汁を垂れ流しっぱなしだったな」","type":"TXT"},{"name":"【木蓮】","text":"「だ、だって、オマンコの中でバイブが##擦れて、ひんッ！##アクメ、ガマンできにゃくてぇぇ……」","type":"TXT","id":"v_R-ev102_0017","src":"/img/common/voice/ogg/v_R-ev102_0017.4c4a63987054a1fcc4673c5560963891.ogg"},{"name":"【俺】","text":"「くっくっく、言ってるそばからまた##イキそうになってるじゃないか」","type":"TXT"},{"name":"【木蓮】","text":"「は、はひぃぃ……穴の入口が引き千切れ##そうなくらいに拡がってッ、イッイッ、##イッちゃいそうれすッ！」","type":"TXT","id":"v_R-ev102_0018","src":"/img/common/voice/ogg/v_R-ev102_0018.81d02b5ce3cd4b4e7614a73bb4d011bf.ogg"},{"name":"【俺】","text":"「おっと、まだイクなよ。６つすべてを##産卵し終えるまでアクメすることは許さんぞ」","type":"TXT"},{"name":"【木蓮】","text":"「あふぇッ？　む、ムリです……もう本当に、##１つだって耐えられませんッ……！」","type":"TXT","id":"v_R-ev102_0019","src":"/img/common/voice/ogg/v_R-ev102_0019.f9eec9c18b04e6a9ec4939746fef64d7.ogg"},{"name":"【俺】","text":"「耐えられなければ、この映像を##顔モザイクなしでアップするぞ？」","type":"TXT"},{"name":"【木蓮】","text":"「そ、そんなッ……そんなことしたら、確実に##生徒たちにバレてしまいますぅぅッ」","type":"TXT","id":"v_R-ev102_0020","src":"/img/common/voice/ogg/v_R-ev102_0020.0d2984a3d3e9cae7e2c8126ec3c0c999.ogg"},{"name":"【俺】","text":"「それも面白いんじゃないか。ほら、##早く出せ。先生が産卵するところ、##みんなに見てもらえ」","type":"TXT"},{"name":"","text":"　息を整える時間は与えない。俺は木蓮に##絶頂に達する寸前のギリギリの快感を##与え続けてやる。","type":"TXT"},{"name":"","text":"　それを続けてやることで、木蓮は被虐の##喜びを増し、さらに身体全体を##朱色に染め上げる。","type":"TXT"},{"name":"【木蓮】","text":"「わ、わかりました。イカずに産みますから、##どうかモザイクだけは……」","type":"TXT","id":"v_R-ev102_0021","src":"/img/common/voice/ogg/v_R-ev102_0021.b8c75e1123dc71321c3285462878eac2.ogg"},{"name":"","text":"　内容とは裏腹に、どこか恍惚とした雰囲気を##漂わせた木蓮が息み始める。","type":"TXT"},{"name":"【木蓮】","text":"「くぅぅッ。くッ、あふッ……ふぅ、##んふぅぅぅッ……！」","type":"TXT","id":"v_R-ev102_0022","src":"/img/common/voice/ogg/v_R-ev102_0022.0b9a0c1721952061513913ce75f51932.ogg"},{"name":"【俺】","text":"「おい、お前は教師だろ？　生徒たちになにを##させたいのか、ちゃんと明確にしながら##産むんだ」","type":"TXT"},{"name":"【木蓮】","text":"「は、はひ……せ、先生、今から産むからね##………みんな、先生が産卵するのを観ながら##いっぱいチンポシコシコしてねぇ……」","type":"TXT","id":"v_R-ev102_0023","src":"/img/common/voice/ogg/v_R-ev102_0023.6a4ceb7a5d57923a79bf7e690fe350c6.ogg"},{"name":"","text":"　言いながら、木蓮は下半身に##ますますの力を込める。","type":"TXT"},{"name":"","text":"　柔らかく波打っていた下腹は筋張り、陰唇と##卵のわずかな隙間からはヌルヌルの愛汁が##飛沫となって噴き出る。","type":"TXT"},{"name":"","text":"　そして次の瞬間――。","type":"TXT"},{"name":"【木蓮】","text":"「ああ☆　出るわぁ☆　産みます！　出る！##んはあああああッッ！！」","type":"TXT","id":"v_R-ev102_0024","src":"/img/common/voice/ogg/v_R-ev102_0024.7781fbb2a072acfc053a66fa64314187.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev102c","src":"/img/pc/hello_script/ev/M/R-ev102c.e4e05a9daff119eca4a8e55a678abbdc.jpg"},{"name":"","text":"　校舎中に響き渡るほどの絶叫とともに、##木蓮はその膣穴からにゅるぷりんと##音を立てて卵を産み落とした。","type":"TXT"},{"name":"【木蓮】","text":"「ひッ、んひぃぃぃ……みんなぁ、##観てくれまひたか……しぇんしぇがイヤらしく##卵を産み落とすところをぉ……」","type":"TXT","id":"v_R-ev102_0025","src":"/img/common/voice/ogg/v_R-ev102_0025.74675d0943d0fa037d844343182d81c4.ogg"},{"name":"","text":"　瞳からは涙、口元からは涎、そしてパックリ##と開いた雌洞からは見るからに熱い淫汁が##零れ、女体とその下の床をドロドロに汚す。","type":"TXT"},{"name":"","text":"　女体の中でもひときわ敏感な乳首は、まるで##海綿のように平時の倍以上の##大きさに伸び、膨らんでいる。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"name":"【俺】","text":"「ほう、どうやらアクメには##達しなかったようだな」","type":"TXT"},{"name":"","text":"　レンズ越しに見る木蓮の瞳孔や爪先の##反応は、絶頂のソレを示してはいなかった。##木蓮は１度目の波を耐え切ったのだ。","type":"TXT"},{"name":"【木蓮】","text":"「はぁ、はひぃぃ……も、もう許してぇぇ……##お願いでしゅ、卑しい私にアクメの##許可をくだしゃいぃ……」","type":"TXT","id":"v_R-ev102_0026","src":"/img/common/voice/ogg/v_R-ev102_0026.f61d892b3bfdff96b402d9d247e982de.ogg"},{"name":"","text":"　とは言え、本当にギリギリ、紙一重だ。","type":"TXT"},{"name":"","text":"　ほんの少しでも気を緩めれば、なし崩し的に##連続アクメの渦に陥ってしまうであろう##ことを、呂律の回らない舌が伝えている。","type":"TXT"},{"name":"","text":"　さて、どこまで耐え続けることができるか。##お楽しみはまだまだこれからだ。","type":"TXT"},{"name":"【俺】","text":"「最初に言ったとおり、すべて出し終えるまで##アクメは禁止。いくらお願いしても##このルールは変わらないぞ」","type":"TXT"},{"name":"【木蓮】","text":"「あう、ひッ、うぅぅ……あと、##５ちゅもありゅのにぃ、##そんな、そんにゃぁ……」","type":"TXT","id":"v_R-ev102_0027","src":"/img/common/voice/ogg/v_R-ev102_0027.71e481e6ab8ace8c315d59c4356f1ac8.ogg"},{"name":"【木蓮】","text":"「はぁ、はぁぁ……少しらけ、##休ませていららけまへんか……どうか、##お願いしましゅぅ……」","type":"TXT","id":"v_R-ev102_0028","src":"/img/common/voice/ogg/v_R-ev102_0028.cc22419216b565d229efe17ce0353d29.ogg"},{"name":"【俺】","text":"「おい、休むな。どんどん産めよ。間延びした##エロ動画ほどつまらないものはないんだぞ」","type":"TXT"},{"name":"","text":"　少しでも肉体の高ぶりを抑えたいと僅かに##残った理性が働いたのだろうが、##もちろんそうはさせない。","type":"TXT"},{"name":"【俺】","text":"「これ以上ゴネるなら、イカなくても##モザイク解除決定するが、いいんだな？」","type":"TXT"},{"name":"【木蓮】","text":"「はひぃぃ、しゅみましぇんッ……しゅぐに##出しまひゅ、卵、産みましゅから##許してくらしゃいぃ……」","type":"TXT","id":"v_R-ev102_0029","src":"/img/common/voice/ogg/v_R-ev102_0029.87e02e298c2dcfcac967b9c25769e616.ogg"},{"name":"【木蓮】","text":"「み、みんな……２つ目、出しましゅよぉ。##産卵すりゅ先生のオマンコ、見逃さずに##よぉく観てくだしゃいねぇッ……！」","type":"TXT","id":"v_R-ev102_0030","src":"/img/common/voice/ogg/v_R-ev102_0030.f133f7358e146a3b9636e35ee7aa848b.ogg"},{"name":"【木蓮】","text":"「んッ、んッ、くぅひぃぃぃッ！##キテりゅッ、おっきい卵が、オマンコの##壁押しながら降りてきてりゅぅぅぅッ！」","type":"TXT","id":"v_R-ev102_0031","src":"/img/common/voice/ogg/v_R-ev102_0031.7c8c5c355832d6f7e929d2b41175b03a.ogg"},{"name":"","text":"　木蓮の顔が苦悶と快楽で##ぐしゃぐちゃになり、身体中の穴という穴から##体液が噴出する。","type":"TXT"},{"name":"","text":"　日中の凛々しく教鞭を振るう姿とは##かけ離れた、堕落しきった雌の姿が、##そこにはあった。","type":"TXT"},{"name":"【木蓮】","text":"「おひぃぃぃぃッ！　出りゅッ、##出りゅぅぅうッ！　オマンコが##裂けちゃいましゅぅぅぅッッ！！」","type":"TXT","id":"v_R-ev102_0032","src":"/img/common/voice/ogg/v_R-ev102_0032.7140c5b8ec87d1ec8ce6f0b710ee66c0.ogg"},{"name":"【木蓮】","text":"「んぎぃぃっ！　ん、ふぐぅぅっ、##う、うぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev102_0033","src":"/img/common/voice/ogg/v_R-ev102_0033.cdc1286e47cc0e9b4d3c4dff408bb4ee.ogg"},{"name":"","text":"　にゅぽんと音を立てて、２つ目のバイブが##イヤらしい口から排出される。","type":"TXT"},{"name":"","text":"　卵が通過した産道は大きく口を##あけっぱなしにし、覗き込めば最奥まで##見えてしまえそうだ。","type":"TXT"},{"name":"【俺】","text":"「ほぉ、２つ目だ。今回も堪えたようだな」","type":"TXT"},{"name":"【木蓮】","text":"「まッ、またぁぁぁッ！　先生オマンコ##緩んじゃって、ドバドバ##産卵しちゃってりゅのぉぉぉッッ！！」","type":"TXT","id":"v_R-ev102_0034","src":"/img/common/voice/ogg/v_R-ev102_0034.0a33eebe5f824cd295d04a86ba54c279.ogg"},{"name":"【木蓮】","text":"「んっ、ふっ、んぅぅぅぅっ！##う、は、あぁぁぁぁぁっ！」","type":"TXT","id":"v_R-ev102_0035","src":"/img/common/voice/ogg/v_R-ev102_0035.b9ef914bfcf8209ec87663b97e79d5e0.ogg"},{"name":"","text":"　木蓮の身体がぐっといきんだ瞬間、##３つ目の卵が膣口からぽっこりと顔を見せる。","type":"TXT"},{"name":"","text":"　淫蜜によってコーティングされた卵は、##にぶく光を反射しながら、##じりじりとその姿をあらわにしていく。","type":"TXT"},{"name":"【木蓮】","text":"「んはぁぁ、あ、で、でりゅぅぅ、た、卵、##でりゅぅぅぅっ！」","type":"TXT","id":"v_R-ev102_0036","src":"/img/common/voice/ogg/v_R-ev102_0036.e0eb87364c1dad3ba9beddc5a33c7d95.ogg"},{"name":"【俺】","text":"「３つ目だ。やるな、木蓮」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev102d","src":"/img/pc/hello_script/ev/M/R-ev102d.f17c584870cb33ea08782e075175ba74.jpg"},{"name":"【木蓮】","text":"「でじゅ！　先生また産むのぉ！！##おひッ！？　おほおおおおッッ！？」","type":"TXT","id":"v_R-ev102_0037","src":"/img/common/voice/ogg/v_R-ev102_0037.a2f746188c1a62dd1102693a5ca36767.ogg"},{"name":"【木蓮】","text":"「ほ、う、うぅぅっ。んはぁ、あ、あはぁぁ。##あ、ふっ、んほぉぉぉ！？」","type":"TXT","id":"v_R-ev102_0038","src":"/img/common/voice/ogg/v_R-ev102_0038.70ad6e940223e0d4101849829bdd72ff.ogg"},{"name":"","text":"　残りの卵は膣の奥深くにしっかりと##はまり込んでいるのか、木蓮の力みが##より一層強くなる。","type":"TXT"},{"name":"","text":"　膣口は早く異物を排出しようと何度も##ヒクつき、そのたびに粘っこい愛液を##垂れ流し続ける。","type":"TXT"},{"name":"【木蓮】","text":"「んほぉぉっ、お、おぅぅぅ！##うっ、うぅぅぅっ！　裂ける、##さ、裂けるぅぅ！」","type":"TXT","id":"v_R-ev102_0039","src":"/img/common/voice/ogg/v_R-ev102_0039.07d204e0666a7308a495d027d0a46865.ogg"},{"name":"【木蓮】","text":"「中身、全部で、出ちゃうっ！##お、ほ、ほ、ほぉぉぉぉっ！！」","type":"TXT","id":"v_R-ev102_0040","src":"/img/common/voice/ogg/v_R-ev102_0040.7bc888749e01e6c3736381e9697b2464.ogg"},{"name":"","text":"　木蓮がひときわ大きな嬌声をあげた瞬間、##一気に２つの卵がボコリと体外に排出される。","type":"TXT"},{"name":"【俺】","text":"「これで５つ目。あと１つだな」","type":"TXT"},{"name":"","text":"　１つ、また１つ……産卵のたびに##絶叫しながら四肢を震わせる木蓮の産んだ卵の##数は、とうとう計５つに達した。","type":"TXT"},{"name":"【木蓮】","text":"「んっ、お、おほぉ、んっ、ほ、う、##うほぉぉぉ！　ほ、ほぉぉ」","type":"TXT","id":"v_R-ev102_0041","src":"/img/common/voice/ogg/v_R-ev102_0041.55a6eb8875e8d64257e45e3b1250e133.ogg"},{"name":"【木蓮】","text":"「う、んんんっ、ひぅっ、うっ、ふっぅ、##う、うぅぅぅぅ」","type":"TXT","id":"v_R-ev102_0042","src":"/img/common/voice/ogg/v_R-ev102_0042.760f98ed7b32e62b10ba99d13eea577c.ogg"},{"name":"【俺】","text":"「先生なのにこんな下品な喘ぎ声を上げて、##学生共のチンポを萎えさせるつもりか？##いや、むしろおっ立てるかもな」","type":"TXT"},{"name":"【俺】","text":"「あの凛々しい木蓮先生が、こんなに下品な##声を出しながら卵を産むなんて、誰も##想像出来ないだろうからな」","type":"TXT"},{"name":"【木蓮】","text":"「おほッ、ひッ、はうぅぅ……##あ、あ、ああぁぁ……」","type":"TXT","id":"v_R-ev102_0043","src":"/img/common/voice/ogg/v_R-ev102_0043.1751656afa502a2b0fd1eeff1ed956af.ogg"},{"name":"","text":"　木蓮は俺の言葉が聞こえていないのか、##意味不明なうめき声を##漏らすことしか出来ない。","type":"TXT"},{"name":"","text":"　しかし、白目を剥いて気絶しそうに##なりながらも「アクメしてはいけない」という##言い付けを守るその精神力。","type":"TXT"},{"name":"","text":"　さすが、##堕ちても対魔忍、といったところか。","type":"TXT"},{"name":"【俺】","text":"「だがまあ、よくここまで耐えた。##次で最後だ。産卵アクメをカメラの##向こうの生徒たちに見せてやれ」","type":"TXT"},{"name":"【木蓮】","text":"「あ、あぇ？　い、いい、いいんれすか？##産卵で……アクメしてしまってもぉ……」","type":"TXT","id":"v_R-ev102_0044","src":"/img/common/voice/ogg/v_R-ev102_0044.7b3d82f8fe5bea934bbcf1d21935fb07.ogg"},{"name":"【俺】","text":"「ああ、本当はすべて産み終わるまで##禁止していようと思っていたが、##ここまで耐えたご褒美だ」","type":"TXT"},{"name":"【木蓮】","text":"「は、はひ、ありがとうごらいますぅ……##嬉しぃ、私もう、##アクメガマンできにゃいからぁ……」","type":"TXT","id":"v_R-ev102_0045","src":"/img/common/voice/ogg/v_R-ev102_0045.116689549eabd526e16bd78103964e05.ogg"},{"name":"【木蓮】","text":"「みんな、よく見ていてれぇ……##お許しが出たかりゃ、今から先生、##思いっきりアクメしゅりゅからねぇ」","type":"TXT","id":"v_R-ev102_0046","src":"/img/common/voice/ogg/v_R-ev102_0046.c3f4aedfe5ef2020302df30f6e4e1a6d.ogg"},{"name":"","text":"　木蓮はレンズに向かって、先ほどまでよりも##さらに大きく股を開き、相変わらず呂律の##回らない口で宣言した。","type":"TXT"},{"name":"【木蓮】","text":"「んふぅぅッ……ふ、うッ、うぁッ！　キテ##りゅよぉぉッ、最後の大きな卵が、オマンコ##穴の入り口まで降りてきてりゅぅぅッ！」","type":"TXT","id":"v_R-ev102_0047","src":"/img/common/voice/ogg/v_R-ev102_0047.c1c174763b88a61d4e98a9ce43af0ffb.ogg"},{"name":"","text":"　抑え込まれた絶頂感の行き場を見つけた##悦びによって、木蓮のキレイな顔が##グシャグシャに歪む。","type":"TXT"},{"name":"【木蓮】","text":"「ひぎぃぃぃッ！　イクッ、##イッちゃゆふぅぅぅぅッ！##もうイッぢゃうよぉぉぉぉッッ！！」","type":"TXT","id":"v_R-ev102_0048","src":"/img/common/voice/ogg/v_R-ev102_0048.3e72aeaacdbaec690165813a929c070e.ogg"},{"name":"【俺】","text":"「おい、まだだ！　産卵と同時だ！##それより先にイクことは許可していない！」","type":"TXT"},{"name":"【木蓮】","text":"「は、はひぃぃぃっ！　んんっ、##我慢しましゅぅぅ！　あ、アクメ、##我慢しましゅぅぅぅう！」","type":"TXT","id":"v_R-ev102_0049","src":"/img/common/voice/ogg/v_R-ev102_0049.a1a465d7cc03c02577bc956ad50cb732.ogg"},{"name":"","text":"　木蓮の全身はピクピクと引きつり、##絶頂一歩手前でギリギリ踏みとどまる。","type":"TXT"},{"name":"","text":"　そうこうしている間に木蓮の下腹部は何度も##上下に律動し、身体全体が最後の最後に##向けて大きく脈打つ。","type":"TXT"},{"name":"【木蓮】","text":"「アへぇぇぇぇッッ！！##イッキュうぅぅぅッ！##ハゥう、う、んひゃぁぁぁぁ！」","type":"TXT","id":"v_R-ev102_0050","src":"/img/common/voice/ogg/v_R-ev102_0050.e817a83a75f34b4bac18093e2848399d.ogg"},{"name":"【木蓮】","text":"「ひぃぃぃぃぃッ！　出しまひゅッ！　特大の##卵を産みにゃがらッ、カメラの前で##アクメしちゃいましゅぅぅぅぅッッ！！」","type":"TXT","id":"v_R-ev102_0051","src":"/img/common/voice/ogg/v_R-ev102_0051.6273b90cdb8cb6781fc2991049093473.ogg"},{"name":"","text":"　５度目の産卵を終えて閉じていた膣口が、##再びくぱぁと拡がった。","type":"TXT"},{"name":"【木蓮】","text":"「み、観てぇぇぇッ！　先生のとびっきりの##産卵アクメ観にゃがら##みんな射精してぇぇぇえッッ！！」","type":"TXT","id":"v_R-ev102_0052","src":"/img/common/voice/ogg/v_R-ev102_0052.75aec83785de049d998413a68dbad145.ogg"},{"name":"【木蓮】","text":"「イグぅぅぅッッ！！##体が痺れて――あひッ、ふッ、##ひぎゃあぁぁぁぁぁッッッ！！！」","type":"TXT","id":"v_R-ev102_0053","src":"/img/common/voice/ogg/v_R-ev102_0053.61b0a372bd61a3aff05775a49d246e9b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev102e","src":"/img/pc/hello_script/ev/M/R-ev102e.6ed4ad828daf8ede0a513e6ea9ec4d30.jpg"},{"name":"【木蓮】","text":"「くあッ……アッあッ、あ……##うぁぅぅぅ……」","type":"TXT","id":"v_R-ev102_0054","src":"/img/common/voice/ogg/v_R-ev102_0054.03a9c407b46af73ca87bb304f985ba75.ogg"},{"name":"","text":"　約束どおり、木蓮は最後の卵を産み落とすと##同時に絶頂に昇り詰めた。","type":"TXT"},{"name":"【木蓮】","text":"「ひッ、ひッうぅぅ……まだ、オマンコの##ビクビクが止まりましぇんんぅ……」","type":"TXT","id":"v_R-ev102_0055","src":"/img/common/voice/ogg/v_R-ev102_0055.47f80c16e1f36670aadb1cadd116c64a.ogg"},{"name":"","text":"　白目を剥き、太股をワナワナと震わせて##アクメの余韻に浸る木蓮の足元には、６つの##卵とともに大量の潮溜まりが散乱している。","type":"TXT"},{"name":"【俺】","text":"「くっくっく、盛大にイッたな。まだ潮が##垂れ続けているじゃないか」","type":"TXT"},{"name":"【木蓮】","text":"「あひぃぃ……こんなにしゅごいアクメは##初めてれしゅぅ……」","type":"TXT","id":"v_R-ev102_0056","src":"/img/common/voice/ogg/v_R-ev102_0056.29d6ad24eca5b3d4436c76a433c6ba26.ogg"},{"name":"【俺】","text":"「ああ、これを観ている教え子たちも、##きっと人生で１番の##大量射精をしているに違いないさ」","type":"TXT"},{"name":"【俺】","text":"「なんたって、画面越しとはいえ、憧れの##木蓮先生の超絶変態アクメ姿を##見られたんだからな」","type":"TXT"},{"name":"【木蓮】","text":"「うぅぅ、しょんな……##恥ずかしいれすぅぅ……」","type":"TXT","id":"v_R-ev102_0057","src":"/img/common/voice/ogg/v_R-ev102_0057.f1bc05a18f8acf554bfefa46a23e148f.ogg"},{"name":"","text":"　木蓮の表情は完全に快楽に落ち切り、##呂律の回らない口から熱い吐息を漏らす。","type":"TXT"},{"name":"","text":"　口では恥ずかしがっているもの、その目が##更なる快楽を求めていることを##俺は知っている。","type":"TXT"},{"name":"【俺】","text":"「ふっ、その恥ずかしさがクセになるほど##気持ちいいんだろ？　でなきゃ、##こんな変態プレイでアクメしないよな？」","type":"TXT"},{"name":"【木蓮】","text":"「は、はひ、生徒たちが私を観てオチンポ##扱いているかと思うと、恥ずかしくて頭が##沸騰しそうでしゅぅぅ」","type":"TXT","id":"v_R-ev102_0058","src":"/img/common/voice/ogg/v_R-ev102_0058.d798cd9adaf8cf16a7cca34841ee8d76.ogg"},{"name":"【木蓮】","text":"「れ、れも、それが、##しゅごく気持ちいいれしゅ。##んふ、ふっ、んくぅぅ」","type":"TXT","id":"v_R-ev102_0059","src":"/img/common/voice/ogg/v_R-ev102_0059.b9d13d9d265ea3451dd2b7026105cc36.ogg"},{"name":"【木蓮】","text":"「み、みんな……この動画、何回も観てぇ……##何回も先生をオカズにしてねぇ……」","type":"TXT","id":"v_R-ev102_0060","src":"/img/common/voice/ogg/v_R-ev102_0060.62fcabed907795545e593cbd357a82b8.ogg"},{"name":"","text":"　喋れば喋るほどに、このＡＶに##映っているのが誰なのかは、##特定されやすくなる。","type":"TXT"},{"name":"","text":"　それなのになおも喋り続ける木蓮は、##完全に快楽堕ちしてしまっているようだ。","type":"TXT"},{"name":"【俺】","text":"「何回も……か。それならもう１つ、##サービスしてやったらどうだ？」","type":"TXT"},{"name":"【木蓮】","text":"「しゃ、シャービス、れすか？##にゃにをすれば……？」","type":"TXT","id":"v_R-ev102_0061","src":"/img/common/voice/ogg/v_R-ev102_0061.a61d25cc02481a6c8b00743260a99bb5.ogg"},{"name":"【俺】","text":"「あのバイブで膀胱も圧迫されて、##だいぶ尿意がキテるんじゃないか？」","type":"TXT"},{"name":"【木蓮】","text":"「あ、はひぃ。膀胱パンパンで、##オシッコしたいれしゅぅ……」","type":"TXT","id":"v_R-ev102_0062","src":"/img/common/voice/ogg/v_R-ev102_0062.1955382d1fef818305acaf6470bad174.ogg"},{"name":"【俺】","text":"「ここまで言えばわかるよな？##ブッカケてやれよ、お前の産んだ卵に、##黄金水のシャワーをな」","type":"TXT"},{"name":"【木蓮】","text":"「んぁぁッ？　しょ、しょんな、##本気れしょんなことを……？」","type":"TXT","id":"v_R-ev102_0063","src":"/img/common/voice/ogg/v_R-ev102_0063.a778ecaa7800b3a1b19330f37ab4d7b7.ogg"},{"name":"","text":"　木蓮は戸惑いつつも、既にビラビラの##隙間から覗く尿線の付近を##ヒクヒクと蠢かせている。","type":"TXT"},{"name":"","text":"　ラビアピアスをされたそこは真っ赤に##充血しきり、ほんの少しの刺激でも##我慢が決壊してしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「くっくっく、興奮するだろう？　お前の##汚い小便が生徒たちに観られるんだぞ」","type":"TXT"},{"name":"【木蓮】","text":"「あッ、あああぁッ、どうしましょぉ……##オシッコなんて、しょんなぁ……」","type":"TXT","id":"v_R-ev102_0064","src":"/img/common/voice/ogg/v_R-ev102_0064.8da7bbc7c436ee29e9ec574a4ad49bd8.ogg"},{"name":"","text":"　戸惑いはすれこそ拒否はしない。木蓮は##ピアスを持ち、陰唇を大きく拡げた。","type":"TXT"},{"name":"","text":"　そして、自ら腰を少し浮かせて、##よりはっきりレンズに尿道が映るように##自ら調整する。","type":"TXT"},{"name":"【木蓮】","text":"「だ、出しましゅ……卵の次は、オシッコ……##先生の放尿姿、み、見てぇぇ……！」","type":"TXT","id":"v_R-ev102_0065","src":"/img/common/voice/ogg/v_R-ev102_0065.368b50b66d90f222c680126b6317defc.ogg"},{"effect":"ef00","type":"EV","id":"R-ev102f","src":"/img/pc/hello_script/ev/M/R-ev102f.e2b882f953a2ebcc6b7026eceb45a37d.jpg"},{"name":"【木蓮】","text":"「はふッ、はッあッ、あへぇぇぇッ……」","type":"TXT","id":"v_R-ev102_0066","src":"/img/common/voice/ogg/v_R-ev102_0066.d5ae1b2338ca045b7ba94995c3260dcf.ogg"},{"name":"","text":"　産卵時の気張った嬌声とは違い、なんとも##脱力しきったような声を漏らしながら、木蓮は##牝裂から真っ黄色な飛沫の排出を始めた。","type":"TXT"},{"name":"","text":"　その途端に濃密なアンモニア臭が辺りに##立ち込め、愛液と混じって雄の本能を##刺激する匂いを作り出す。","type":"TXT"},{"name":"【俺】","text":"「おう、相当溜まってやがったな。強烈な##雌の匂いがここまで漂ってきてるぞ」","type":"TXT"},{"name":"【木蓮】","text":"「はッ、ひぃぃッ……恥ずかしいッ……けど、##オシッコ止まりゃにゃいぃぃッ！」","type":"TXT","id":"v_R-ev102_0067","src":"/img/common/voice/ogg/v_R-ev102_0067.09705c2f2d5d46040a470078be92b02b.ogg"},{"name":"","text":"　木蓮は俺の暴言を受け、放尿を止めようと##下腹を強張らせるが、１度決壊した##膀胱という名のダムが鎮まることはない。","type":"TXT"},{"name":"","text":"　溢れ続ける淫尿は、ビチャビチャと音を##立てて床やバイブに着水し、跳ね返って木蓮の##足首までをも濡らしてゆく。","type":"TXT"},{"name":"【俺】","text":"「生徒たちに匂いまで届けられないのが残念だ##この匂いを嗅いだら射精してショボくれていた##チンポもあっという間に復活するだろうな」","type":"TXT"},{"name":"【木蓮】","text":"「ほ、本当れしゅか？　私なんかの##汚いオシッコで、みんなは##興奮してくれりゅのぉ……？」","type":"TXT","id":"v_R-ev102_0068","src":"/img/common/voice/ogg/v_R-ev102_0068.a71d7a30e80392c9226305a2e8dd467a.ogg"},{"name":"【俺】","text":"「くっくっく、そりゃそうだろ。俺だって##撮影がなければ、すぐにでもお前に##襲い掛かっているところだ」","type":"TXT"},{"name":"【木蓮】","text":"「はぁふぅぅッ、わ、私にゃんかの……先生##にゃんかのオシッコでみんなが……ふぁッ！？##う、ウソ？　はッ、あッ、あぁぁッッッ！！」","type":"TXT","id":"v_R-ev102_0069","src":"/img/common/voice/ogg/v_R-ev102_0069.9a138b948cbb90cd73e82783375880a8.ogg"},{"name":"","text":"　放尿半ば、木蓮が突如、突き抜けるような##高い嬌声を発し、黄金水の描く放物線が##上へ、下へと不自然にうねった。","type":"TXT"},{"name":"【俺】","text":"「どうした？　もしかしてまたイッたのか？##まさか小便をしているだけで？」","type":"TXT"},{"name":"【木蓮】","text":"「はッ、はひぃぃッ……オシッコで……##オシッコしてりゅだけで##アクメしてしまいまいらぁ……」","type":"TXT","id":"v_R-ev102_0070","src":"/img/common/voice/ogg/v_R-ev102_0070.42ec29d7d056a2bd4e7080f051a6ae2c.ogg"},{"name":"","text":"　変態女、ここに極まれりだ。どうやら##抑圧から解放された淫乱ヴァギナは、##放尿程度の刺激でも昇天してしまうようだ。","type":"TXT"},{"name":"【俺】","text":"「くくく、今日は本当にいい映像が撮れたな。##さあ木蓮、締めの挨拶だ」","type":"TXT"},{"name":"","text":"　カメラの記憶容量も残り僅か。##俺は朦朧としたまま黄金水を##垂れ流し続ける木蓮に声を掛けた。","type":"TXT"},{"name":"【木蓮】","text":"「は、はひ……みんにゃ、今日は最後まで##観てくれれありがろぉ……」","type":"TXT","id":"v_R-ev102_0071","src":"/img/common/voice/ogg/v_R-ev102_0071.a8a51fdd08b51ce49b3120cd38a9dcef.ogg"},{"name":"【木蓮】","text":"「みんにゃに観られてりゅと思ったら##興奮して、いっぱい##アクメしちゃったのぉ……」","type":"TXT","id":"v_R-ev102_0072","src":"/img/common/voice/ogg/v_R-ev102_0072.e332191d5854ca0e6469906354d85186.ogg"},{"name":"【木蓮】","text":"「こんな変態教師らけど、##これからもよろしくお願いしましゅ……」","type":"TXT","id":"v_R-ev102_0073","src":"/img/common/voice/ogg/v_R-ev102_0073.3d6fcb6bb31b3365735b38d91b48a09c.ogg"},{"name":"【木蓮】","text":"「先生のからだを見て、いっぱいいっぱい##オナニーしてくだしゃいねぇ」","type":"TXT","id":"v_R-ev102_0074","src":"/img/common/voice/ogg/v_R-ev102_0074.f48e3f2d76b88ff70b60ea7dab14a367.ogg"},{"name":"","text":"　促され、木蓮はそう言葉を紡ぐ。もちろん、##だらしない放尿を継続しながら。","type":"TXT"},{"name":"【俺】","text":"「はっはっは、素晴らしい口上だったぞ。##木蓮、立派な雌奴隷になったな」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　パンパンパン、と木蓮の口上に短い拍手を##送った後、俺はカメラの電源を切った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c183",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc083a","src":"/img/pc/hello_script/bg/M/srnc083a.a7c7731880cb8c68f3d328ef02f05e38.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR-i083a","src":"/img/pc/hello_script/ov/M/SR-i083a.8cdda3277eb51ef5ce973aa07cd36680.png"},{"name":"【俺】","text":"「オススメのカクテルをひとつ貰おうか」","type":"TXT"},{"name":"【ベルベット】","text":"「想いを込めて作らせてもらうね」","type":"TXT","id":"v_SR-ev083_0000","src":"/img/common/voice/ogg/v_SR-ev083_0000.c68b1f92467378d3cc05c0fd5bb41f64.ogg"},{"name":"","text":"　客達を魅了する鮮やかな動作で、##ベルベットがシェイカーを振る。","type":"TXT"},{"name":"","text":"　客として来た俺に対して、ベルベットも##名うてのバーテンダーとして接してくる。","type":"TXT"},{"name":"【ベルベット】","text":"「どうぞ」","type":"TXT","id":"v_SR-ev083_0001","src":"/img/common/voice/ogg/v_SR-ev083_0001.872aa6a2568ac4201d2de57aaaa546be.ogg"},{"name":"","text":"　深い青色のカクテルが差し出されると、##グラスを持ち口をつける。","type":"TXT"},{"name":"【俺】","text":"（美味いな……）","type":"TXT"},{"name":"","text":"　口の中に広がるカクテルの味を##堪能しながら、ベルベットへと視線を向ける。","type":"TXT"},{"name":"","text":"　バーテンダーとして、##敵対組織の男や魔族の男とも##如才なく話をしているベルベット。","type":"TXT"},{"name":"","text":"　店内では、互いの事は詮索しない。","type":"TXT"},{"name":"","text":"　その不文律がある為に、皆、立場を忘れ##純粋に酒と会話を楽しんでいる。","type":"TXT"},{"name":"【俺】","text":"（こういう場所があるのも##悪くは無い、か……）","type":"TXT"},{"name":"","text":"　俺も、今、この時だけは、##仕事の事を忘れ、酒を楽しむ事にしよう。","type":"TXT"},{"name":"","text":"　そう思いながらカクテルを口に含むと――","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！！　ベルベット！！##出てきやがれ！」","type":"TXT"},{"name":"","text":"　無粋な怒鳴り声と共に、##荒々しくドアが開けられ##オークの集団が乗り込んできた。","type":"TXT"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"【ベルベット】","text":"「他のお客様に迷惑がかかるだろう。##静かにしてもらえないかねぇ」","type":"TXT","id":"v_SR-ev083_0002","src":"/img/common/voice/ogg/v_SR-ev083_0002.6dafa9a989be739e5688c84fe64976ab.ogg"},{"name":"","text":"　怒鳴り声に怯む事も無く、##ベルベットが冷静に言葉を紡ぐ。","type":"TXT"},{"name":"【オーク１】","text":"「気取ってるんじゃねぇよ！##よくも俺達を入店禁止にしやがったな！」","type":"TXT"},{"name":"【オーク２】","text":"「おらっ！　お前等、勝手に動くなよ！」","type":"TXT"},{"name":"","text":"　徒党を組んだオーク達が、##女性従業員の一人を抱きかかえ、##客たちに威圧の視線を送り込む。","type":"TXT"},{"name":"【オーク３】","text":"「へへっ、ずっと前から、オメェの事を##ヤリてぇって思ってたんだよなぁ」","type":"TXT"},{"name":"","text":"　従業員を抱きすくめたオークが、##ベロリと舌なめずりをして鼻息を荒くする。","type":"TXT"},{"name":"【女性従業員】","text":"「ひっ！？」","type":"TXT","id":"v_SR083_mob_0000","src":"/img/common/voice/ogg/v_SR083_mob_0000.41f8f4701c93b82fc741500b269903bb.ogg"},{"name":"【俺】","text":"（無粋な奴らだ……正体を知られる事になるが##……これ以上、こいつらの好きにさせるのも##腹立たしいな）","type":"TXT"},{"name":"","text":"　この程度のオーク達なら、##殺すのに一分もかからないだろう。","type":"TXT"},{"name":"","text":"　カクテルを置き席を立とうとすると――","type":"TXT"},{"name":"【ベルベット】","text":"「……」","type":"TXT","id":"v_SR-ev083_0003","src":"/img/common/voice/ogg/v_SR-ev083_0003.ffbd9e4fa73725260597c12655e6afb6.ogg"},{"name":"","text":"　ベルベットが無言のままに、##手で俺を制してきた。","type":"TXT"},{"name":"【ベルベット】","text":"「あんた達の相手は私がしてあげるよ。##何が望みなんだい……」","type":"TXT","id":"v_SR-ev083_0004","src":"/img/common/voice/ogg/v_SR-ev083_0004.c8b68150a710220140ba571570707283.ogg"},{"name":"","text":"　怯む様子も見せず、##オーク達の方へと歩み寄っていく。","type":"TXT"},{"name":"【オーク１】","text":"「げひひ、まぁこっちに来い！##おまえにも恥をかかせてやるからよ！！」","type":"TXT"},{"name":"【俺】","text":"（いいのか？　今なら一蹴できるし##従業員も無事に助ける事ができるぞ）","type":"TXT"},{"name":"","text":"　俺の側を通り過ぎる瞬間、##素早く囁きかける。","type":"TXT"},{"name":"【ベルベット】","text":"（それだと私とお館様の関係が##ばれてしまいますしね。##それだけは避けなければ……）","type":"TXT","id":"v_SR-ev083_0005","src":"/img/common/voice/ogg/v_SR-ev083_0005.35facacbea21acd2b07a34667b508551.ogg"},{"name":"【ベルベット】","text":"（それに、この店のマスターは私です。##これくらいの事、なんとかしてみせますよ）","type":"TXT","id":"v_SR-ev083_0006","src":"/img/common/voice/ogg/v_SR-ev083_0006.42e120eb43cc4e0ee08120698ecd5586.ogg"},{"name":"","text":"　余裕の笑みすら浮かべると、ベルベットが##オーク達の指示した席に腰を落とす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR083a","src":"/img/pc/hello_script/ev/M/SR083a.ab474a4c487a62eee35001f6f010f2bc.jpg"},{"name":"【オーク１】","text":"「お前はバーテンダーとしても##相当な腕なんだってなぁ？」","type":"TXT"},{"name":"【ベルベット】","text":"「……お客様に満足していただけるよう、##常に心がけているからね。##どんなお客様でも、ね」","type":"TXT","id":"v_SR-ev083_0007","src":"/img/common/voice/ogg/v_SR-ev083_0007.15842c2a46573e5cee8607b9d5c84ea8.ogg"},{"name":"【オーク１】","text":"「そうかそうか。だったら俺達も満足させて##もらおうか。いっちょテイスティングを##してもらおうか。おい、持ってこい！」","type":"TXT"},{"name":"【オーク２】","text":"「ぐひひひひっ！」","type":"TXT"},{"name":"","text":"　白く濁った液体がなみなみと注がれた##グラスがテーブルの上に置かれる。","type":"TXT"},{"name":"【ベルベット】","text":"「ぐっ、これは……っ！？」","type":"TXT","id":"v_SR-ev083_0008","src":"/img/common/voice/ogg/v_SR-ev083_0008.e1ddd4f801da48f31d65fa5b57c6b748.ogg"},{"name":"","text":"　グラスに注がれている液体が##何であるのかを――","type":"TXT"},{"name":"","text":"　ベルベットは見た瞬間に##理解したようだった。","type":"TXT"},{"name":"","text":"　冷徹な美しい顔に嫌悪の色が、##一瞬だけ浮かぶ。","type":"TXT"},{"name":"【オーク１】","text":"「げははっ、腕利きのバーテンダーなら、##これが何なのかは、見りゃ分かるよなぁ？」","type":"TXT"},{"name":"【ベルベット】","text":"「……精液……飲みものじゃないね」","type":"TXT","id":"v_SR-ev083_0009","src":"/img/common/voice/ogg/v_SR-ev083_0009.fe52619990335c1def0426ba676bce52.ogg"},{"name":"【オーク２】","text":"「ぎひひっ、ザーメンは飲み物だろぉ？##メス奴隷共は、ヒィヒィ鳴きながら##喜んで飲んでるぜ？」","type":"TXT"},{"name":"","text":"　ベルベットの店に相応しくない##下卑た言葉が飛び交う。","type":"TXT"},{"name":"【ベルベット】","text":"「……これを、飲めと？　そういう事かい？」","type":"TXT","id":"v_SR-ev083_0010","src":"/img/common/voice/ogg/v_SR-ev083_0010.511d016a63ffcd081f398656188617aa.ogg"},{"name":"【オーク１】","text":"「テイスティングしてもらうって##言っただろう？　誰のザーメンなのかを##当ててみな」","type":"TXT"},{"name":"【オーク１】","text":"「当てられりゃ、お前に敬意を表して、##もう店には来ないでやるよ。##こいつも何もしないで解放してやる」","type":"TXT"},{"name":"【女性従業員】","text":"「ひぃっ！？」","type":"TXT","id":"v_SR083_mob_0001","src":"/img/common/voice/ogg/v_SR083_mob_0001.0b3bc7d1416c51f039460ef91c6386ea.ogg"},{"name":"","text":"　またベロリと、オークが##女性従業員の頬を舐め上げる。","type":"TXT"},{"name":"【俺】","text":"（下種共がっ！！）","type":"TXT"},{"name":"","text":"　ゲラゲラ笑うオーク達に##殺意の衝動に駆られてしまう。","type":"TXT"},{"name":"","text":"　だが、ベルベットに任せると決めた手前、##俺が勝手に動く訳にもいかない。","type":"TXT"},{"name":"【ベルベット】","text":"「……仕方ないね。分かったよ」","type":"TXT","id":"v_SR-ev083_0011","src":"/img/common/voice/ogg/v_SR-ev083_0011.eb3df92174f10332ae740851f89a8394.ogg"},{"name":"","text":"　顔には微塵の動揺も浮かべず、ベルベットが##冷静にオーク達の要求を受け入れる。","type":"TXT"},{"name":"【オーク１】","text":"「げははっ、断りやがったら、##女共を犯してやろうかと思ったが……##さすがはベルベットだぜ」","type":"TXT"},{"name":"【オーク２】","text":"「ちっ、つまんねぇなぁ」","type":"TXT"},{"name":"【オーク１】","text":"「なぁに、本番はこれからだ。##俺達全員の精液を当ててもらうからよ」","type":"TXT"},{"name":"【オーク１】","text":"「三回間違えたら、お前にゃ##罰ゲームを受けてもらうぜ」","type":"TXT"},{"name":"【女性従業員】","text":"「べ、ベルベットさん……」","type":"TXT","id":"v_SR083_mob_0002","src":"/img/common/voice/ogg/v_SR083_mob_0002.c72f927e2a05ca4222c215be83f2ed9f.ogg"},{"name":"【ベルベット】","text":"「そんなに心配しなくても大丈夫さ」","type":"TXT","id":"v_SR-ev083_0012","src":"/img/common/voice/ogg/v_SR-ev083_0012.805de406839e548923f9d9d547e1ad7c.ogg"},{"name":"","text":"　泣きそうな顔になっている従業員に##微笑み返すと――","type":"TXT"},{"name":"","text":"　ベルベットは精液が注がれたグラスに##視線を向ける。","type":"TXT"},{"name":"","text":"　吐き気を催すような臭気に、##僅かばかりに眉根を寄せる。","type":"TXT"},{"name":"","text":"　オークの精液や先走り汁には、##媚薬効果がある事は、誰もが知っている。","type":"TXT"},{"name":"","text":"　これを飲めば、発情してしまうのは##間違いない。","type":"TXT"},{"name":"","text":"　それでも、落ち着きを払ったまま、##ベルベットはグラスを手にする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR083b","src":"/img/pc/hello_script/ev/M/SR083b.9808440c72b7475d35ff12e16a0fffea.jpg"},{"name":"【ベルベット】","text":"「うぐっ……うっ！？　ふぅっ、むっ……##ずずっ、ずずずずずっ！」","type":"TXT","id":"v_SR-ev083_0013","src":"/img/common/voice/ogg/v_SR-ev083_0013.ca788cf5040bb296c815ca3548eefc6d.ogg"},{"name":"","text":"　間近で精液臭を嗅ぎ取ると、##呻くような声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　オークの汚らしい精液を##飲まなければならないなんて……。","type":"TXT"},{"name":"","text":"　屈辱に体が震えるが――","type":"TXT"},{"name":"【ベルベット】","text":"（今はお館様が居る……この程度の問題、##簡単に片付けないとね……）","type":"TXT","id":"v_SR-ev083_0014","src":"/img/common/voice/ogg/v_SR-ev083_0014.64be120042a8a0114025775293217dd9.ogg"},{"name":"","text":"　騒ぎ立ててお館様に##迷惑をかける訳にはいかない。","type":"TXT"},{"name":"","text":"　吐き気を催しながらも、それを堪え、##ズルズルと粘りつく液体を飲み下していく。","type":"TXT"},{"name":"【ベルベット】","text":"（うぐっ！？　うぅっ、##ドロドロして気持ち悪いね……##それに……何て味なんだい……っ！）","type":"TXT","id":"v_SR-ev083_0015","src":"/img/common/voice/ogg/v_SR-ev083_0015.4a25a41dfe103bd5bdbc060d49321a50.ogg"},{"name":"","text":"　これほどマズイモノを飲んだ事は無い。","type":"TXT"},{"name":"","text":"　あまりの不味さに眩暈すら覚えてしまう。","type":"TXT"},{"name":"【ベルベット】","text":"（これを全部飲まなきゃ##いけないなんてね……っ……）","type":"TXT","id":"v_SR-ev083_0016","src":"/img/common/voice/ogg/v_SR-ev083_0016.e938ff06e9e729dea2b2e3efdd32aab5.ogg"},{"name":"","text":"　一塊をグビリと飲んだだけで、##吐き気が止まらなくなる。","type":"TXT"},{"name":"","text":"　嘔吐するのを堪えるのに精一杯になると、##口に含んだ精液を、それ以上##飲み干せなくなってしまう。","type":"TXT"},{"name":"【ベルベット】","text":"「ぐちゅっ……ちゅっ、##ぐちゅちゅっ……ちゅくっ……##ぐっ、ぐちゅっ、ぐちゅぅぅうっ」","type":"TXT","id":"v_SR-ev083_0017","src":"/img/common/voice/ogg/v_SR-ev083_0017.14e8c4cdaa2089800a1abb8c0d2edc72.ogg"},{"name":"【オーク１】","text":"「さすが腕利きバーテンダー様だ！##口の中で風味をあじわってやがるぜ」","type":"TXT"},{"name":"【オーク２】","text":"「じっくり味わえよぉ、げひゃひゃ！」","type":"TXT"},{"name":"【ベルベット】","text":"（くっ……このままじゃいつまで経っても##終わらないね……それに……##口の中が熱くなってきている……）","type":"TXT","id":"v_SR-ev083_0018","src":"/img/common/voice/ogg/v_SR-ev083_0018.dfe99f1b31937e70de447db2e347a91e.ogg"},{"name":"","text":"　精液に含まれている媚薬成分によって、##ジンワリと口の中が浸食されてしまう。","type":"TXT"},{"name":"","text":"　その恐怖にブルッと身を震わせてしまった。","type":"TXT"},{"name":"【ベルベット】","text":"（さっさと飲んでしまわないと……！）","type":"TXT","id":"v_SR-ev083_0019","src":"/img/common/voice/ogg/v_SR-ev083_0019.f2b62398fe61c9156d02db862e42e6bd.ogg"},{"name":"","text":"　決意をすると――","type":"TXT"},{"name":"【ベルベット】","text":"「ぐびっ！　ぐびびっ！##ぐびっ！　ぐびぃいいっ！」","type":"TXT","id":"v_SR-ev083_0020","src":"/img/common/voice/ogg/v_SR-ev083_0020.601ee8bce0c73a8e647bbb6e8c2264aa.ogg"},{"name":"","text":"　一気にグラスを傾けていく。","type":"TXT"},{"name":"【オーク３】","text":"「おぉっ！　飲んでる、ぎゃははっ！##飲んでやがるぜ！」","type":"TXT"},{"name":"","text":"　耳障りなオークの笑い声。","type":"TXT"},{"name":"","text":"　それを無視して、へばりつく雄の汁を、##お腹の中へと流し込んでいく。","type":"TXT"},{"name":"【ベルベット】","text":"（うっ！？　ぁあっ、あ、熱いっ！？##口の中だけじゃなくて……喉もっ……##お腹の中まで熱くなってきてる……っ！）","type":"TXT","id":"v_SR-ev083_0021","src":"/img/common/voice/ogg/v_SR-ev083_0021.00405b9d986bcb5eebd7573302a48235.ogg"},{"name":"【オーク１】","text":"「さぁ、どうだ？##誰のザーメンか分かったか？」","type":"TXT"},{"name":"【ベルベット】","text":"「んんっ、おぇ……ぐぅ……っ！」","type":"TXT","id":"v_SR-ev083_0022","src":"/img/common/voice/ogg/v_SR-ev083_0022.880eaf841d99a9c5712ac76a4e8f1fd0.ogg"},{"name":"【オーク２】","text":"「どうしたぁ？　答えろよ！」","type":"TXT"},{"name":"【ベルベット】","text":"「ふっ、ふぅっ、ぐっ……##ぅうっ……ぐぅぅっ……」","type":"TXT","id":"v_SR-ev083_0023","src":"/img/common/voice/ogg/v_SR-ev083_0023.2237f4425620eef0e823a26c797a9ddf.ogg"},{"name":"","text":"　誰のザーメンかなんて分かる筈がない。","type":"TXT"},{"name":"","text":"　朦朧となりながらも、私を見て##一番喜んでいるオークを見つけると――","type":"TXT"},{"name":"","text":"　そのオークを指さす。","type":"TXT"},{"name":"【ベルベット】","text":"「あそこに立っているお仲間さんのだね……」","type":"TXT","id":"v_SR-ev083_0024","src":"/img/common/voice/ogg/v_SR-ev083_0024.57e09c59d8cc878db7d88e7170d4db29.ogg"},{"name":"【オーク１】","text":"「んん？　ちゃんと答えろよ。##誰の何を飲んだんだ？　げひっ♪」","type":"TXT"},{"name":"【ベルベット】","text":"「あのオークの精液だよ……っ！」","type":"TXT","id":"v_SR-ev083_0025","src":"/img/common/voice/ogg/v_SR-ev083_0025.f7f5f6cc17dbc99323f19ae07080fa3b.ogg"},{"name":"【オーク１】","text":"「げひゃひゃっ！　残念だったな##そいつは別の奴のだぜ！　一回外れだ！##ちゃんと味をおぼえておけよ！」","type":"TXT"},{"name":"【オーク１】","text":"「仕方ねぇ、特別サービスだ！」","type":"TXT"},{"name":"【ベルベット】","text":"「うっ！？　ぁあっ！？##な、何を……っ！？」","type":"TXT","id":"v_SR-ev083_0026","src":"/img/common/voice/ogg/v_SR-ev083_0026.b3dac3d4e01ecc8f7bef72bca4934862.ogg"},{"name":"","text":"　一匹のオークが近づいてきたかと思うと――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR083c","src":"/img/pc/hello_script/ev/M/SR083c.d4be225f9f45d0115010bd1e1b0d3cf0.jpg"},{"name":"","text":"　ドビュルッ！　ドブブブブブッ！","type":"TXT"},{"name":"","text":"　空になりつつあったグラスの中に、##黄ばんだ汁をぶちまけてくる。","type":"TXT"},{"name":"【オーク１】","text":"「げひゃひゃっ、サービスだって言っただろ？##こいつの精液の味を覚えておけば、##当てられるじゃねぇか」","type":"TXT"},{"name":"【オーク３】","text":"「おらっ！　しっかり飲んで覚えろよぉ！##おぉぉっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッ！　ドビュッ！　ドビュゥッ！","type":"TXT"},{"name":"【ベルベット】","text":"「うぅっ……ぐっ、ぐぅっ、んぐっ！##ごきゅっ！　じゅずずずっ、##ずるっ、ズルルルッ！」","type":"TXT","id":"v_SR-ev083_0027","src":"/img/common/voice/ogg/v_SR-ev083_0027.043f1d2cf0f32ac5ded4e20a135e1cdf.ogg"},{"name":"","text":"　顔にまで飛び散ってくる汚らしい汁。","type":"TXT"},{"name":"【ベルベット】","text":"（これもお館様の為……##この店を守る為だよ……）","type":"TXT","id":"v_SR-ev083_0028","src":"/img/common/voice/ogg/v_SR-ev083_0028.600a90a05e60f5df4cde6030f56b24f3.ogg"},{"name":"","text":"　自らの使命を心の内で唱えながら、##搾りたての精液を飲み下す。","type":"TXT"},{"name":"【ベルベット】","text":"（この味をっ……覚えるっ……##覚えてみせるさ……っ！）","type":"TXT","id":"v_SR-ev083_0029","src":"/img/common/voice/ogg/v_SR-ev083_0029.40831dcc40557e90428f163332daf79e.ogg"},{"name":"【ベルベット】","text":"「ぐちゅっ、くちゅぅっ、ずっ、##じゅるっ、んぐっ！　んぐっ！##ふっ、ふぅっ、ごきゅゥッ！」","type":"TXT","id":"v_SR-ev083_0030","src":"/img/common/voice/ogg/v_SR-ev083_0030.d1f9511e67ac1e5de81d17d8767a2115.ogg"},{"name":"","text":"　口の中で精液をかき混ぜ、##その舌触りを覚え込むと――","type":"TXT"},{"name":"","text":"　次に大きく息を吸い込み、##強烈な臭気を刻み付ける。","type":"TXT"},{"name":"【ベルベット】","text":"「うぇっ！？　おっ、おぇっ……##えっ……えぅぅぅっ……」","type":"TXT","id":"v_SR-ev083_0031","src":"/img/common/voice/ogg/v_SR-ev083_0031.2bb71dce18af781ca6ee7fd7928eba99.ogg"},{"name":"","text":"　吐き気を催す行為を必死に堪え、##最後にドロドロの汁の味を##しっかりと舌に刻み込む。","type":"TXT"},{"name":"【ベルベット】","text":"（これが……この豚の##ザーメンの味……っ！！！）","type":"TXT","id":"v_SR-ev083_0032","src":"/img/common/voice/ogg/v_SR-ev083_0032.8f9aab3556177551a460be008cee50e0.ogg"},{"name":"【オーク４】","text":"「げひゃひゃっ！##さすが腕利きバーテンダーだぜ！」","type":"TXT"},{"name":"【オーク１】","text":"「美味そうに飲んでるじゃねぇか。おい！##次のをもってこい！　しっかり当てろよぉ！」","type":"TXT"},{"name":"【ベルベット】","text":"（調子に乗るんじゃないよ……##豚共が……っ！）","type":"TXT","id":"v_SR-ev083_0033","src":"/img/common/voice/ogg/v_SR-ev083_0033.7a57ae1e01803daf6960c5e2ac915fe4.ogg"},{"name":"","text":"　必ず、当ててみせる。","type":"TXT"},{"name":"","text":"　体の火照りを堪えながら、一滴残らず##グラスに注がれた精液を飲み下した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR083d","src":"/img/pc/hello_script/ev/M/SR083d.781074eaf5bc85a12f52aa5e16c73f72.jpg"},{"name":"【オーク１】","text":"「さぁこれで最後だぞベルベット。##誰のかを頑張って当てろよ」","type":"TXT"},{"name":"","text":"　机の上に並べられている##無数の空になったグラス。","type":"TXT"},{"name":"","text":"　グラスを重ねオークの精液を##胃の中に流し込み――","type":"TXT"},{"name":"","text":"　下腹部はポッコリと膨らんでしまっている。","type":"TXT"},{"name":"","text":"　強烈な異臭と濃厚な味によって、##口の中は麻痺し始めていた。","type":"TXT"},{"name":"","text":"　それでも……。","type":"TXT"},{"name":"【ベルベット】","text":"（これが最後……必ず当ててみせる……）","type":"TXT","id":"v_SR-ev083_0034","src":"/img/common/voice/ogg/v_SR-ev083_0034.faca1fa731ffe8a35d035139bbfa30cc.ogg"},{"name":"","text":"　五回連続で誰の精液であるかを当ててきた。","type":"TXT"},{"name":"","text":"　残りは一つ。","type":"TXT"},{"name":"","text":"　このグラスを当てれば、私の勝ちだ。","type":"TXT"},{"name":"【ベルベット】","text":"「んぐっ、ぐっ、ごきゅっ……##ずずっ……グチュッ、グチュッ、##うぐっ！？　んぐぅぅっ！」","type":"TXT","id":"v_SR-ev083_0035","src":"/img/common/voice/ogg/v_SR-ev083_0035.6af158da6614b0fdd2659c57f93af5a5.ogg"},{"name":"","text":"　グラスを傾け、口の中に流れ込んできた##液体をじっくりと味わう。","type":"TXT"},{"name":"","text":"　ひたすら続けられる醜悪な余興だったが――","type":"TXT"},{"name":"","text":"　私が当て続ける事によって、客や従業員も##引き込まれたように見守っている。","type":"TXT"},{"name":"【ベルベット】","text":"（うぐっ！？　うぇっ……えっ、##は、吐きそう……っ……）","type":"TXT","id":"v_SR-ev083_0036","src":"/img/common/voice/ogg/v_SR-ev083_0036.720bd31257e62b4021aa2ad8c6fc333d.ogg"},{"name":"","text":"　既にパンパンになっているお腹は、##これ以上の精液を入れる事を##拒否するかのように――","type":"TXT"},{"name":"","text":"　強烈な嘔吐感を込み上げさせてくる。","type":"TXT"},{"name":"【ベルベット】","text":"（でも、まだ……っ……）","type":"TXT","id":"v_SR-ev083_0037","src":"/img/common/voice/ogg/v_SR-ev083_0037.88a9a36cd893ae270977c5b7c71ed410.ogg"},{"name":"","text":"　吐く訳にはいかない。","type":"TXT"},{"name":"","text":"　この精液の味を、##しっかりと確認しなければ。","type":"TXT"},{"name":"【ベルベット】","text":"「グチュッ、ちゅるるるっ、じゅるっ、##ごくっ……ごくっ……ずっ、ずずずっ」","type":"TXT","id":"v_SR-ev083_0038","src":"/img/common/voice/ogg/v_SR-ev083_0038.05dda9e56d3cc7a18b138fa07ef8fddb.ogg"},{"name":"","text":"　額に汗を浮かばせながら、##精液をグビリグビリと飲み下す。","type":"TXT"},{"name":"【ベルベット】","text":"（初めて飲む……精液の味……）","type":"TXT","id":"v_SR-ev083_0039","src":"/img/common/voice/ogg/v_SR-ev083_0039.a373b41f6163e89a1b50433773d3617e.ogg"},{"name":"","text":"　この精液だけは、##今まで味わった事の無い味だった。","type":"TXT"},{"name":"【ベルベット】","text":"「ごぶっ……お、おまえの……##精液っ、ぐぶぅ」","type":"TXT","id":"v_SR-ev083_0040","src":"/img/common/voice/ogg/v_SR-ev083_0040.31d714b6d819817cc93130c355df52f9.ogg"},{"name":"","text":"　私の横に立ち、##精液カクテルを配っていたオーク。","type":"TXT"},{"name":"","text":"　震える指先を、そのオークへと向ける。","type":"TXT"},{"name":"【ベルベット】","text":"「他のは……うぷっ！　んぎゅっ、##ごきゅっ、全部、覚えたからねっ……##あんたの以外は……うぷっ」","type":"TXT","id":"v_SR-ev083_0041","src":"/img/common/voice/ogg/v_SR-ev083_0041.059d3bca3d3d155eec3590bcd2cf9625.ogg"},{"name":"","text":"　私の勝ちだ！","type":"TXT"},{"name":"","text":"　勝利を確信する私を、##指さされたオークが見つめてくる。","type":"TXT"},{"name":"","text":"　ニタリと唇をまくれ上がらせながら##笑うオーク。","type":"TXT"},{"name":"【オーク１】","text":"「残念！！　はずれだぜ！　ぎゃはははっ！！##正解はあいつのだよ！！」","type":"TXT"},{"name":"","text":"　オークが入口へと顔を向けると――","type":"TXT"},{"name":"","text":"　今まで店内にいなかったオークが、##店の中へと入ってくる。","type":"TXT"},{"name":"【ベルベット】","text":"「馬鹿な……っ……そ、そんな……」","type":"TXT","id":"v_SR-ev083_0042","src":"/img/common/voice/ogg/v_SR-ev083_0042.afd283bcdf3488ab6aeb769ffa5acbc7.ogg"},{"name":"【オーク１】","text":"「ここに居る奴だけの##精液とは言ってないぜぇ？」","type":"TXT"},{"name":"【オーク１】","text":"「げひゃひゃっ、だが、##さすがだなベルベット！！」","type":"TXT"},{"name":"【オーク】","text":"「俺達の精液をここまで当てるとはなぁ。##ほんとは好きなんじゃねーのか？##ザーメンがよ！」","type":"TXT"},{"name":"【ベルベット】","text":"「あっ……ぅっ……ぁあっ……##うぅっ……ぁぁああ」","type":"TXT","id":"v_SR-ev083_0043","src":"/img/common/voice/ogg/v_SR-ev083_0043.be56a2222d1b4df09fc9994da59fcf7d.ogg"},{"name":"","text":"　オークの卑劣な行為に対する怒り――","type":"TXT"},{"name":"","text":"　そして、オークごときに嘲弄された事への##悔しさが一気に突き上がってくる。","type":"TXT"},{"name":"【ベルベット】","text":"「この豚がぁあああああああっ！　うっ！？」","type":"TXT","id":"v_SR-ev083_0044","src":"/img/common/voice/ogg/v_SR-ev083_0044.e7158620e3ad56b25374186b2650c339.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR083e","src":"/img/pc/hello_script/ev/M/SR083e.a9f5bd44c74d2b0b9f03481e2d777bb5.jpg"},{"name":"【ベルベット】","text":"「おげぇぇぇえええ##ええええええええっ！！！」","type":"TXT","id":"v_SR-ev083_0045","src":"/img/common/voice/ogg/v_SR-ev083_0045.aac78a9dafa10f1ddcfc3c8f488368f1.ogg"},{"name":"","text":"　感情の制御が出来なくなった瞬間――","type":"TXT"},{"name":"","text":"　堪えていた堰が一気に決壊する。","type":"TXT"},{"name":"","text":"　怒声を発する為に開かれた口から、##怒濤の勢いで溢れ出す白濁汁。","type":"TXT"},{"name":"【ベルベット】","text":"「え゛ぅっ！　え゛っ！　え゛ぅっ！##お゛ぇええええええええええっ！」","type":"TXT","id":"v_SR-ev083_0046","src":"/img/common/voice/ogg/v_SR-ev083_0046.bec582e8c5dbe303e63d9e89bed2ed8e.ogg"},{"name":"【オーク１】","text":"「げひゃひゃひゃひゃぁっ！##きったねぇなぁ！　おぃっ！」","type":"TXT"},{"name":"【オーク２】","text":"「客に向かってゲロぶちまけるってのは、##どういう店なんだ！？　おぉっ！？」","type":"TXT"},{"name":"【ベルベット】","text":"「がっ、がはっ、おげっ！？##げっ、うげぇっ！　え゛っ！##え゛ぅっ！　え゛ぅぅっ！」","type":"TXT","id":"v_SR-ev083_0047","src":"/img/common/voice/ogg/v_SR-ev083_0047.a43d7ed03e7ce58fb51e5b09adcddb74.ogg"},{"name":"","text":"　喉に精液が引っかかり、##その苦しさにえづいてしまう。","type":"TXT"},{"name":"","text":"　涙が滲み、悔しさで頭の中が真っ白になる。","type":"TXT"},{"name":"","text":"　それでも、精液は止めどなく##次から次へと溢れ出てくる。","type":"TXT"},{"name":"【ベルベット】","text":"「うげっ！　げっ！##おげぇえっ！　へぐっ！？##うっ、ぁっ！　あ゛ぁああっ！」","type":"TXT","id":"v_SR-ev083_0048","src":"/img/common/voice/ogg/v_SR-ev083_0048.f3db3340dab078e0cb8bf3a5135e36e2.ogg"},{"name":"【オーク１】","text":"「げひゃはっ、##凄い吐きっぷりだな、おいっ！！」","type":"TXT"},{"name":"【オーク１】","text":"「だが失敗は失敗だ！##罰ゲームを受けてもらうぜっ！　げひひっ！」","type":"TXT"},{"name":"","text":"　ありったけの精液を吐き終えると、##体は弛緩しまともな思考も出来なくなる。","type":"TXT"},{"name":"【オーク１】","text":"「おい、こいつを連れてこい」","type":"TXT"},{"name":"","text":"　そんな私を仲間に抱えさせると、##そのまま店の奥へと向かって歩き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"EV","id":"black","src":"/img/non_resource?type=EV&src_id=black&mode=pc"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c184",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc083a","src":"/img/pc/hello_script/bg/M/srnc083a.a7c7731880cb8c68f3d328ef02f05e38.jpg"},{"name":"【オーク１】","text":"「さーて客を楽しませてくれよ？##ベルベットよぅ？」","type":"TXT"},{"name":"【ベルベット】","text":"「うっ、くぅぅっ……」","type":"TXT","id":"v_SR-ev083_0049","src":"/img/common/voice/ogg/v_SR-ev083_0049.deae14cc6c9d64aac17e5922a7ef619e.ogg"},{"name":"","text":"　娼婦が着るような破廉恥な衣装を着せられ、##また店内へと戻ってくる。","type":"TXT"},{"name":"","text":"　そんな私の姿を見て、##従業員達が痛ましそうに視線を背ける。","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！　こっちに来い！」","type":"TXT"},{"name":"","text":"　店内に備え付けられている舞台に##私を引きずり上げる。","type":"TXT"},{"name":"","text":"　ドカリと座り込んだオークが、##剥き出しの肉棒をいきり立たせ##私を抱き寄せる。","type":"TXT"},{"name":"【オーク１】","text":"「げひひ、じゃあ早速始めるとするか。##来いよベルベット」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR084a","src":"/img/pc/hello_script/ev/M/SR084a.4184a93235477db35b24d34690d8fdd2.jpg"},{"name":"【ベルベット】","text":"「うっ！？　ぁああっ！　はっ、はぁっ、##んぅぅっ！　くっ、ァアンッ！」","type":"TXT","id":"v_SR-ev084_0000","src":"/img/common/voice/ogg/v_SR-ev084_0000.53180e124b6a8a18f645a5b771920b43.ogg"},{"name":"","text":"　お客や従業員が見ている前で――","type":"TXT"},{"name":"","text":"　オークの上に自ら跨り、##極太の肉棒を膣穴へとインサートしていく。","type":"TXT"},{"name":"【ベルベット】","text":"（オーク共のザーメンのおかげで……体が……##発情しちまってる……うっ、くぅぅっ！）","type":"TXT","id":"v_SR-ev084_0001","src":"/img/common/voice/ogg/v_SR-ev084_0001.d15726bd2695499d67d84a59871de3f1.ogg"},{"name":"","text":"　衆人の中でオークと交わる事への##羞恥を感じるが――","type":"TXT"},{"name":"","text":"　それ以上に、喜悦を欲する気持ちが##強くなってしまう。","type":"TXT"},{"name":"【オーク１】","text":"「おぉっ、マンコの締りは上々だな。##良いぞベルベット、おらっ！##客が見てるぜ？　しっかり踊れ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチンッ！","effect":"ef02","type":"TXT"},{"name":"【ベルベット】","text":"「あひぃんっ！　はっ！？##ぁああっ！　あぁあああっ！」","type":"TXT","id":"v_SR-ev084_0002","src":"/img/common/voice/ogg/v_SR-ev084_0002.44ef14ed9ba0237c3ee844c592f46928.ogg"},{"name":"","text":"　ヒップを打たれた瞬間、##強烈な快感が体を駆け巡る。","type":"TXT"},{"name":"","text":"　腰を跳ねさせると、体を覆い尽くす喜悦に##涎を垂らし歓喜の声を上げてしまう。","type":"TXT"},{"name":"【オーク１】","text":"「げひゃひゃっ、感じまくってやがるぜ！##おらっ！　踊れって言ってるだろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチンッ！　バチンッ！","effect":"ef02","type":"TXT"},{"name":"【ベルベット】","text":"「はへぇえっ！？　えぁっ！？##へぁあああっ！」","type":"TXT","id":"v_SR-ev084_0003","src":"/img/common/voice/ogg/v_SR-ev084_0003.922e81461b15fcd7191ce2c296dc8ef1.ogg"},{"name":"","text":"　ヒップを打たれる度に、##思考が蕩けオークの言いなりになっていく。","type":"TXT"},{"name":"","text":"　頭上で手を組み、私を見つめる客たちへと##妖艶に笑いかけると――","type":"TXT"},{"name":"","text":"　肉竿を咥え込んだまま##上半身をくねらせていく。","type":"TXT"},{"name":"【ベルベット】","text":"（はひっ、ひっ！？　ィンッ！##あぁっ、す、すごいっ、動く度に……##イッて……しまぅっ！）","type":"TXT","id":"v_SR-ev084_0004","src":"/img/common/voice/ogg/v_SR-ev084_0004.d2267c815b1016ce2c14777c1ebac83d.ogg"},{"name":"","text":"　極太の肉棒で膣穴をパンパンに満たされ、##肉エラで擦られる度に達してしまう。","type":"TXT"},{"name":"","text":"　ビクッ、ビクッと体をのたうたせる私を、##生唾を飲み下しながら客たちが見つめていた。","type":"TXT"},{"name":"【オーク１】","text":"「おらおらっ！　もっとアピールしろよ！」","type":"TXT"},{"name":"【ベルベット】","text":"「くひィッ！　ひっ、えぁあっ！？　はへっ、##えっ！？　えひィインッ！」","type":"TXT","id":"v_SR-ev084_0005","src":"/img/common/voice/ogg/v_SR-ev084_0005.b4048086dd58e94611e6e209dadfdabf.ogg"},{"name":"","text":"　ズンッ、ズンッと肉竿を突き上げながら、##オークが私を攻め立ててくる。","type":"TXT"},{"name":"","text":"　その攻めに息も絶え絶えになりながら、##客たちに蕩けた顔で笑いかける。","type":"TXT"},{"name":"【ベルベット】","text":"「あっ、くぅっ、み、皆さんっ、##このベルベットの恥辱ダンス……##楽しんでちょうだいねっ」","type":"TXT","id":"v_SR-ev084_0006","src":"/img/common/voice/ogg/v_SR-ev084_0006.dc25cb360778c32650c31e12cfa21c1a.ogg"},{"name":"【オーク２】","text":"「げひゃひゃっ、客にもサービスしてやれよ##お前のザーメンゲロで##不快な思いをしただろうしよぉ」","type":"TXT"},{"name":"【ベルベット】","text":"「わ、分かったよ……っ……どなたか一緒に##踊ってくれる方来てちょうだい！！」","type":"TXT","id":"v_SR-ev084_0007","src":"/img/common/voice/ogg/v_SR-ev084_0007.1d439c387cdb1eff02bae3eab398c6f7.ogg"},{"name":"","text":"　上半身をくねらせたまま、##客に誘いかけると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR084b","src":"/img/pc/hello_script/ev/M/SR084b.c9dfaac4d76b57f9d821b5ecbf7b4362.jpg"},{"name":"","text":"　男が二人、檀上へと上がってきた。","type":"TXT"},{"name":"【男１】","text":"「へへっ、せっかくマスターが##サービスしてくれるんだったら、##楽しませてもらうとするか」","type":"TXT"},{"name":"【ベルベット】","text":"「あっ、あぁっ……あぁぁっ……先ほどは##見苦しいところを見せちまって、申し訳##なかったね……んふっ、くっ、くふぅん」","type":"TXT","id":"v_SR-ev084_0008","src":"/img/common/voice/ogg/v_SR-ev084_0008.d304adba6b3e4138697ef836c117a95e.ogg"},{"name":"","text":"　客に謝りながら男達のズボンをずり下げる。","type":"TXT"},{"name":"","text":"　肉竿が跳ねるように眼前に突き出されると、##それをギュッと握りしめる。","type":"TXT"},{"name":"【男２】","text":"「おぉっ！？　くぅっ！！」","type":"TXT"},{"name":"【ベルベット】","text":"「はっ、はふっ、ひっ、ァンッ、誠心誠意……##あっ、あぁっ、ご奉仕させてもらうよ。##んふっ！　んふっ！　んふゥウッ！」","type":"TXT","id":"v_SR-ev084_0009","src":"/img/common/voice/ogg/v_SR-ev084_0009.ab5ad5c8fd8a80495e8a61d113814229.ogg"},{"name":"","text":"　握りしめた肉竿を扱き上げながら、##男達に媚びた笑みを向ける。","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！　踊るのも忘れるなよ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチィンッ！","effect":"ef02","type":"TXT"},{"name":"【ベルベット】","text":"「ほへぇええっ！　おっ！　おぉっ！##んひひぃっ！　はひっ、ぁあっ、##ぁひィインッ！」","type":"TXT","id":"v_SR-ev084_0010","src":"/img/common/voice/ogg/v_SR-ev084_0010.1bc1cf39f5280a163dc5769d9694adfa.ogg"},{"name":"","text":"　ヒップを打たれた衝撃が、##また強烈な喜悦となって襲いかかってくる。","type":"TXT"},{"name":"【ベルベット】","text":"「わ、私のダンスで……くひっ、ひぃいっ、##皆さんに満足してもらうから……##あっ！　あぁあっ！」","type":"TXT","id":"v_SR-ev084_0011","src":"/img/common/voice/ogg/v_SR-ev084_0011.94c2bbba46322ce20be62488083c0bb3.ogg"},{"name":"【オーク１】","text":"「げひゃひゃっ！　そらっ！　そらっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「おっ！　おっ！　おぉんっ！　んひっ、##ィンッ！　ふぁっ！　くっ！？　ァアンッ！」","type":"TXT","id":"v_SR-ev084_0012","src":"/img/common/voice/ogg/v_SR-ev084_0012.5fcc5acc96655386cac1a3970433bfe6.ogg"},{"name":"","text":"　肉竿をしごき上げながら腰をくねらせ、##オークの男根を締め上げる。","type":"TXT"},{"name":"","text":"　三本の肉竿を同時にイカせるべく――","type":"TXT"},{"name":"","text":"　必死になって奉仕し続ける。","type":"TXT"},{"name":"","text":"　そんな私の卑猥な姿を、客たちが興奮に瞳を##滾らせながら見つめてきていた。","type":"TXT"},{"name":"【男１】","text":"「くっ！？　やべぇ、そろそろ出そうだぜ！」","type":"TXT"},{"name":"【男２】","text":"「こっちもだっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「はふぅっ、ひっ！　ィンッ！　い、いつでも##好きな時にどうぞっ！　お客様の##特濃ザーメンっ、ぶっかけてちょうだい！」","type":"TXT","id":"v_SR-ev084_0013","src":"/img/common/voice/ogg/v_SR-ev084_0013.a48257f72ddd9df10742003370db541e.ogg"},{"name":"【男１】","text":"「勿論、そのつもりだぜ！」","type":"TXT"},{"name":"【オーク１】","text":"「げひゃひゃっ！　俺も、##そろそろイカせてもらうぞっ！」","type":"TXT"},{"name":"【ベルベット】","text":"（かはぁっ！？##ち、チンポの先っぽが……ぁっ！？##し、子宮の入り口に当たってる……っ！）","type":"TXT","id":"v_SR-ev084_0014","src":"/img/common/voice/ogg/v_SR-ev084_0014.09bbbba40df037a2577ab9459ed8ef01.ogg"},{"name":"【ベルベット】","text":"（うぁっ！？　ぁああっ！##し、子宮が押し潰される……##ぅうっ！　ひっ！　ぃいっ！）","type":"TXT","id":"v_SR-ev084_0015","src":"/img/common/voice/ogg/v_SR-ev084_0015.7f7c8555ba64ad787b9782724af9cbe8.ogg"},{"name":"","text":"　強烈な圧迫感に、##呼吸すらままならなくなる。","type":"TXT"},{"name":"","text":"　それでも喜悦は昂ぶり続け、##肉竿を攻め立てる動きが止まらなくなる。","type":"TXT"},{"name":"【男１】","text":"「出るぜっ！　おぉっ！　おぉぉっ！」","type":"TXT"},{"name":"【オーク１】","text":"「げひゃっひゃっ！　出してやるぜ##ベルベットぉっ！　ぉおおおおっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR084c","src":"/img/pc/hello_script/ev/M/SR084c.084cb047881258ec83097f48e8539a4b.jpg"},{"name":"【ベルベット】","text":"「んっふぅううううっ！　ひっ！？　ぃっ！？##ぁあっ、で、出た……ぁ……っ！！！」","type":"TXT","id":"v_SR-ev084_0016","src":"/img/common/voice/ogg/v_SR-ev084_0016.e92dbab78f3160d7594ed7ddc52a0692.ogg"},{"name":"","text":"　両手にある二本の肉竿の先端から、##私に向けて大量の精液が迸ってくる。","type":"TXT"},{"name":"","text":"　降り注ぐ雄の臭気を発する粘りつく汁。","type":"TXT"},{"name":"","text":"　オークの精液を飲まされ##発情中の私にとっては、##その精液臭だけでも酔ってしまう。","type":"TXT"},{"name":"【オーク１】","text":"「ぉおおおっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「んひぃっ！？　ぐっ、ひィッ！##へぁっ、えっ、えぁああっ！？##はっ、はっ！　はひィッ！」","type":"TXT","id":"v_SR-ev084_0017","src":"/img/common/voice/ogg/v_SR-ev084_0017.695b7914130619bf795f040d6be384d1.ogg"},{"name":"【ベルベット】","text":"（オークのっ……汚らしい種が出てる……##オマンコに……種付けされている……っ！）","type":"TXT","id":"v_SR-ev084_0018","src":"/img/common/voice/ogg/v_SR-ev084_0018.60c75b5ae15504899bc2dc4c36a67840.ogg"},{"name":"【ベルベット】","text":"（ま、また発情してしまう……っ！##子宮でザーメンを飲まされたら……##発情が止まらなくなるぅっ！）","type":"TXT","id":"v_SR-ev084_0019","src":"/img/common/voice/ogg/v_SR-ev084_0019.ef2152a3910eb8c7380bc767fb99fabd.ogg"},{"name":"","text":"　霞がかった頭の中で、##オークに種付けされる嫌悪感を##朧げに覚えつつも――","type":"TXT"},{"name":"【ベルベット】","text":"「イッくぅっ！　イクぅううううううっ！」","type":"TXT","id":"v_SR-ev084_0020","src":"/img/common/voice/ogg/v_SR-ev084_0020.fb3c759e30383b44493189fe1a3c62fe.ogg"},{"name":"","text":"　押し寄せてくる喜悦には抗えない。","type":"TXT"},{"name":"","text":"　オークに孕まされる恐怖を感じつつも、体を##くねらせ肉竿から精液を搾り取ってしまう。","type":"TXT"},{"name":"【ベルベット】","text":"「はっ、ひィンッ！##くふぅっ、ぁあっ！　あっ！　あぁっ！##もっと、もっとぉ……っ！」","type":"TXT","id":"v_SR-ev084_0021","src":"/img/common/voice/ogg/v_SR-ev084_0021.104d2d8f734854927f281aec65fc6209.ogg"},{"name":"【ベルベット】","text":"（ザーメンが欲しいっ！##欲しいっ！　欲しいぃっ！##欲しくてたまらなぃいいいっ！）","type":"TXT","id":"v_SR-ev084_0022","src":"/img/common/voice/ogg/v_SR-ev084_0022.8b857e1130bccc601aaa05c70c5f4496.ogg"},{"name":"","text":"　精液を欲する衝動に駆りたてられ、##膣穴を締め上げ、両手で肉竿を##しごきまくってしまう。","type":"TXT"},{"name":"【オーク２】","text":"「げひゃひゃっ！　見てるだけじゃ##我慢できなくなってきちまったぜ！」","type":"TXT"},{"name":"【男１】","text":"「ぐっ！？　ぁあっ、##ち、ちょっと、も、もぅ出ないっ！##これ以上は……うぁっ！」","type":"TXT"},{"name":"","text":"　性欲旺盛なオークとは違い、##男達は執拗に精液を搾り取られる事に##音を上げ始めていた。","type":"TXT"},{"name":"【オーク３】","text":"「こんな淫乱女を相手出来るのは、##俺達ぐらいだろうぜ！」","type":"TXT"},{"name":"【オーク４】","text":"「どけっ！　代わってやるよ！」","type":"TXT"},{"name":"","text":"　男達を押しのけて、##肉棒をいきり立たせたオークが側に立つ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR084d","src":"/img/pc/hello_script/ev/M/SR084d.03b27ce94489a1555bf197f63c662a2d.jpg"},{"name":"【オーク５】","text":"「だったら、##俺はコッチを使わせてもらうぜ！」","type":"TXT"},{"name":"【ベルベット】","text":"「むぐっ！？　むぐぅっ！##んごっ！？　んごっ！　ずぼぼぼぉっ！」","type":"TXT","id":"v_SR-ev084_0023","src":"/img/common/voice/ogg/v_SR-ev084_0023.3b20d30f2c7e6d4bd1c9baa1ee5755d9.ogg"},{"name":"","text":"　眼の前に立った一匹のオークが――","type":"TXT"},{"name":"","text":"　見るもグロテスクなイボ付きの剛直を、##口の中にねじ込んでくる。","type":"TXT"},{"name":"","text":"　私の角を掴み、ガツンッ、ガツンッと##欲望のままに喉奥を突き立ててくるオーク。","type":"TXT"},{"name":"【ベルベット】","text":"「おげっ！？　げっ、おげぇっ！##ふっ！？　ごっ！？　んごぉっ！」","type":"TXT","id":"v_SR-ev084_0024","src":"/img/common/voice/ogg/v_SR-ev084_0024.05cdc4a0e1108214b99464c217663d2b.ogg"},{"name":"","text":"　息を吸いこめば、##オークの悪臭が口の中いっぱいに広がる。","type":"TXT"},{"name":"","text":"　嘔吐感が込み上げてくるが、##肉棒を突き立てられると、##それを無理矢理押し戻されてしまう。","type":"TXT"},{"name":"【オーク３】","text":"「こっちも頼むぜ！」","type":"TXT"},{"name":"","text":"　イボ付きの極太男根が、##両手で握らされしごきあげるようにと、##オークが促してくる。","type":"TXT"},{"name":"【ベルベット】","text":"（オークチンポっ……す、すごぃっ！##ビックビクしてっ！　す、すごぃいっ！）","type":"TXT","id":"v_SR-ev084_0025","src":"/img/common/voice/ogg/v_SR-ev084_0025.4cf87311b9019c8f1ca0f5b72f49bda3.ogg"},{"name":"【オーク２】","text":"「そらよっ！　マンコの方も欲しいだろ！？」","type":"TXT"},{"name":"【ベルベット】","text":"「ひぎっ！？　んっ！？　んひィッ！　ふっ！##ふひっ！？　ひぃっ！　んぎぎぃいっ！」","type":"TXT","id":"v_SR-ev084_0026","src":"/img/common/voice/ogg/v_SR-ev084_0026.5763ded318157cc1f58c32b202fb4b10.ogg"},{"name":"","text":"　容赦なく攻めたてられる事に体は、##悦びの反応を示してしまう。","type":"TXT"},{"name":"","text":"　客たちに見られている事すら忘れ、##オークとの交わりに夢中になってしまう。","type":"TXT"},{"name":"【ベルベット】","text":"（わ、私っ……私は何をシテいる……っ！##豚共とセックスを楽しんで……##どうするのさ……っ！）","type":"TXT","id":"v_SR-ev084_0027","src":"/img/common/voice/ogg/v_SR-ev084_0027.717edf998ee5e3121725af9957a591b4.ogg"},{"name":"","text":"　僅かに残った理性が、##頭の中で何度も私に訴えかけてくる。","type":"TXT"},{"name":"","text":"　だが、脳裏に響く声も――","type":"TXT"},{"name":"【オーク５】","text":"「おらおらおらぁあっ！」","type":"TXT"},{"name":"","text":"　口穴を突かれ、子宮口を穿られ続ける##快感に、小さくなっていく。","type":"TXT"},{"name":"【ベルベット】","text":"「んぎっ！？　ふぎっ！　じゅぼっ！　ごっ！##ごぶっ！　ごぼっ！　じゅごごぉっ！」","type":"TXT","id":"v_SR-ev084_0028","src":"/img/common/voice/ogg/v_SR-ev084_0028.87caa505f1d25ea2683ef141920abb8d.ogg"},{"name":"","text":"　何故、店の中でオーク達と##セックスをしているのか。","type":"TXT"},{"name":"","text":"　その理由すら思い出せなくなる程に、##頭の中は喜悦一色に染め上げられていく。","type":"TXT"},{"name":"【オーク５】","text":"「げひゃひゃっ、すげぇ欲しそうな顔##してるなぁ？　飲みたいか？　俺様の##ザーメンを飲みたくなってるのかぁ？」","type":"TXT"},{"name":"【ベルベット】","text":"「ぐぷっ！　ふっ、ふぐぐぐっ、うっ、##ぐぷぅっ！　んっ、んぐっ、ずずずずずっ！」","type":"TXT","id":"v_SR-ev084_0029","src":"/img/common/voice/ogg/v_SR-ev084_0029.c9053102b30b833c78ca28374eebe607.ogg"},{"name":"【オーク５】","text":"「おらっ！　どうなんだよ！？##正直に言えよっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「の、飲みひゃいねぇ……オチンポミルクぅ、##飲ませへちょう……らひぃ♪」","type":"TXT","id":"v_SR-ev084_0030","src":"/img/common/voice/ogg/v_SR-ev084_0030.1bfdb1debd747c9580c5cb80a0a9234e.ogg"},{"name":"","text":"　オークの問いかけに媚を浮かべながら、##コクリと頷き返す。","type":"TXT"},{"name":"【オーク２】","text":"「マンコ穴はどうだぁ？##子宮で飲みたくなってるかぁ？」","type":"TXT"},{"name":"【ベルベット】","text":"「し、子宮れも、の、飲みたひよぉ♪」","type":"TXT","id":"v_SR-ev084_0031","src":"/img/common/voice/ogg/v_SR-ev084_0031.5c3a44f687b453ab32e2d55076b66f27.ogg"},{"name":"【オーク２】","text":"「げひゃひゃっ！　だったら今すぐ##飲ませてやるよ！　おらおらおらぁあっ！」","type":"TXT"},{"name":"","text":"　スパートをかけるように##オーク達が腰使いを激しくする。","type":"TXT"},{"name":"【オーク４】","text":"「俺達の事もイカせろよっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「は、はひぃっ！　んずっ！　じゅっ！##ずごっ！　じゅごぉっ！　じゅごごぉっ！」","type":"TXT","id":"v_SR-ev084_0032","src":"/img/common/voice/ogg/v_SR-ev084_0032.98b5e3b7f90597fc365606cf6a4b9251.ogg"},{"name":"","text":"　肉棒をしゃぶり、締めつけながら、##両手でしごきあげる。","type":"TXT"},{"name":"","text":"　オークをイカせる事に夢中になりながら、##絶頂に向けて昂っていく。","type":"TXT"},{"name":"【オーク５】","text":"「おらっ！　トドメだっ！」","type":"TXT"},{"name":"【ベルベット】","text":"「がぼっ！？　おごぉおおっ！##い、イグぅううううううっ！」","type":"TXT","id":"v_SR-ev084_0033","src":"/img/common/voice/ogg/v_SR-ev084_0033.0eda9e3dc97c8300c92291f1359ee48a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR084e","src":"/img/pc/hello_script/ev/M/SR084e.384978a534e549702743f377988cab2b.jpg"},{"name":"【ベルベット】","text":"「むひゅゥッ！　ぐぼっ！？##ふっ、ぐぼぉっ！？　お゛ぉっ！##お゛ぉっ！　お゛ぉぉっ！」","type":"TXT","id":"v_SR-ev084_0034","src":"/img/common/voice/ogg/v_SR-ev084_0034.5b8a07b2b9617ffcb43565ee7698da4a.ogg"},{"name":"","text":"　四本の男根から同時に、##ドロドロの精液がぶちまけられてくる。","type":"TXT"},{"name":"【ベルベット】","text":"（し、子宮の中れ……っ……##ミッグスされへるっ！　ざっきのオークの##ザーメンひょ混じり合っでるぅっ！）","type":"TXT","id":"v_SR-ev084_0035","src":"/img/common/voice/ogg/v_SR-ev084_0035.7f10786a048546c4a1ef6bbca97f3a57.ogg"},{"name":"","text":"　子宮内でグルグルと渦巻く精液が、##肉棒によってかき混ぜられていく。","type":"TXT"},{"name":"","text":"　燃え立つように熱くなった子宮は、##今、種付けされているのだという事を##強烈に意識する。","type":"TXT"},{"name":"【ベルベット】","text":"「ごきゅっ、んぐっ、##ごきゅっ、ごきゅっ、ごきゅぅぅっ！##ずずずっ！　じゅるるるるっ！」","type":"TXT","id":"v_SR-ev084_0036","src":"/img/common/voice/ogg/v_SR-ev084_0036.93a62619f3851245f5bbbc7940448d31.ogg"},{"name":"","text":"　膣穴からだけでなく口穴からも、##精液は流れ込んでくる。","type":"TXT"},{"name":"","text":"　さっき、グラスで散々に飲まされた##オークの精液。","type":"TXT"},{"name":"【ベルベット】","text":"（こ、この味っ……お、覚えてりゅっ！##この豚のジャーメンの味っ！##お、覚えひゃってるぅっ！）","type":"TXT","id":"v_SR-ev084_0037","src":"/img/common/voice/ogg/v_SR-ev084_0037.a68b9ec3964cdb78a71344ea245e0eaa.ogg"},{"name":"","text":"　味、舌触りは、口がはっきりと覚えていた。","type":"TXT"},{"name":"【ベルベット】","text":"（ま、またっ……お、お腹の中が……##パンパンになりゅっ！　ザーメンれ##一杯になりゅぅっ！）","type":"TXT","id":"v_SR-ev084_0038","src":"/img/common/voice/ogg/v_SR-ev084_0038.a7907e51c5959574b5e79bc5f4107bd3.ogg"},{"name":"","text":"　既に、オークの悪臭も気にならない程に、##馴染まされてしまっている。","type":"TXT"},{"name":"","text":"　グビリッ、グビリッと##飲み下す事に躊躇いは覚えなかった。","type":"TXT"},{"name":"【ベルベット】","text":"（お、おいひぃっ♪##豚ジャーメンっ、お、おいひぃぃ♪）","type":"TXT","id":"v_SR-ev084_0039","src":"/img/common/voice/ogg/v_SR-ev084_0039.b9d37c18c6b9438abb59985fc9e65f25.ogg"},{"name":"【オーク５】","text":"「げひゃひゃっ！##美味そうに飲むじゃねぇかベルベット！」","type":"TXT"},{"name":"【オーク３】","text":"「ザーメンシャワーを浴びて##ウットリしてやがるぜ！」","type":"TXT"},{"name":"","text":"　オーク達が嘲笑する通り、私は、この肉棒と##精液に夢中になってしまっていた。","type":"TXT"},{"name":"【ベルベット】","text":"「んぐっ！　ごきゅっ！　ごきゅぅっ！##も、もっひょぉ、もっひょちょうらいぃぃ♪」","type":"TXT","id":"v_SR-ev084_0040","src":"/img/common/voice/ogg/v_SR-ev084_0040.0bf7e0e5b87cbca5a6ae0fc95dfb46f6.ogg"},{"name":"","text":"　オークの精液で満たされていきながら、##オネダリの言葉を吐き出し――","type":"TXT"},{"name":"","text":"　肉竿をしごき続ける。","type":"TXT"},{"name":"","text":"　その動きに反応するように肉棒は、##ビクビクと底なしの精力を見せつけてきた。","type":"TXT"},{"name":"【オーク１】","text":"「何だぁ？　お前はよぉ、##お楽しみを邪魔するんじゃねぇよ」","type":"TXT"},{"name":"【俺】","text":"「よくやったな、ベルベット」","type":"TXT"},{"name":"【オーク２】","text":"「ぷぎぃいいいいいっ！」","type":"TXT"},{"name":"","text":"　ベルベットの周りにいたオーク共を、##一撃で切り捨てる。","type":"TXT"},{"name":"【ベルベット】","text":"「ひっ、ぁあっ……うっ……ぁああ……」","type":"TXT","id":"v_SR-ev084_0041","src":"/img/common/voice/ogg/v_SR-ev084_0041.9d59cd5656ea37f3537ae528ea3c4c98.ogg"},{"name":"","text":"　精液まみれになったまま、##グッタリとなっているベルベットが媚びた瞳を##俺の方へと向けてきた。","type":"TXT"},{"name":"【俺】","text":"「痴態を演じて、その隙に従業員を助け出す##作戦だったとはな。さすがオーナーだ」","type":"TXT"},{"name":"","text":"　オーナーが体を張っているのを見て##従業員達も怯えてばかりは##いられなかったようだ。","type":"TXT"},{"name":"","text":"　ベルベットを助ける為に武器を取り、##店の周りにたむろしていた##オーク達を打ち破っていた。","type":"TXT"},{"name":"【ベルベット】","text":"「え、えふっ、よかっられす……」","type":"TXT","id":"v_SR-ev084_0042","src":"/img/common/voice/ogg/v_SR-ev084_0042.e5cb56e0f086c3cfec86d186c35f7e86.ogg"},{"name":"【男性従業員】","text":"「今度からは俺達もこいつらに好きには##させないから！　止めないでよ##ベルベットさん！」","type":"TXT"},{"name":"【女性従業員】","text":"「えぐっ、ベルベットさんっ、##ありがとうございますっ……」","type":"TXT","id":"v_SR084_mob_0000","src":"/img/common/voice/ogg/v_SR084_mob_0000.bee2ecd05e5a2bba1e0c1f4713e9f6bc.ogg"},{"name":"","text":"　オーク達の敗因は、ベルベットを嬲る事に##夢中になり過ぎた事だろう。","type":"TXT"},{"name":"","text":"　一致団結した従業員達によって、##舞台の上にいるオーク達以外は##打ち殺されてしまっていた。","type":"TXT"},{"name":"【俺】","text":"（こうなる事を、##ベルベットは分かっていたのか……？）","type":"TXT"},{"name":"","text":"　だからこそ、俺に手出しをしないようにと##合図を送ってきていたのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「オークの精液中毒の解毒剤を、##後で取りにくると良い」","type":"TXT"},{"name":"","text":"　従業員たちが駆け寄ってくる直前に##ベルベットに囁きかけると――","type":"TXT"},{"name":"【ベルベット】","text":"「はぁ、はぁっ、ふぁぁ、##あ、ありがとうございましゅお館様……ぁ」","type":"TXT","id":"v_SR-ev084_0043","src":"/img/common/voice/ogg/v_SR-ev084_0043.f24b3baa4f45efd3e017467155d8e355.ogg"},{"name":"","text":"　息を荒げながらベルベットが頭を下げる。","type":"TXT"},{"name":"","text":"　従業員たちに介抱されるベルベットに##頷き返すと、俺はそのまま店を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"EV","id":"black","src":"/img/non_resource?type=EV&src_id=black&mode=pc"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c185",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　部屋の中から、##機嫌の良さそうな歌声が聞こえてくる。","type":"TXT"},{"name":"【俺】","text":"（時子、か……？）","type":"TXT"},{"name":"","text":"　いつもは冷徹な時子が鼻歌を##口ずさんでいる事に戸惑いながら、##少しだけ扉を開ける。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc103a","src":"/img/pc/hello_script/bg/M/srnc103a.f545e6233792437f0a001759419769f3.jpg"},{"name":"","text":"　室内では、心弾む様子の時子が##部屋の飾りつけをしていた。","type":"TXT"},{"name":"【俺】","text":"（今日はクリスマスイブ、か……だが、##何故時子が部屋の飾りつけを……？）","type":"TXT"},{"name":"","text":"　クリスマス等に興味は微塵も無さそうだった##時子が、部屋の飾りつけをしている。","type":"TXT"},{"name":"","text":"　その事に、戸惑いが大きくなっていく。","type":"TXT"},{"name":"【俺】","text":"「時子……何をしている？」","type":"TXT"},{"name":"","text":"　扉を開け室内に入ると、時子に問いかける。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-5","src":"/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"},{"name":"【時子】","text":"「お館様！？」","type":"TXT","id":"SR00_t_0000","src":"/img/common/voice/ogg/SR00_t_0000.bbf50e8b8ed01b70a56a60db9c2c91a2.ogg"},{"name":"","text":"　飾りつけに夢中になっていた為か、##俺が部屋の中に入ってきたのも##気づかなかったようだ。","type":"TXT"},{"name":"","text":"　いつもの時子らしくない。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-7","src":"/img/pc/hello_script/ov/M/s_t001-7.5f042b313721dd826180a6c588a4df1d.png"},{"name":"【時子】","text":"「今日は、その……クリスマスイブですので」","type":"TXT","id":"SR00_t_0001","src":"/img/common/voice/ogg/SR00_t_0001.160d2339c23fc7f5959d53d20217904e.ogg"},{"name":"","text":"　機嫌よく飾りつけをしていた事を##見られたのが恥ずかしいのか、##僅かに時子が頬を紅潮させる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだな。今日はクリスマスイブだ」","type":"TXT"},{"name":"【時子】","text":"「今は、ここには私とお館様しかいません。##皆、クリスマスイブを楽しむ為に##出て行ってしまいましたから」","type":"TXT","id":"SR00_t_0002","src":"/img/common/voice/ogg/SR00_t_0002.4a7e0af928332f78a584883e48e75f4a.ogg"},{"name":"【俺】","text":"「そうか……どうりで静かな訳だ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-1","src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"},{"name":"【時子】","text":"「お館様と二人きりになるのも久しぶりですし##……せっかくなのでクリスマスイブを##楽しもうかと思いまして……」","type":"TXT","id":"SR00_t_0003","src":"/img/common/voice/ogg/SR00_t_0003.26718484c6d5c4b1ac2ea6cd110a7bba.ogg"},{"name":"【俺】","text":"「……ん。わざわざそんな事をしなくても##良いだろう。ゆっくりできるのなら、##時子、お前も休んでいると良い」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-7","src":"/img/pc/hello_script/ov/M/s_t001-7.5f042b313721dd826180a6c588a4df1d.png"},{"name":"【時子】","text":"「……お館様……せっかく二人きりなのに……##何も分かってないんだから……」","type":"TXT","id":"SR00_t_0004","src":"/img/common/voice/ogg/SR00_t_0004.2324078d5dc942cabe5427be56a26cb7.ogg"},{"name":"","text":"　何故かシュンとなってしまった時子が俯き、##ポソリと小さく呟く。","type":"TXT"},{"name":"【俺】","text":"「ん？　何か言ったか？」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-10","src":"/img/pc/hello_script/ov/M/s_t001-10.d5c148d198d542cb9fda122f6d500c75.png"},{"name":"【時子】","text":"「いえ……とにかく、せっかくの##クリスマスイブなのです。##楽しみましょう。お館様！」","type":"TXT","id":"SR00_t_0005","src":"/img/common/voice/ogg/SR00_t_0005.164e7f0b7e3e3eb6a49fe13d9299cc8b.ogg"},{"name":"","text":"　自らを鼓舞するように声を大きくする時子。","type":"TXT"},{"name":"【俺】","text":"「そ、そうか……ま、まぁ、お前が##そうしたいのなら、すれば良いが……」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-2","src":"/img/pc/hello_script/ov/M/s_t001-2.9935cc4a0b74bcc3e5d90534108cf733.png"},{"name":"【時子】","text":"「私だけではありません。##お館様も一緒に、です」","type":"TXT","id":"SR00_t_0006","src":"/img/common/voice/ogg/SR00_t_0006.d742aa7a3c7bdc781c3e3217a11334b9.ogg"},{"name":"【俺】","text":"「俺も、なのか……」","type":"TXT"},{"name":"【時子】","text":"「さぁ、飾りつけは出来ました。##これを持って下さい」","type":"TXT","id":"SR00_t_0007","src":"/img/common/voice/ogg/SR00_t_0007.96a834be3199328614f0b59f41f61975.ogg"},{"name":"","text":"　クラッカーを手渡すと、##時子がテレビをつける。","type":"TXT"},{"name":"","text":"　クリスマスイブという事もあって、##テレビからはお祭りを盛り上げるような##音楽が聞こえてくる。","type":"TXT"},{"name":"【時子】","text":"「お館様、分かっていますね？##一緒にメリークリスマス、ですよ？」","type":"TXT","id":"SR00_t_0008","src":"/img/common/voice/ogg/SR00_t_0008.98f5a89d06e7d961674e0cabaafa74c8.ogg"},{"name":"【俺】","text":"「あ、あぁ、しかし、もう俺達も##子供じゃないんだ……これは……##少し恥ずかしいな」","type":"TXT"},{"name":"【時子】","text":"「今は、お館様と私の二人きりです」","type":"TXT","id":"SR00_t_0009","src":"/img/common/voice/ogg/SR00_t_0009.63bdb4f2763caa5b32e52fc5e8e1814a.ogg"},{"name":"【俺】","text":"「ん、わ、分かった……」","type":"TXT"},{"name":"【俺】","text":"（時子には、いつも世話になっている。##まぁ、たまには良いだろう……）","type":"TXT"},{"name":"","text":"　時子がクリスマスを楽しみたいと##言っているのなら、それに付き合う事にする。","type":"TXT"},{"name":"","text":"　そう決めるとクラッカーを引く##準備を整える。","type":"TXT"},{"name":"【時子】","text":"「では……」","type":"TXT","id":"SR00_t_0010","src":"/img/common/voice/ogg/SR00_t_0010.689878d49aeb8cb3511b0e6f7045dc67.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"【さくら】","text":"「メリーーー！」","type":"TXT","id":"v_sSR103_0000","src":"/img/common/voice/ogg/v_sSR103_0000.40cf7fe97e770bf5fe3767a0d19c260f.ogg"},{"name":"【紫】","text":"「クリスマス！」","type":"TXT","id":"v_mSR103_0000","src":"/img/common/voice/ogg/v_mSR103_0000.6799cf88c3d97fa0102bbf615b900f33.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　パンッ♪　パンッ♪　パンッ♪","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-5","src":"/img/pc/hello_script/ov/M/s_t001-5.a24017343f599a4f2c307beefb3fdc11.png"},{"name":"【時子】","text":"「え……？」","type":"TXT","id":"SR00_t_0011","src":"/img/common/voice/ogg/SR00_t_0011.010f3d41fcb303a13cdef621ddcac8bc.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR-i103a","src":"/img/pc/hello_script/ov/M/SR-i103a.7a607793a0c71ffc6a79f1c9cdd35bcc.png"},{"name":"【さくら】","text":"「悪い子はいねぇがーー？」","type":"TXT","id":"v_sSR103_0001","src":"/img/common/voice/ogg/v_sSR103_0001.5de1a42af9b212e939df4d847a453be4.ogg"},{"name":"【紫】","text":"「……さくら、それはなまはげだ」","type":"TXT","id":"v_mSR103_0001","src":"/img/common/voice/ogg/v_mSR103_0001.60bed957128a807ffc881a8f1b781bd4.ogg"},{"name":"【さくら】","text":"「あっはっはぁ、##ナイス突っ込みむっちゃん♪」","type":"TXT","id":"v_sSR103_0002","src":"/img/common/voice/ogg/v_sSR103_0002.5b48155f5dfa33ef6f15204f34a8b951.ogg"},{"name":"","text":"　クラッカーを鳴らして部屋の中に##突然現れたのは、さくらと紫だった。","type":"TXT"},{"name":"","text":"　二人の出現に驚きポカンと##なってしまっていた時子が――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-4","src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"},{"name":"【時子】","text":"「い、いきなり、何です！？##あなた達は！？」","type":"TXT","id":"SR00_t_0012","src":"/img/common/voice/ogg/SR00_t_0012.b6b0f79a606eed32df10dd4a1e72852a.ogg"},{"name":"","text":"　憤慨したように声を大きくする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR-i103a","src":"/img/pc/hello_script/ov/M/SR-i103a.7a607793a0c71ffc6a79f1c9cdd35bcc.png"},{"name":"【さくら】","text":"「私達はサンタクロース♪　純粋な願いを##持っている人の前にプレゼントを##届けにくるんだよ。ね？　むっちゃん♪」","type":"TXT","id":"v_sSR103_0003","src":"/img/common/voice/ogg/v_sSR103_0003.4718c438d6c38429129c271ac1466969.ogg"},{"name":"【紫】","text":"「んっ、まぁ……そうだな……」","type":"TXT","id":"v_mSR103_0002","src":"/img/common/voice/ogg/v_mSR103_0002.35dfe60ebe0389db0bb0a3efa61fccfb.ogg"},{"name":"【時子】","text":"「何を馬鹿馬鹿しい事を」","type":"TXT","id":"SR00_t_0013","src":"/img/common/voice/ogg/SR00_t_0013.84d90b5f93057132e6e08efae9db4db1.ogg"},{"name":"【さくら】","text":"「さぁ、二人へのプレゼントは##何かな、何かな～？」","type":"TXT","id":"v_sSR103_0004","src":"/img/common/voice/ogg/v_sSR103_0004.6bcc761b492f35963b2ebc2268ef311f.ogg"},{"name":"【俺】","text":"「やれやれ……こんな時でも##相変わらずだな、さくらは」","type":"TXT"},{"name":"","text":"　このお調子者のところが##さくららしいと言えばさくららしい。","type":"TXT"},{"name":"【さくら】","text":"「えへへっ♪　せっかくだから、##皆でクリスマスパーティーしようよ」","type":"TXT","id":"v_sSR103_0005","src":"/img/common/voice/ogg/v_sSR103_0005.f6850bc72b48cefa6f6248da85be4c71.ogg"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-3","src":"/img/pc/hello_script/ov/M/s_t001-3.0cc4557351de4911daca4f199a56e0a7.png"},{"name":"【時子】","text":"「な……っ！？」","type":"TXT","id":"SR00_t_0014","src":"/img/common/voice/ogg/SR00_t_0014.821531715b6715aee78734942fc3023c.ogg"},{"name":"","text":"　さくらの提案に、##時子が少しばかり顔を引きつらせる。","type":"TXT"},{"name":"【紫】","text":"「？？？」","type":"TXT","id":"v_mSR103_0003","src":"/img/common/voice/ogg/v_mSR103_0003.11ff6db08f2117fcb42b695350a86487.ogg"},{"name":"","text":"　そんな時子を見て、少し首を傾げる紫。","type":"TXT"},{"name":"【俺】","text":"「そうだな……##時子も楽しみたがっていたようだし。##良いんじゃないのか？　なぁ、時子」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-4","src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"},{"name":"【時子】","text":"「っっっ！！！」","type":"TXT","id":"SR00_t_0015","src":"/img/common/voice/ogg/SR00_t_0015.40bbd64a232442877df692f4f2368708.ogg"},{"name":"","text":"　俺の問いかけに、##時子がキュッと唇を噛みしめる。","type":"TXT"},{"name":"【俺】","text":"「どうした？　人数が多い方が##楽しめるだろう？　さくらなら##場を盛り上げてくれそうだ」","type":"TXT"},{"name":"【さくら】","text":"「盛り上げちゃうよ～♪##さくらにお任せあれ♪」","type":"TXT","id":"v_sSR103_0006","src":"/img/common/voice/ogg/v_sSR103_0006.8f622c5a5089c3016da2c81f42319bb3.ogg"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-11","src":"/img/pc/hello_script/ov/M/s_t001-11.4346725d62f3cbc0f5ed815d5443a92c.png"},{"name":"【時子】","text":"「ふんっ！　若い娘が増えて、##楽しそうですね。私は用事を##思い出したので失礼します」","type":"TXT","id":"SR00_t_0016","src":"/img/common/voice/ogg/SR00_t_0016.4fa6152b4be6f25592bb7a94239f5ea8.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　クルリと踵を返すと、##時子が呼び止める暇も無く部屋を出て行く。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR-i103a","src":"/img/pc/hello_script/ov/M/SR-i103a.7a607793a0c71ffc6a79f1c9cdd35bcc.png"},{"name":"【さくら】","text":"「あれあれ？　どうしたの？##何で、あの人怒ってるの？」","type":"TXT","id":"v_sSR103_0007","src":"/img/common/voice/ogg/v_sSR103_0007.d1082532f8e7ea09470619de6c88add6.ogg"},{"name":"","text":"　パチパチと瞬きをしながら、##さくらが不思議そうに顔を傾げる。","type":"TXT"},{"name":"【紫】","text":"「おそらくだが……」","type":"TXT","id":"v_mSR103_0004","src":"/img/common/voice/ogg/v_mSR103_0004.1ce41bfd159da5a1e6a29fc5f0a8552e.ogg"},{"name":"【さくら】","text":"「え？　むっちゃん分かるの？」","type":"TXT","id":"v_sSR103_0008","src":"/img/common/voice/ogg/v_sSR103_0008.3e4dd3c90e042fbd140635d3d33f7aeb.ogg"},{"name":"【紫】","text":"「自分だけサンタクロースの##格好をしていないから、##仲間外れに感じたのではないか？」","type":"TXT","id":"v_mSR103_0005","src":"/img/common/voice/ogg/v_mSR103_0005.b5888d3e25d131ff5f363042891c6bc5.ogg"},{"name":"【さくら】","text":"「あ～ぁ、なるほどね♪　でも、オバさんに##この格好はキツイんじゃないかな～」","type":"TXT","id":"v_sSR103_0009","src":"/img/common/voice/ogg/v_sSR103_0009.93c843bc7f21d36d7e58b21baa2625c5.ogg"},{"name":"【俺】","text":"（時子が聞けば、ここが戦場になるな……）","type":"TXT"},{"name":"","text":"　天真爛漫なさくらの発言に対して、##時子が部屋を出て行った事に心底ホッとする。","type":"TXT"},{"name":"【さくら】","text":"「まっ、それじゃ残った私達だけで##お祝いしよっか♪」","type":"TXT","id":"v_sSR103_0010","src":"/img/common/voice/ogg/v_sSR103_0010.6fafc1262f1623caad2ea03b5cc81749.ogg"},{"name":"【紫】","text":"「そうだな。こんな格好までしたのだ……##楽しまないとな」","type":"TXT","id":"v_mSR103_0006","src":"/img/common/voice/ogg/v_mSR103_0006.62ddd0a619b965b2d936b2b82d561852.ogg"},{"name":"【俺】","text":"「では、乾杯といくか。##時子が色々と用意しておいてくれたからな」","type":"TXT"},{"name":"【さくら】","text":"「はいはい。グラスを持って～。##いくよ～。メリー！」","type":"TXT","id":"v_sSR103_0011","src":"/img/common/voice/ogg/v_sSR103_0011.7fd0c8ebf73e823cf0047466d4cf44cb.ogg"},{"name":"【紫】","text":"「クリスマス！」","type":"TXT","id":"v_mSR103_0007","src":"/img/common/voice/ogg/v_mSR103_0007.5d5628757359f53330174ed36e219249.ogg"},{"name":"","text":"　グラスを掲げると、##そのままシャンパンを一気に飲み干す。","type":"TXT"},{"name":"【さくら】","text":"「ぷっはぁ～♪　さ～て、##それじゃ次はプレゼント交換ターイム♪」","type":"TXT","id":"v_sSR103_0012","src":"/img/common/voice/ogg/v_sSR103_0012.2d3d8c3e438db572bc62cf8d7192abd2.ogg"},{"name":"【俺】","text":"「プレゼント交換と言われてもな……##俺は何も用意してないんだが……」","type":"TXT"},{"name":"","text":"　元々クリスマスを祝うつもりなど##なかった訳だから、当然と言えば当然だ。","type":"TXT"},{"name":"【さくら】","text":"「んふふっ♪　なるほど～。##プレゼントは用意してないか～」","type":"TXT","id":"v_sSR103_0013","src":"/img/common/voice/ogg/v_sSR103_0013.109b011b905e69758e169713ba552ed1.ogg"},{"name":"","text":"　頷きながらもニッと##悪戯っぽくさくらが笑う。","type":"TXT"},{"name":"【紫】","text":"「さくら……##また馬鹿な事を考えているな……」","type":"TXT","id":"v_mSR103_0008","src":"/img/common/voice/ogg/v_mSR103_0008.cb7cce159d52c5fcfd821c706c3fecf0.ogg"},{"name":"【さくら】","text":"「むっちゃんヒドイ！##すっごく良いアイディアがあるんだよ」","type":"TXT","id":"v_sSR103_0014","src":"/img/common/voice/ogg/v_sSR103_0014.0eb0b795af11413c271ceb153956a077.ogg"},{"name":"【紫】","text":"「まさかとは……思うが……」","type":"TXT","id":"v_mSR103_0009","src":"/img/common/voice/ogg/v_mSR103_0009.6b40019541c90bcf28214fadc75b62c5.ogg"},{"name":"","text":"　思い当たる事があるのか、紫がさくらの耳に##唇を近づけ、コショコショと囁きかける。","type":"TXT"},{"name":"【さくら】","text":"「さすがむっちゃん！##私の考えている事はお見通しだね」","type":"TXT","id":"v_sSR103_0015","src":"/img/common/voice/ogg/v_sSR103_0015.568d0a7053853c36e29af9f1037b26bc.ogg"},{"name":"【紫】","text":"「っっ！　やはり、か！　私は反対だ」","type":"TXT","id":"v_mSR103_0010","src":"/img/common/voice/ogg/v_mSR103_0010.1ade622ca086704bad9723205a6d40bd.ogg"},{"name":"【さくら】","text":"「まぁまぁ、今日は##クリスマスイブなんだから。##堅い事は言いっこなしだよ」","type":"TXT","id":"v_sSR103_0016","src":"/img/common/voice/ogg/v_sSR103_0016.e63c2ca78ceca1238dbeb3d06231131d.ogg"},{"name":"【さくら】","text":"「ねぇ、君の願いは##新しい戦力が欲しい、だよね？」","type":"TXT","id":"v_sSR103_0017","src":"/img/common/voice/ogg/v_sSR103_0017.bcf102d6105cc027be4bce46dbb667b6.ogg"},{"name":"【俺】","text":"「あぁ、その通りだ。使える戦力は##多いにこした事はないからな」","type":"TXT"},{"name":"【さくら】","text":"「んふふ～♪　だったら、##君へのクリスマスプレゼントは、##私とむっちゃんで、どう？」","type":"TXT","id":"v_sSR103_0017_01","src":"/img/common/voice/ogg/v_sSR103_0017_01.272bb2299cd08cd0f95f912697fd0b19.ogg"},{"name":"【俺】","text":"「何、だと……？　お前達が……##俺の配下になるという事か？」","type":"TXT"},{"name":"","text":"　最強の対魔忍の妹であり、##対魔忍としても高位にあるさくらと――","type":"TXT"},{"name":"","text":"　対魔忍の次期首領と目されている紫が、##俺の配下になる。","type":"TXT"},{"name":"","text":"　これ程の戦力補強は、そうそう無いだろう。","type":"TXT"},{"name":"【さくら】","text":"「にひひ♪　でもねぇ、##プレゼント交換なんだから、##君からもプレゼントを貰わないとね」","type":"TXT","id":"v_sSR103_0017_02","src":"/img/common/voice/ogg/v_sSR103_0017_02.f92dc3a16b5000e8fa011b9adb399a55.ogg"},{"name":"【俺】","text":"「んっ、確かにそうだな……##何が欲しい？　金か？　宝石か？」","type":"TXT"},{"name":"【さくら】","text":"「ほら、むっちゃん。##何が欲しいかだってさ♪」","type":"TXT","id":"v_sSR103_0018","src":"/img/common/voice/ogg/v_sSR103_0018.86cf2b806a45064eb9c657eceb3efde4.ogg"},{"name":"【紫】","text":"「くっ……わ、私に、何を言えと言うのだ」","type":"TXT","id":"v_mSR103_0011","src":"/img/common/voice/ogg/v_mSR103_0011.76958ea208dd46c308caf117f4526988.ogg"},{"name":"","text":"　恥ずかしそうに視線を逸らしてしまう紫。","type":"TXT"},{"name":"【俺】","text":"「お前達が配下になるのなら、どんなモノでも##用意しよう。遠慮なく言ってくれ」","type":"TXT"},{"name":"【さくら】","text":"「ほらほら、むっちゃん早く～♪」","type":"TXT","id":"v_sSR103_0019","src":"/img/common/voice/ogg/v_sSR103_0019.b159aaeee7675045c644fd1967f8f2dd.ogg"},{"name":"【紫】","text":"「い、言えるか！##恥ずかしい事言わせようとするな！」","type":"TXT","id":"v_mSR103_0012","src":"/img/common/voice/ogg/v_mSR103_0012.15cb3acac48f7b874de3a42df26cb730.ogg"},{"name":"【さくら】","text":"「もぅ、だからむっつりむっちゃん##なんて言われるんだよ～」","type":"TXT","id":"v_sSR103_0020","src":"/img/common/voice/ogg/v_sSR103_0020.222d0b834a740dcaa6becff962733fd9.ogg"},{"name":"【紫】","text":"「そんな事を言ってるのは##お前だけだ！　さくら！」","type":"TXT","id":"v_mSR103_0013","src":"/img/common/voice/ogg/v_mSR103_0013.306da69f3b2cbdfe6e670e0bb8d6824c.ogg"},{"name":"【さくら】","text":"「あ～ぁ、むっちゃんってば、##土壇場で勇気が無くなっちゃうよね～」","type":"TXT","id":"v_sSR103_0021","src":"/img/common/voice/ogg/v_sSR103_0021.6362c278bcfc5d184de20cdcba23d861.ogg"},{"name":"【紫】","text":"「くっ！？　おのれ……っ！##言えばっ……言えば良いのだろう！」","type":"TXT","id":"v_mSR103_0014","src":"/img/common/voice/ogg/v_mSR103_0014.56ec6c1c34594559989b00fa6cff2ebd.ogg"},{"name":"","text":"　挑発された紫が、##ギリリッと拳を握りしめる。","type":"TXT"},{"name":"【さくら】","text":"「そうそう。ちゃんと言わないとね～。##何が欲しいのかを」","type":"TXT","id":"v_sSR103_0022","src":"/img/common/voice/ogg/v_sSR103_0022.8f8f01b85c7d9d812029cf6c06ac2619.ogg"},{"name":"【紫】","text":"「良く聞いておけ……##私たちの力が欲しかったら、##私たちを満足させてみろ！」","type":"TXT","id":"v_mSR103_0015","src":"/img/common/voice/ogg/v_mSR103_0015.a17c1da92d583b951c8d4c59a98131de.ogg"},{"name":"【俺】","text":"「お前達を満足させる……？」","type":"TXT"},{"name":"【さくら】","text":"「まっ、簡単に言えば、エッチなことをして##私たちを満足させることができたらって##ことだね♪　できるかな、き・み・に♪」","type":"TXT","id":"v_sSR103_0023","src":"/img/common/voice/ogg/v_sSR103_0023.0d67de33b100a06cf9ca887a1612cb06.ogg"},{"name":"","text":"　ペロリと舌なめずりをしながら、##さくらが挑発的に見つめてくる、","type":"TXT"},{"name":"【俺】","text":"「くくっ、ははははっ！　面白い。##良いだろう。思い切り満足させてやる」","type":"TXT"},{"name":"【さくら】","text":"「それじゃ、プレゼント交換開始っ♪##にひひ♪　え～い」","type":"TXT","id":"v_sSR103_0024","src":"/img/common/voice/ogg/v_sSR103_0024.b082ad500b367711822325a8e0feab95.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「おっ！？」","effect":"ef02","type":"TXT"},{"name":"","text":"　さくらが俺を押さえ込むと――","type":"TXT"},{"name":"","text":"　頬を赤らめた紫が、##ズボンをずり下ろしてくる。","type":"TXT"},{"name":"【さくら】","text":"「わ～ぉ♪」","type":"TXT","id":"v_sSR103_0025","src":"/img/common/voice/ogg/v_sSR103_0025.7c800d5b06732d5715924db2a2b6ec8e.ogg"},{"name":"【紫】","text":"「くっ……何だこれは、##もうこんなになっているのか……」","type":"TXT","id":"v_mSR103_0016","src":"/img/common/voice/ogg/v_mSR103_0016.cf8f59a8401aa63be397f0d4b225dd17.ogg"},{"name":"","text":"　股間に顔を寄せてきた二人の前に、##隆々とイチモツがいきり立っていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR103a","src":"/img/pc/hello_script/ev/M/SR103a.6bac264ff324cab7cb998e4631045e29.jpg"},{"name":"【さくら】","text":"「ちゅっ♪　ちゅっ♪　れろろぉおおっ！」","type":"TXT","id":"v_sSR103_0026","src":"/img/common/voice/ogg/v_sSR103_0026.eb4efba5510ef3a48bae2bb37f829400.ogg"},{"name":"","text":"　最初に肉竿を舐め始めたのはさくらだった。","type":"TXT"},{"name":"","text":"　羞恥の為に躊躇いをみせる紫を横目に、##ベロリと肉幹を舐め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「んっ……くぅっ……」","type":"TXT"},{"name":"【さくら】","text":"「期待しちゃってビンビンになってるよ♪##ちゅっ、れろろっ、ちゅるっ、ちゅるるっ！」","type":"TXT","id":"v_sSR103_0027","src":"/img/common/voice/ogg/v_sSR103_0027.34274deba59c351d1ef74b9be4be7e0e.ogg"},{"name":"","text":"　天を突く肉竿をウットリと見つめながら、##さくらが舌の動きを少しずつ激しくし始める。","type":"TXT"},{"name":"【さくら】","text":"「くちゅっ、ちゅっ、れろっ、##ほらほらむっちゃんも♪」","type":"TXT","id":"v_sSR103_0028","src":"/img/common/voice/ogg/v_sSR103_0028.012cf75564ea568a90c98e2a0be3de90.ogg"},{"name":"【紫】","text":"「うっ……くぅっ……わ、分かっている……##んっ、ちゅっ、ちゅぅっ……」","type":"TXT","id":"v_mSR103_0017","src":"/img/common/voice/ogg/v_mSR103_0017.4c7b18ceb3d39ac2b40e8ffe6ee46ca0.ogg"},{"name":"","text":"　さくらに促された紫が、僅かに口を開けると##震える舌先でツンツンと肉竿を突いてくる。","type":"TXT"},{"name":"【紫】","text":"「はぅっ！？　くっ……あ、熱い……##はぁ、はぁっ、うぅぅぅ……」","type":"TXT","id":"v_mSR103_0018","src":"/img/common/voice/ogg/v_mSR103_0018.a4f6152b1c429e414e9b00d2523c18b5.ogg"},{"name":"","text":"　滾る肉棒の存在に、##おっかなびっくりとなっている紫。","type":"TXT"},{"name":"【俺】","text":"「くくっ……」","type":"TXT"},{"name":"","text":"　そんな紫の態度に、##可愛らしさを感じてしまう。","type":"TXT"},{"name":"【紫】","text":"「くっ……何を笑っている……！」","type":"TXT","id":"v_mSR103_0019","src":"/img/common/voice/ogg/v_mSR103_0019.12c212cbcd40d58390ef5fec45c09bcc.ogg"},{"name":"【さくら】","text":"「むっちゃんが、ビビってるからだよね～♪」","type":"TXT","id":"v_sSR103_0029","src":"/img/common/voice/ogg/v_sSR103_0029.40366daaf5c8ff2c60f0d03e8da3c77d.ogg"},{"name":"【紫】","text":"「馬鹿を言うなっ！##私はビビってなどいない。##この程度の事……何てことは無い！」","type":"TXT","id":"v_mSR103_0020","src":"/img/common/voice/ogg/v_mSR103_0020.add6bbc9f8504ee90f76c61ec43f6372.ogg"},{"name":"【さくら】","text":"「だったら、もっとペロペロしないと♪##ほ～ら、こんな感じで♪##レロレロレロレロレロォオッ♪」","type":"TXT","id":"v_sSR103_0030","src":"/img/common/voice/ogg/v_sSR103_0030.a41146043411f298e554deddbab808e5.ogg"},{"name":"","text":"　紫に見せつけるように、##さくらが激しく舌を蠢かす。","type":"TXT"},{"name":"【紫】","text":"「くっ……その程度、私にだって……れぉっ、##れぉっ、ちゅっ、うっ！？　れろぉっ！」","type":"TXT","id":"v_mSR103_0021","src":"/img/common/voice/ogg/v_mSR103_0021.87d6d2394142d4e1008adb772025819f.ogg"},{"name":"","text":"　さくらに負けじと舌腹を押しつけ、##紫が舐め上げてくるが――","type":"TXT"},{"name":"","text":"　慣れない行為に、舌の動きはたどたどしい。","type":"TXT"},{"name":"【さくら】","text":"「んちゅっ、ちゅくぅ、むっちゃんじゃ、##感じさせられないんじゃないのかな～」","type":"TXT","id":"v_sSR103_0031","src":"/img/common/voice/ogg/v_sSR103_0031.6f590390ecc7aeeb400df5a6656fd758.ogg"},{"name":"","text":"　鈴口を舌先でチロチロと刺激しながら、##さくらが紫を挑発する。","type":"TXT"},{"name":"【紫】","text":"「何……だとっ！？　さくらに出来て、##私に出来ない事があると思っているのか！？」","type":"TXT","id":"v_mSR103_0022","src":"/img/common/voice/ogg/v_mSR103_0022.f47dd60e479f33a7dcba77ee0209d902.ogg"},{"name":"","text":"　羞恥で感情が昂っているのか、##紅潮した顔で紫がさくらに言い返す。","type":"TXT"},{"name":"【さくら】","text":"「だって、ねぇ？　ねぇ、君はどう思う？##私とむっちゃん、どっちが気持ちイイ？##チュゥゥッ、チュクッ、ちゅくゥウッ！」","type":"TXT","id":"v_sSR103_0032","src":"/img/common/voice/ogg/v_sSR103_0032.7d13a9ae10e1423fd51bf4e5f94c7940.ogg"},{"name":"","text":"　クスッと笑ってから、肉エラをベロリと##舐め回し、亀頭を舌腹でこねてくる。","type":"TXT"},{"name":"","text":"　熟練した舌の動きに、肉竿がビクンッと##跳ね、トプトプと先走り汁が溢れ出す。","type":"TXT"},{"name":"【さくら】","text":"「ほ～ら♪　んちゅっ、ちゅっ、##ちゅるるぅっ、私が舐めると、##オチンポがすっごく喜んでる♪」","type":"TXT","id":"v_sSR103_0033","src":"/img/common/voice/ogg/v_sSR103_0033.032ab6b5ee50ae10f56f8560e4fbbb16.ogg"},{"name":"【紫】","text":"「さくらに負けられるか……れぉっ！##れぉっ！　れろぉっ！　ど、どうだ！？##気持ちイイ筈だぞ？」","type":"TXT","id":"v_mSR103_0023","src":"/img/common/voice/ogg/v_mSR103_0023.239b6350900acffbbe8332249cee6818.ogg"},{"name":"","text":"　一生懸命亀頭を舐めながら、##紫が窺うように上目遣いに見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「二人とも、なかなかのモノだ。##だが……舐めるだけでは、な」","type":"TXT"},{"name":"【さくら】","text":"「チュッ、くちゅっ、当然だよね♪##んふぅっ、ちゅっ、それじゃ、##私が先にいただきますしちゃおっかな」","type":"TXT","id":"v_sSR103_0034","src":"/img/common/voice/ogg/v_sSR103_0034.9a6d054018138321a6005ba47b08ba9e.ogg"},{"name":"【さくら】","text":"「良いよね？　むっちゃん？」","type":"TXT","id":"v_sSR103_0035","src":"/img/common/voice/ogg/v_sSR103_0035.5e5497eebae0a6fa116c0cdeea22bdf1.ogg"},{"name":"【紫】","text":"「ま、待てっ！　何故お前が先になる。##私だって……」","type":"TXT","id":"v_mSR103_0024","src":"/img/common/voice/ogg/v_mSR103_0024.95ad69c29b935034d3a48f2ad97a63e2.ogg"},{"name":"","text":"　唾液にまみれた剛直を目の前に見ながら、##紫がモジモジとヒップを揺らす。","type":"TXT"},{"name":"","text":"　潤んだ瞳には、肉棒を頬張りたいという##欲求が浮かんで見えた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、んぅっ、むっちゃんは欲張りだなぁ♪##それじゃ、気持ち良く出来ていた方が、##先に食べちゃうって事で良いよね？」","type":"TXT","id":"v_sSR103_0036","src":"/img/common/voice/ogg/v_sSR103_0036.ad2fb8b2cb540dd56eb3d497f0cafcfa.ogg"},{"name":"【紫】","text":"「くっ、しかし、それだと……」","type":"TXT","id":"v_mSR103_0025","src":"/img/common/voice/ogg/v_mSR103_0025.8beafd27f52ec113a82d32f7132ebbe0.ogg"},{"name":"【さくら】","text":"「あれ～？　もしかして、##むっちゃんってば自信ないのかな？」","type":"TXT","id":"v_sSR103_0037","src":"/img/common/voice/ogg/v_sSR103_0037.44a9f061806953867a9fcc6e3c8fdf36.ogg"},{"name":"【紫】","text":"「ば、馬鹿を言うな！##私がさくらに負ける事など、何一つない！」","type":"TXT","id":"v_mSR103_0026","src":"/img/common/voice/ogg/v_mSR103_0026.4fcf738c7d693ad59e21598e0ee3906c.ogg"},{"name":"【さくら】","text":"「だったら良いよね？」","type":"TXT","id":"v_sSR103_0038","src":"/img/common/voice/ogg/v_sSR103_0038.d815e67620e151936ef2dba97bb48ad0.ogg"},{"name":"【紫】","text":"「あ、あぁ……かまわん……どっちだ？##どっちが気持ち良かった？」","type":"TXT","id":"v_mSR103_0027","src":"/img/common/voice/ogg/v_mSR103_0027.2bc68e1120885bae76635dd93d2cab6e.ogg"},{"name":"","text":"　さくらと紫の熱っぽい瞳が、##俺の方へと注がれてくる。","type":"TXT"},{"name":"【俺】","text":"「正直に言えば……さくらだな」","type":"TXT"},{"name":"【紫】","text":"「く……っ！！！！！！」","type":"TXT","id":"v_mSR103_0028","src":"/img/common/voice/ogg/v_mSR103_0028.c38a8f33f72de1b68c4cf48ec835cb30.ogg"},{"name":"【俺】","text":"「紫も悪くなかったが、さくらの方に##一日の長があるといった感じだ」","type":"TXT"},{"name":"【さくら】","text":"「やったね♪　私が先に食べちゃうね、##むっちゃん♪　いただきま～す♪」","type":"TXT","id":"v_sSR103_0039","src":"/img/common/voice/ogg/v_sSR103_0039.29be230393232104462771192e642271.ogg"},{"name":"【紫】","text":"「あっ……！！！」","type":"TXT","id":"v_mSR103_0029","src":"/img/common/voice/ogg/v_mSR103_0029.cd7f847079ca256c3120f18051ae4f18.ogg"},{"effect":"ef00","type":"EV","id":"SR103b","src":"/img/pc/hello_script/ev/M/SR103b.483feedd77fd7bb607967b8d22e29ee5.jpg"},{"name":"","text":"　紫が言葉を発するより早く、##さくらが亀頭にむしゃぶりつく。","type":"TXT"},{"name":"【さくら】","text":"「アムッ♪　ムッ、ちゅくぅぅっ！　んむっ、##むっ！　チュクチュクッ、ズズズズッ！」","type":"TXT","id":"v_sSR103_0040","src":"/img/common/voice/ogg/v_sSR103_0040.4e8b10aebe84165293534fd11e396a59.ogg"},{"name":"","text":"　亀頭を頬張るさくらの顔が、##だらしなく崩れていく。","type":"TXT"},{"name":"【紫】","text":"「みっともない顔になっているぞさくら」","type":"TXT","id":"v_mSR103_0030","src":"/img/common/voice/ogg/v_mSR103_0030.854e3f3ce95f9942b6e42c215464c183.ogg"},{"name":"【さくら】","text":"「らってぇ、ちゅっ、チュゥゥッ♪##しゅっごく美味ひぃんらんもん♪」","type":"TXT","id":"v_sSR103_0041","src":"/img/common/voice/ogg/v_sSR103_0041.b091c175d16cebbf8875570c3b6c3726.ogg"},{"name":"【紫】","text":"「はぁっ、はっ、ンンッ、##も、もう良いだろう。そろそろ代われさくら」","type":"TXT","id":"v_mSR103_0031","src":"/img/common/voice/ogg/v_mSR103_0031.e314a95a1fa3f46bb97cf6eef1f9999f.ogg"},{"name":"【さくら】","text":"「まだ咥えたばっかりらからぁ♪##ら～め♪　まだまだ食べちゃふんらもん♪##ずっ、ずずーーーッ！」","type":"TXT","id":"v_sSR103_0042","src":"/img/common/voice/ogg/v_sSR103_0042.e9af293407fa3286b10f69591137dacc.ogg"},{"name":"【紫】","text":"「くぅぅっ、一人占めするのは卑怯だぞ……っ##……んちゅっ、れろっ、れろっ、##はぁ、はふぅっ……」","type":"TXT","id":"v_mSR103_0032","src":"/img/common/voice/ogg/v_mSR103_0032.15c40ce877a17de832e80f1fb118a69e.ogg"},{"name":"","text":"　亀頭を貪るさくらを見ながら、##紫がもどかしそうに肉幹を舐め始める。","type":"TXT"},{"name":"【俺】","text":"「おっ！？　おぅ！？」","type":"TXT"},{"name":"【さくら】","text":"「んふっ？　ろうひたの？」","type":"TXT","id":"v_sSR103_0043","src":"/img/common/voice/ogg/v_sSR103_0043.d3d756340914855f7a3cf119beba346d.ogg"},{"name":"【俺】","text":"「いや、紫が、な……」","type":"TXT"},{"name":"","text":"　紫の手が玉袋を緩やかに揉みしだき、##媚びた視線を俺に向けてくる。","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんってば、ングッ、チュッ、##ちゅぅっ、咥えたくて仕方ないんらね♪」","type":"TXT","id":"v_sSR103_0044","src":"/img/common/voice/ogg/v_sSR103_0044.12434e4767aff8ac163480bdafcec6fb.ogg"},{"name":"【紫】","text":"「ちゅぱっ、ちゅるっ、れろろっ、どうだ？##気持ちイイだろう？　さぁ、早く……##私にも咥えさせろ」","type":"TXT","id":"v_mSR103_0033","src":"/img/common/voice/ogg/v_mSR103_0033.4fa957eb875a379a849a683622964427.ogg"},{"name":"","text":"　玉袋を手の平で転がし、##柔らかくマッサージをしながら――","type":"TXT"},{"name":"","text":"　さくらの口内から滴り落ちる唾液を、##ベロリと舐め取っていく。","type":"TXT"},{"name":"","text":"　空いている方の手を動かした紫が、##自らの股間を弄り始める。","type":"TXT"},{"name":"【さくら】","text":"「んむっ、ぐっ、フムゥッ、じゅっ、##ズズッ、このままイカせひゃうね♪」","type":"TXT","id":"v_sSR103_0045","src":"/img/common/voice/ogg/v_sSR103_0045.b3b3fd3f5c13baf41eebc14a47690186.ogg"},{"name":"【紫】","text":"「ば、馬鹿っ！　まだ私が咥えていないのに##イカせてどうする！　待てっ、イクなっ！##勝手にイクんじゃない！」","type":"TXT","id":"v_mSR103_0034","src":"/img/common/voice/ogg/v_mSR103_0034.e202a19d2a3219694fa96326c49b0766.ogg"},{"name":"【さくら】","text":"「んふふ～♪　トロットロのザーメン、##飲みたくなってきひゃったぁ♪##ズッ♪　ジュルッ♪　ズリュリュゥッ♪」","type":"TXT","id":"v_sSR103_0046","src":"/img/common/voice/ogg/v_sSR103_0046.27a0e66105ae359bd11f12b943bb407c.ogg"},{"name":"【俺】","text":"「くっ！？　おぉっ！？」","type":"TXT"},{"name":"【さくら】","text":"「先っぽ、ヒクヒクしへきひゃっ♪##んふぅっ、んふぅっ！##チュクチュクッ、ジュゾゾゾーーッ！」","type":"TXT","id":"v_sSR103_0047","src":"/img/common/voice/ogg/v_sSR103_0047.7d80346d9f35a3c59bcdca3daceadf32.ogg"},{"name":"","text":"　キュッと唇で肉エラを締め付けながら、##さくらが俺をイカせにかかる。","type":"TXT"},{"name":"【紫】","text":"「んちゅっ、れろっ、チュプッ、##ダメだっ！　イッてはダメだっ！##イクなっ！　イクなぁっ！」","type":"TXT","id":"v_mSR103_0035","src":"/img/common/voice/ogg/v_mSR103_0035.312a07eccd70dd0577f2a68ec8113ab2.ogg"},{"name":"","text":"　イクなと言いながらも、##紫は俺を攻めるのを止めようとはしない。","type":"TXT"},{"name":"","text":"　玉袋への刺激を強め、ザラザラの舌腹で##ベロリベロリと舐めまくってくる。","type":"TXT"},{"name":"","text":"　肉竿を舐めるのに夢中になりながら、##自らの膣穴へと指を押し入れる紫。","type":"TXT"},{"name":"","text":"　二人の積極的な攻めに、##肉竿の先端に熱い塊が集まり始める。","type":"TXT"},{"name":"【紫】","text":"「さくら、代われ！　代わらないのなら、##お前とはもう口をきかんぞ！」","type":"TXT","id":"v_mSR103_0036","src":"/img/common/voice/ogg/v_mSR103_0036.45b1fe909cc20568a4ba62a11d89a14f.ogg"},{"name":"【さくら】","text":"「ちゅぷっ♪　ズズッ、##もぅ、仕方ないなぁ、むっちゃんは♪##んっ、んっ！　プァアアッ！」","type":"TXT","id":"v_sSR103_0048","src":"/img/common/voice/ogg/v_sSR103_0048.a66c9ba67de4738a3acd86a611a3e9cd.ogg"},{"effect":"ef00","type":"EV","id":"SR103a","src":"/img/pc/hello_script/ev/M/SR103a.6bac264ff324cab7cb998e4631045e29.jpg"},{"name":"","text":"　さくらの口穴から解放された肉竿は、##二人の唾液まみれになったままいきり立つ。","type":"TXT"},{"name":"【紫】","text":"「んん？　さくら、##まだ余裕があるようだぞ……」","type":"TXT","id":"v_mSR103_0037","src":"/img/common/voice/ogg/v_mSR103_0037.258575ae89bfcb59ba90389145b20414.ogg"},{"name":"【さくら】","text":"「あれ～？　んっ、れろっ、チュゥゥ、##さっきはイキそうだと思ったんだけどなぁ」","type":"TXT","id":"v_sSR103_0048_01","src":"/img/common/voice/ogg/v_sSR103_0048_01.ee3f46719023e00b2bed370d5cbc130f.ogg"},{"name":"【紫】","text":"「ふんっ、さくらでは##満足出来ないという事だな」","type":"TXT","id":"v_mSR103_0038","src":"/img/common/voice/ogg/v_mSR103_0038.5fb1cd54c68f22c9350ad82f6969348b.ogg"},{"name":"","text":"　紫が優越感を滲ませたような表情になる。","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんってば、##さっきはすごく焦ってたくせに～。##んちゅっ、ちゅっ、クチュゥッ！」","type":"TXT","id":"v_sSR103_0049","src":"/img/common/voice/ogg/v_sSR103_0049.ac85a1af1a0e1883d88ed919c9d345dd.ogg"},{"name":"【紫】","text":"「ふ、ふんっ、さくらでは##満足出来ないようだな。仕方ない、私が##イカせてやる……はぁ、はふぅっ、んふぅぅ」","type":"TXT","id":"v_mSR103_0039","src":"/img/common/voice/ogg/v_mSR103_0039.531797adabc8762eeb6e704bf2947b06.ogg"},{"name":"【さくら】","text":"「さっきから咥えさせろ咥えさせろって##うるさく言ってたのにねぇ……」","type":"TXT","id":"v_sSR103_0050","src":"/img/common/voice/ogg/v_sSR103_0050.1f4162724152b26fd648d4aada356874.ogg"},{"name":"","text":"　今更、体面を気にする紫に、##さくらがポツリと呟く。","type":"TXT"},{"name":"【紫】","text":"「何か言ったか？　さくら？」","type":"TXT","id":"v_mSR103_0040","src":"/img/common/voice/ogg/v_mSR103_0040.61b874697b1ea5cca5d635d258d0424d.ogg"},{"name":"【さくら】","text":"「何も言ってませ～ん♪##ペロペロッ！　ペロッ！　ちゅぷぷぅっ！」","type":"TXT","id":"v_sSR103_0051","src":"/img/common/voice/ogg/v_sSR103_0051.e3cb827d13e3ea79970af5982faef4d7.ogg"},{"name":"【紫】","text":"「はぁっ、んっ、んふぅっ、イクぞ……っ！##んっ！　んっ！　ハムゥウウウンッ！」","type":"TXT","id":"v_mSR103_0041","src":"/img/common/voice/ogg/v_mSR103_0041.2059b409c3876d3bcf4334e048ed68f1.ogg"},{"effect":"ef00","type":"EV","id":"SR103c","src":"/img/pc/hello_script/ev/M/SR103c.d27b8035c59bf39a371b1332b6aac421.jpg"},{"name":"","text":"　最初に見せていた躊躇いは、##もう紫には見られなかった。","type":"TXT"},{"name":"【紫】","text":"「ぐっ、ふぐっ、ズズッ、ハムハムッ……##チュゥッ、ジュルッ、ンクゥウンッ♪」","type":"TXT","id":"v_mSR103_0042","src":"/img/common/voice/ogg/v_mSR103_0042.cac27c9f9af0f4d8bb4c06e7a31f497a.ogg"},{"name":"","text":"　亀頭を咥え込み、##ウットリと顔を崩していく紫。","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんってば、##すっごくスケベな顔になってる」","type":"TXT","id":"v_sSR103_0051_01","src":"/img/common/voice/ogg/v_sSR103_0051_01.debe3684d5c045b4bd102a280c0914fd.ogg"},{"name":"","text":"　亀頭を咥え至福の顔になった紫を、##さくらが羨ましそうに見つめる。","type":"TXT"},{"name":"","text":"　さくらも紫と同じように、##片手を自らの股間部に向け、##クチュクチュと水音を立てて弄り始める。","type":"TXT"},{"name":"【紫】","text":"「しゃくらも、さっき……ドスケベ顔に##なっへいたじょ……んぐっ、ぐっ、##ゴクッ、ジュルルルッ」","type":"TXT","id":"v_mSR103_0043","src":"/img/common/voice/ogg/v_mSR103_0043.f9cdc88cfc8b4806b428e3e78bb29e59.ogg"},{"name":"","text":"　先走り汁を唾液と混じり合わせて##飲み下すと――","type":"TXT"},{"name":"","text":"　唇を使って肉エラを擦り始める紫。","type":"TXT"},{"name":"【紫】","text":"「チュクッ、クチュゥッ、ズッ、ジュルッ、##んふっ！　んふっ！　ズズズッ！」","type":"TXT","id":"v_mSR103_0044","src":"/img/common/voice/ogg/v_mSR103_0044.8db9b52a01a634d6b45660bac923d93b.ogg"},{"name":"【さくら】","text":"「はぁ、はふぅっ、むっちゃんを見ていたら、##また欲しくなってきちゃったよぉ」","type":"TXT","id":"v_sSR103_0052","src":"/img/common/voice/ogg/v_sSR103_0052.95f78f2f81b5ab1ab3251f8d5882a393.ogg"},{"name":"","text":"　美味そうに亀頭をしゃぶる紫の姿を##見せつけられ――","type":"TXT"},{"name":"","text":"　我慢できなくなったさくらが、舌腹を肉幹に##押し付けながら、玉袋をこねくり回してくる。","type":"TXT"},{"name":"【俺】","text":"「くっ！？　おぉっ！？」","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんよりも、私の方が##気持ち良くシテあげられるよ？##レロレロッ♪　レロロォッ♪」","type":"TXT","id":"v_sSR103_0053","src":"/img/common/voice/ogg/v_sSR103_0053.657fba2c7f1f01bdaade8c71b5f5a43d.ogg"},{"name":"【紫】","text":"「ンフッ、チュゥッ、負けんぞしゃくらぁ……##んぐっ！　ズズッ！　ジュルルゥッ！」","type":"TXT","id":"v_mSR103_0045","src":"/img/common/voice/ogg/v_mSR103_0045.8e584ebe5bcc11b211c81108aaeac3a0.ogg"},{"name":"【さくら】","text":"「私だって、負けないもんね♪　レロレロッ！##レオォッ！　ふっ、ふぁっ、ンフゥッ！」","type":"TXT","id":"v_sSR103_0054","src":"/img/common/voice/ogg/v_sSR103_0054.0f6092b21433eccd341f7afcd3aea4d7.ogg"},{"name":"","text":"　競いあいながら、刺激を続ける紫とさくら。","type":"TXT"},{"name":"","text":"　膣穴を出し入れする##二人の手も激しさを増してきた。","type":"TXT"},{"name":"","text":"　肉竿への愛撫が強くなるにつれ、##先走り汁の量が増えてくる。","type":"TXT"},{"name":"【紫】","text":"「チュプッ、くちゅっ、んぐっ、んぐっ、##ビクビクが強くなってきてりゅぞ」","type":"TXT","id":"v_mSR103_0046","src":"/img/common/voice/ogg/v_mSR103_0046.311e05f1f718fd7dfc7fa20233923c9e.ogg"},{"name":"【さくら】","text":"「本当だね♪　血管がピクピクして##オチンポも……大きくなってきてる♪」","type":"TXT","id":"v_sSR103_0055","src":"/img/common/voice/ogg/v_sSR103_0055.72301ab7dca652dfa3e86e1674df3ec9.ogg"},{"name":"","text":"　射精の衝動が強くなるにつれ、いきり立つ##肉竿がビクビクと暴れまわり始める。","type":"TXT"},{"name":"【さくら】","text":"「はぁっ、んふぅっ、むっちゃん、##一人占めしちゃダメだからね……##んっ！　くふぅんっ！」","type":"TXT","id":"v_sSR103_0056","src":"/img/common/voice/ogg/v_sSR103_0056.4852cf4e297abd66fd5f746437913b34.ogg"},{"name":"","text":"　精液を一人占めするのは許さないと――","type":"TXT"},{"name":"","text":"　陰嚢をマッサージしながら、##さくらが紫に視線を向ける。","type":"TXT"},{"name":"【紫】","text":"「むっ……ちゅっ！　くちゅぅっ、さくらが##抜け駆けをしないと約束するのなら、な……」","type":"TXT","id":"v_mSR103_0047","src":"/img/common/voice/ogg/v_mSR103_0047.98206706fd28d4ee77e070c81eaa8ee5.ogg"},{"name":"【さくら】","text":"「もぅ、んっ、そんな事しないってば……ぁ♪##あっ、んふぅっ、クゥゥンッ……」","type":"TXT","id":"v_sSR103_0057","src":"/img/common/voice/ogg/v_sSR103_0057.0f2a0a4deba08f04c3fae064beee0b24.ogg"},{"name":"","text":"　肉竿へと刺激を与えながら、##自らを慰め続けるさくらと紫が、##蕩けた瞳を俺の方へと向けてくる。","type":"TXT"},{"name":"【紫】","text":"「イキそうか？　も、もぅ、んちゅっ、ずっ、##ズズッ、イキしょうなんだろう？」","type":"TXT","id":"v_mSR103_0048","src":"/img/common/voice/ogg/v_mSR103_0048.7fb8d29b111eb3b9f12b910ed147cf04.ogg"},{"name":"【さくら】","text":"「はっ、ァンッ、自分で触ってたら、##ハフゥッ、私もイキそうに##なっちゃってるよぉ♪」","type":"TXT","id":"v_sSR103_0058","src":"/img/common/voice/ogg/v_sSR103_0058.054c3c4542737efc32c7786d58a1bdf3.ogg"},{"name":"【紫】","text":"「わ、わたひもら……ングッ、ジュッ、コレを##ハメられている事を想像してしまっへ……##んっ！？　んはぁっ！」","type":"TXT","id":"v_mSR103_0049","src":"/img/common/voice/ogg/v_mSR103_0049.eecb53513e8128dbc24f550ced5d67f4.ogg"},{"name":"【俺】","text":"「三人で一緒にイクとするか」","type":"TXT"},{"name":"【さくら】","text":"「う、うんっ、イキたいっ！##君とむっちゃんと一緒にイキたいよぉ♪」","type":"TXT","id":"v_sSR103_0059","src":"/img/common/voice/ogg/v_sSR103_0059.93f120fb0ae3a6b642050e0a8dba3e37.ogg"},{"name":"【紫】","text":"「はっ、はぁっ、んぐっ！　ズッ！##ズズズッ！　イケッ！　一緒にっ、##一緒にイッてくれっ！」","type":"TXT","id":"v_mSR103_0050","src":"/img/common/voice/ogg/v_mSR103_0050.253e5bb976619a5d9bc6e05182953169.ogg"},{"name":"【俺】","text":"「くっ！？　うぅっ！　良いぞっ！##出してやるっ！　イクぞっ！」","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんっ！　一人占めっ、ダメっ！##ダメだからね！」","type":"TXT","id":"v_sSR103_0059_01","src":"/img/common/voice/ogg/v_sSR103_0059_01.1e671f07b295add935d75183b150ccc2.ogg"},{"name":"【紫】","text":"「わ、分かっているっ！　んぁっ！##あっ！　い、イケッ！　イケぇえええっ！」","type":"TXT","id":"v_mSR103_0051","src":"/img/common/voice/ogg/v_mSR103_0051.dec7d6e0ca30298fd5f29305f13ea3b6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR103d","src":"/img/pc/hello_script/ev/M/SR103d.64b3f2606d5e4215485405a81cde2d7e.jpg"},{"name":"","text":"　ドビュルルッ！　ドブッ！　ドビュゥウッ！","type":"TXT"},{"name":"【紫】","text":"「ぷぁああっ！？##うっ、ァアッ！　ハフゥウンンッ！」","type":"TXT","id":"v_mSR103_0052","src":"/img/common/voice/ogg/v_mSR103_0052.42901c823f37bd864cadf7a171e13faf.ogg"},{"name":"【さくら】","text":"「イックぅっ♪　イッちゃうよぉおおっ♪」","type":"TXT","id":"v_sSR103_0060","src":"/img/common/voice/ogg/v_sSR103_0060.bfbe187d3ede2671bab3a3ac8dea18e1.ogg"},{"name":"","text":"　紫が顔を上げ亀頭を解放した瞬間に――","type":"TXT"},{"name":"","text":"　噴水のように精液が噴き上がっていく。","type":"TXT"},{"name":"【紫】","text":"「あ～～ぁっ！　注いれくれぇ！##ジャーメンっ、わたひの口に##しょしょいれぇえっ！」","type":"TXT","id":"v_mSR103_0053","src":"/img/common/voice/ogg/v_mSR103_0053.046ab1e5c5674a5b5ccc69cf1f971393.ogg"},{"name":"【さくら】","text":"「わ、わたひもっ！　わたひも欲しいっ！##ぶっかけへっ！　新鮮なオチンポミルク##ぶっかけへぇっ！」","type":"TXT","id":"v_sSR103_0060_01","src":"/img/common/voice/ogg/v_sSR103_0060_01.334c05908f6dd5725c5802d0686684c9.ogg"},{"name":"【俺】","text":"「そらっ！　お望み通りにしてやるよ！」","type":"TXT"},{"name":"","text":"　エサを待つひな鳥のように口を##開けっぱなしの二人に向かって――","type":"TXT"},{"name":"","text":"　精液を思い切りぶちまけていく。","type":"TXT"},{"name":"【さくら】","text":"「へぁあっ♪　あへぇえっ！##んっ！　んぅっ！　い、イクの止まらなく##なっちゃうねぇ♪　ムッちゃぁあん♪」","type":"TXT","id":"v_sSR103_0061","src":"/img/common/voice/ogg/v_sSR103_0061.300cabfb3ccf66a8704c52e7fc57922e.ogg"},{"name":"【紫】","text":"「ふひっ！？　へっ、えふぅっ、い、イッてる##時にっ！　こ、声をかけてくるな！##あっ！？　うぁっ！　イクッ♪」","type":"TXT","id":"v_mSR103_0054","src":"/img/common/voice/ogg/v_mSR103_0054.53f34a6ce9bf600181162b974fe1e979.ogg"},{"name":"","text":"　肉竿をしゃぶりながら自らを慰める事で――","type":"TXT"},{"name":"","text":"　強烈なオーガズムを貪っている##対魔忍のメス豚二匹。","type":"TXT"},{"name":"【さくら】","text":"「くちゅっ、ちゅくっ、##んちゅぅっ、美味ひぃ♪##美味ひくってイッちゃうの止まらないよぉ♪」","type":"TXT","id":"v_sSR103_0062","src":"/img/common/voice/ogg/v_sSR103_0062.4c73b3eabaad4707a22faae06735bb7e.ogg"},{"name":"【紫】","text":"「ングッ、ングッ、ごきゅっ、ごきゅぅっ！##ズズッ、ふぅっ、んぷっ！　あひィンッ♪」","type":"TXT","id":"v_mSR103_0055","src":"/img/common/voice/ogg/v_mSR103_0055.af5400548c738279210cbb52c31f174c.ogg"},{"name":"","text":"　口の中に溜まった精液を咀嚼し、##グビリと飲み下す。","type":"TXT"},{"name":"","text":"　その度に、二人の顔が##だらしなく蕩けていく。","type":"TXT"},{"name":"【紫】","text":"「もっとだ、もっと注いでくれ……##さくらばっかりじゃなく、##私にもザーメンをぶっかけろ！」","type":"TXT","id":"v_mSR103_0056","src":"/img/common/voice/ogg/v_mSR103_0056.2e7670c8976e320b43eade2d28fe51ed.ogg"},{"name":"【さくら】","text":"「ひゃっ、ァンッ、むっちゃんの方が、##オチンポミルク多いよぉ♪##ズルイ、むっちゃん」","type":"TXT","id":"v_sSR103_0063","src":"/img/common/voice/ogg/v_sSR103_0063.6184244988c73e28faf079d52cb13b10.ogg"},{"name":"【紫】","text":"「ンフッ、チュゥッ、そんな事は無い……##さくらは、いっぱい飲んだだろ……##あっ！？　あぁっ！　んひィンッ！」","type":"TXT","id":"v_mSR103_0057","src":"/img/common/voice/ogg/v_mSR103_0057.9fb066e1bd1c079d906b8e3469f9f2c4.ogg"},{"name":"【さくら】","text":"「私もぉ、私にもぶっかけてぇ♪」","type":"TXT","id":"v_sSR103_0064","src":"/img/common/voice/ogg/v_sSR103_0064.780b3e661ae5e961044bd498c226a029.ogg"},{"name":"","text":"　貪欲に精液を求めてくるさくらと紫を##見下ろすと――","type":"TXT"},{"name":"【俺】","text":"「十分に満足したようだな」","type":"TXT"},{"name":"","text":"　二人を満足させたという##自信が芽吹いてくる。","type":"TXT"},{"name":"","text":"　これでこの二人は俺のモノだ。","type":"TXT"},{"name":"【紫】","text":"「ちゅっ、ちゅくぅっ、何を言っている？」","type":"TXT","id":"v_mSR103_0058","src":"/img/common/voice/ogg/v_mSR103_0058.a9f3f88f540f4159e6ffed16ca82ce1e.ogg"},{"name":"【さくら】","text":"「そうだよねぇ～♪　ァンッ、んふぅっ」","type":"TXT","id":"v_sSR103_0065","src":"/img/common/voice/ogg/v_sSR103_0065.c936bf2dde9aa36b8814fb3e7fac0c23.ogg"},{"name":"【俺】","text":"「どういう事だ……？」","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁっ、この程度で、##満足するものか」","type":"TXT","id":"v_mSR103_0059","src":"/img/common/voice/ogg/v_mSR103_0059.1b0f1b25503f567820757c3643515c6e.ogg"},{"name":"【さくら】","text":"「そうそう。ふぅっ、んっ、##ちゅるっ、ゴキュッ、##これで終わりなんかじゃないよね？」","type":"TXT","id":"v_sSR103_0066","src":"/img/common/voice/ogg/v_sSR103_0066.3ff20cfcafaba9b72f4c81545cfddd55.ogg"},{"name":"","text":"　発情した顔になった二人が、##期待するように尻を振る。","type":"TXT"},{"name":"【俺】","text":"「分かった分かった。確かに、この程度で##満足する筈もない、か……良いだろう。##今度はコレをハメてやる」","type":"TXT"},{"name":"","text":"　その俺の言葉を聞いた瞬間、##二人が同時にペロリと舌なめずりをした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  [
    {
      "id": "c186/part1",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR104a","src":"/img/pc/hello_script/ev/M/SR104a.d4ea7dd25fdbd403f965bb2503a13a1a.jpg"},{"name":"","text":"　ベッドの上で卑猥なサンタの格好のまま、##肢体を見せつけてくる二人の対魔忍。","type":"TXT"},{"name":"【俺】","text":"「もうヌレヌレになっているな」","type":"TXT"},{"name":"","text":"　自ら慰め絶頂を貪った膣穴は##大洪水を起している。","type":"TXT"},{"name":"【さくら】","text":"「はぁっ、んっ、いつでもハメられるように##準備万端だよ♪」","type":"TXT","id":"v_sSR103a_0000","src":"/img/common/voice/ogg/v_sSR103a_0000.301768645079d197bede296238eddfc5.ogg"},{"name":"【紫】","text":"「くっ……さくらは恥というものを##覚えた方が良いぞ」","type":"TXT","id":"v_mSR103a_0000","src":"/img/common/voice/ogg/v_mSR103a_0000.aa53f45d86f0c56edac38acd47725ed5.ogg"},{"name":"【さくら】","text":"「アンッ♪　むっちゃんだって、##さっきはオチンポ咥えて##ドスケベ顔になってたくせに～」","type":"TXT","id":"v_sSR103a_0001","src":"/img/common/voice/ogg/v_sSR103a_0001.77baaf58820c19fdd144e1ff0ccca4ad.ogg"},{"name":"【紫】","text":"「ば、馬鹿っ！　ど、ドスケベ顔になんて##なってはいない……！」","type":"TXT","id":"v_mSR103a_0001","src":"/img/common/voice/ogg/v_mSR103a_0001.64bb061438533739d845ed39dd7448ab.ogg"},{"name":"","text":"　顔を赤らめ反論する紫だったが――","type":"TXT"},{"name":"","text":"　肉裂をヒクつかせ、蜜汁を滴り落とすのは##止められなくなっていた。","type":"TXT"},{"name":"【さくら】","text":"「はふっ、くっ、ゥウンッ、##あぁ、見られてるよぉ、むっちゃん」","type":"TXT","id":"v_sSR103a_0002","src":"/img/common/voice/ogg/v_sSR103a_0002.182319f97141fda849b229449b66a254.ogg"},{"name":"【紫】","text":"「くっ……うっ、ァンッ、##は、早く、私達を満足させてみせろ」","type":"TXT","id":"v_mSR103a_0002","src":"/img/common/voice/ogg/v_mSR103a_0002.2a8750dcc3c98823249d2fa558a0dfe0.ogg"},{"name":"","text":"　見られる恥ずかしさに興奮しながら、##二人が息遣いを荒げていく。","type":"TXT"},{"name":"【俺】","text":"「コレは一つしかないからな。##先に満足させて欲しいのはどっちだ？」","type":"TXT"},{"name":"","text":"　ベッドに倒れ込む紫とさくらを##見下ろしながら、怒張した肉竿を見せつける。","type":"TXT"},{"name":"【さくら】","text":"「アフッ、ァンッ、もっちろん、私だよ♪」","type":"TXT","id":"v_sSR103a_0003","src":"/img/common/voice/ogg/v_sSR103a_0003.13fd18c971eb5bbb92d9d7d28c11d3f8.ogg"},{"name":"【紫】","text":"「勝手に決めるなさくら！　私が先だ！」","type":"TXT","id":"v_mSR103a_0003","src":"/img/common/voice/ogg/v_mSR103a_0003.7fe6c98bfcce678a16e9bc218776b596.ogg"},{"name":"","text":"　反り返ったままの肉竿を凝視したまま、##自分に先に入れろと二人が求めてくる。","type":"TXT"},{"name":"【俺】","text":"「さて、どうしたものかな……」","type":"TXT"},{"name":"","text":"　焦らす時間が増えるにつれ、##肉裂から溢れ出る蜜汁がベッドのシーツを##グチョグチョに濡らしていく。","type":"TXT"},{"name":"【さくら】","text":"「アンッ、もぅ、言い争っていたら、##いつまで経ってもハメられないよぉ」","type":"TXT","id":"v_sSR103a_0004","src":"/img/common/voice/ogg/v_sSR103a_0004.be70cf550b2f456dcf802a3222138251.ogg"},{"name":"【紫】","text":"「だったら、さくらが遠慮しろ！」","type":"TXT","id":"v_mSR103a_0004","src":"/img/common/voice/ogg/v_mSR103a_0004.f745301cc02d09d6e6e3ca5b24fe9fd7.ogg"},{"name":"【さくら】","text":"「ヤダっ！」","type":"TXT","id":"v_sSR103a_0005","src":"/img/common/voice/ogg/v_sSR103a_0005.9ff56d2334547aee6a7544469c0114dd.ogg"},{"name":"","text":"　肉棒が欲しくて我慢できなくなっている##二人は――","type":"TXT"},{"name":"","text":"　譲るという気持ちは二人には##微塵も無いようだった。","type":"TXT"},{"name":"【紫】","text":"「んっ、ァンッ、ふぅっ、くふぅぅ、分かった##……では、こうしよう……##交互に入れるというので、どうだ」","type":"TXT","id":"v_mSR103a_0005","src":"/img/common/voice/ogg/v_mSR103a_0005.c0fba8b412b0defe7491f8cf0e49a6ca.ogg"},{"name":"","text":"　痺れを切らした紫が、##さくらに妥協案を示す。","type":"TXT"},{"name":"【さくら】","text":"「ハゥッ、んっ、ァンッ、うぅぅ、##仕方ないなぁ……むっちゃんが##譲ってくれれば良いのに」","type":"TXT","id":"v_sSR103a_0006","src":"/img/common/voice/ogg/v_sSR103a_0006.5d5d816e2d9987f72910775945d503ab.ogg"},{"name":"【紫】","text":"「さくらが少しの間、我慢すれば済む事だ……##いや、止めよう。言い争っていても仕方ない」","type":"TXT","id":"v_mSR103a_0006","src":"/img/common/voice/ogg/v_mSR103a_0006.3cf78503fb7b6934e33c6c18b9c9cbbf.ogg"},{"name":"【さくら】","text":"「んっ、そうだね……」","type":"TXT","id":"v_sSR103a_0007","src":"/img/common/voice/ogg/v_sSR103a_0007.935c47aba1553f2de4e33d51a6f14004.ogg"},{"name":"【俺】","text":"「結論は出たか？」","type":"TXT"},{"name":"【紫】","text":"「はぁっ、んっ、聞いた通りだ……##交互にハメてくれ……」","type":"TXT","id":"v_mSR103a_0007","src":"/img/common/voice/ogg/v_mSR103a_0007.badf8c1d4a8ae0c862cbdb2ea1eb30fa.ogg"},{"name":"【さくら】","text":"「アンッ、んっ、はぁ、はふぅっ、##早くぅ♪　ちょうだいオチンポ♪」","type":"TXT","id":"v_sSR103a_0008","src":"/img/common/voice/ogg/v_sSR103a_0008.5279e8c72194aa21fae829f950d5f617.ogg"},{"name":"【俺】","text":"「お前達がそれで良いなら、##良しとしよう……イクぞ！」","type":"TXT"},{"name":"","text":"　交互にハメるようにと求めてきた二人に##頷き返すと、まずはさくらの肉裂に##亀頭を押し当てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR104b","src":"/img/pc/hello_script/ev/M/SR104b.780e32239925dbd463a20af4ede4279f.jpg"},{"name":"【さくら】","text":"「あっ！　あっ！　アァンッ♪##キタッ！　気持ちイイのキタよぉっ！」","type":"TXT","id":"v_sSR103a_0009","src":"/img/common/voice/ogg/v_sSR103a_0009.1bb5ce8866acc418ad408219b3b6f9fe.ogg"},{"name":"【紫】","text":"「はぁっ、うっ、ぁあ……んくぅっ……」","type":"TXT","id":"v_mSR103a_0008","src":"/img/common/voice/ogg/v_mSR103a_0008.dc3f594534fe85e51032e06a34523bfd.ogg"},{"name":"","text":"　膣穴に大量に溜まっていた蜜汁が、##ドプッ、ドプッと音を立てながら溢れ出す。","type":"TXT"},{"name":"","text":"　燃え立ちトロトロになった秘肉が##男根に絡みつき、奥へと##インサートするようにうねってくる。","type":"TXT"},{"name":"【俺】","text":"「キツキツだな……っ……##さくらのオマンコは」","type":"TXT"},{"name":"【さくら】","text":"「アフッ♪　ァンッ、ずっと欲しかったから…##…ぁ♪　君のオチンポで、いっぱいに##されるの、ずっと待ってたからぁ♪」","type":"TXT","id":"v_sSR103a_0009_01","src":"/img/common/voice/ogg/v_sSR103a_0009_01.72c136331cc2ca164b3d9fed492d95ad.ogg"},{"name":"","text":"　紫よりも先に選ばれた事への##悦びもあるのだろう――","type":"TXT"},{"name":"","text":"　さくらが身をくねらせ、##全身を使って歓喜を示してくる。","type":"TXT"},{"name":"【俺】","text":"「ガツガツ食いついてきてるぞ……##くっ！？　くぅっ！」","type":"TXT"},{"name":"【さくら】","text":"「はふっ、ンッ、もぅ私の中から##出たくなくなっちゃった？　アッ♪##ひゃぅっ♪　あふぅんっ！」","type":"TXT","id":"v_sSR103a_0010","src":"/img/common/voice/ogg/v_sSR103a_0010.d660a0917dfea7776945ddeabd1db7d6.ogg"},{"name":"【俺】","text":"「あぁ、そうだな、##このヌルヌルのトロマンコ、##思い切りイカせたくなってきたぞ」","type":"TXT"},{"name":"【さくら】","text":"「イイよ♪　イカせちゃって、##私も君にイカされたいよぉ♪」","type":"TXT","id":"v_sSR103a_0011","src":"/img/common/voice/ogg/v_sSR103a_0011.3167166a5b18d193d6a2d66c37068846.ogg"},{"name":"","text":"　腰をくねらせ膣穴を収縮させながら、##さくらが喜悦に顔を蕩けさせていく。","type":"TXT"},{"name":"【紫】","text":"「くっ……ぅぅ……見せつけてくれる……」","type":"TXT","id":"v_mSR103a_0009","src":"/img/common/voice/ogg/v_mSR103a_0009.3d37573a780bba3a0d61bc7c81cfde30.ogg"},{"name":"","text":"　快感を貪るさくらを羨ましそうに見ながら、##紫が切なそうに内股を擦りあわせる。","type":"TXT"},{"name":"【俺】","text":"「しばらくは、これで我慢していろ紫」","type":"TXT"},{"name":"【紫】","text":"「ひっ！？　くふぅぅっ、##ぁあっ！　あふぅンッ！」","type":"TXT","id":"v_mSR103a_0010","src":"/img/common/voice/ogg/v_mSR103a_0010.054d3ca81524ae469a190dc13bc02e54.ogg"},{"name":"","text":"　濡れそぼった紫の膣穴へと##指を捻じ込み、グチュグチュと##音を立てながらかき混ぜていく。","type":"TXT"},{"name":"【さくら】","text":"「う、動いて、アンッ、私のオマンコに、##君のオチンポをしっかり刻みつけて♪」","type":"TXT","id":"v_sSR103a_0012","src":"/img/common/voice/ogg/v_sSR103a_0012.25b9ba9637b224dd180b6c152c6b8ea3.ogg"},{"name":"【俺】","text":"「んっ！　んっ！　イクぞっ！」","type":"TXT"},{"name":"","text":"　甘えた声で抽送を求めてくる##さくらに応えるべく――","type":"TXT"},{"name":"","text":"　ズプッ！　ズプッ！　と蜜汁を##かき出しながら剛直を出し入れする。","type":"TXT"},{"name":"【さくら】","text":"「はひっ！　イィッ！##すっごくイィッ！　ずっと欲しかったから、##すっごく気持ちイィよぉ♪」","type":"TXT","id":"v_sSR103a_0013","src":"/img/common/voice/ogg/v_sSR103a_0013.febd51532858b85d12ef0d65521b9207.ogg"},{"name":"","text":"　一突きされる度に喜悦が昂っていくのか、##さくらの声が大きくなる。","type":"TXT"},{"name":"","text":"　そんなさくらを、涎を垂らし羨ましそうに##見つめる紫。","type":"TXT"},{"name":"【俺】","text":"「今すぐにでもチンポをハメて##欲しそうな顔をしているじゃないか紫」","type":"TXT"},{"name":"【紫】","text":"「くっ……私はさくらのような##破廉恥な女じゃない……まだ我慢出来る……」","type":"TXT","id":"v_mSR103a_0011","src":"/img/common/voice/ogg/v_mSR103a_0011.ae3109a00abacc5fb67cf85c87082290.ogg"},{"name":"","text":"　強がりながらも、紫の視線は膣穴を##出入りする肉竿に注がれたままになっていた。","type":"TXT"},{"name":"【さくら】","text":"「あひっ、ィンッ、あぁぁ……##それじゃ、まだ……ふっ、ふぁっ、まだ私が##オチンポハメてて良いんだねむっちゃん♪」","type":"TXT","id":"v_sSR103a_0014","src":"/img/common/voice/ogg/v_sSR103a_0014.51c5f097599dea33edc35cfa777893d0.ogg"},{"name":"【紫】","text":"「あ、あぁ、まだ良いぞ……」","type":"TXT","id":"v_mSR103a_0012","src":"/img/common/voice/ogg/v_mSR103a_0012.04c9f28696ffb48b6daa227a2e860242.ogg"},{"name":"【俺】","text":"「くくっ、このまま指でイカせてやろうか？」","type":"TXT"},{"name":"【紫】","text":"「ひゃぅっ！？　あっ、あぁ、ま、待てっ……##指でイカせるのは無しだ……##わ、私にもチンポを……ハメろ……ぉ！」","type":"TXT","id":"v_mSR103a_0013","src":"/img/common/voice/ogg/v_mSR103a_0013.88e08607de077727cba08ee1dd19bfdd.ogg"},{"name":"","text":"　濡れそぼった膣穴へと押し入れた指で、##中をグリグリとかき混ぜる。","type":"TXT"},{"name":"","text":"　その刺激に、敏感に反応する紫。","type":"TXT"},{"name":"【紫】","text":"「くふぅっ！？　ひっ、ィンッ、はぁっ、##ァッ！　アンッ！　あっ！　アァアッ！」","type":"TXT","id":"v_mSR103a_0014","src":"/img/common/voice/ogg/v_mSR103a_0014.0ab28dcd0a06a43a44389fa9bbb8ebe0.ogg"},{"name":"","text":"　さくらに負けじと、##紫の声が大きくなっていく。","type":"TXT"},{"name":"【さくら】","text":"「もぅ、今は私とエッチ中なのに、##むっちゃんの方に集中するなんて余裕だね……##んっ！　んっ！　私も本気出しちゃうよ！」","type":"TXT","id":"v_sSR103a_0015","src":"/img/common/voice/ogg/v_sSR103a_0015.a0953c2599359d30139efbe4cd6670cd.ogg"},{"name":"","text":"　紫にかまう俺を見て、拗ねたさくらが##キュゥッと膣肉の収縮を強めてきた。","type":"TXT"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんにばっかり##かまってるんだったら、##君のモノにはなってあげないからね」","type":"TXT","id":"v_sSR103a_0016","src":"/img/common/voice/ogg/v_sSR103a_0016.9766bec065f339fc7207987cb7650f82.ogg"},{"name":"【俺】","text":"「分かった分かった。そう拗ねるな！##そらっ！　これでどうだ！？」","type":"TXT"},{"name":"","text":"　ズプッ！　ズポッ！　ズププゥッ！","type":"TXT"},{"name":"","text":"　蜜汁を飛び散らせながら腰を打ちつけ、##さくらを激しく貫きまくる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃぁっ！？　ァッ！　はひゅぅっ！##イィッ！　イィッ！　イィよぉっ♪」","type":"TXT","id":"v_sSR103a_0017","src":"/img/common/voice/ogg/v_sSR103a_0017.16211e7cb2b4f3b94d70fb76b2b7e19a.ogg"},{"name":"","text":"　その攻めに、##すぐにトロトロになっていくさくら。","type":"TXT"},{"name":"【俺】","text":"「紫はどうだ？　そろそろ##欲しくなってきたんじゃないのか？」","type":"TXT"},{"name":"","text":"　切なそうに指に食いついてくる膣肉は、##さっきから痙攣しっぱなしになっていた。","type":"TXT"},{"name":"【紫】","text":"「ほ、欲しいっ、アァッ！　欲しいっ！##入れてっ！　入れてくれっ！！！！」","type":"TXT","id":"v_mSR103a_0015","src":"/img/common/voice/ogg/v_mSR103a_0015.424bb9000b76f8af6eac47ca01e0f496.ogg"},{"name":"","text":"　強がる余裕も無くなった紫が、##腰をくねらせ肉棒を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「さくら、抜くぞ」","type":"TXT"},{"name":"【さくら】","text":"「あぁんっ！　イイところだったのにぃ♪」","type":"TXT","id":"v_sSR103a_0018","src":"/img/common/voice/ogg/v_sSR103a_0018.0fd9f9e91de45cbdeecb767b05fc3acc.ogg"},{"name":"【俺】","text":"「交互にハメるという約束だからな。んっ！」","type":"TXT"},{"name":"","text":"　ガッツリと喰いつく肉壁を##肉エラで引っぺがしながら、##剛直を一気に抜き出すと――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR104c","src":"/img/pc/hello_script/ev/M/SR104c.6ed3c323e5f05f449e074484459fa89e.jpg"},{"name":"","text":"　ズポッ！　ズププッ！　ズップゥウッ！","type":"TXT"},{"name":"【紫】","text":"「んひっ！？　くっ！##あっ！　はぁあああんんっ！」","type":"TXT","id":"v_mSR103a_0016","src":"/img/common/voice/ogg/v_mSR103a_0016.2f4d13afa9fe9ef64a1feef552b8fbcc.ogg"},{"name":"","text":"　指でほぐしてトロトロになった##紫の膣穴へと、さくらの蜜汁で濡れた##肉竿を突き入れる。","type":"TXT"},{"name":"","text":"　激しく貫かれる衝撃に上半身をくねらせ、##悦びの声を上げる紫。","type":"TXT"},{"name":"【俺】","text":"「さくらは、しばらくはコッチで##我慢していろ」","type":"TXT"},{"name":"【さくら】","text":"「くひィンッ！　うっ、あぁっ、##アンッ、指だけじゃ物足りないよぉ」","type":"TXT","id":"v_sSR103a_0019","src":"/img/common/voice/ogg/v_sSR103a_0019.bb8ebc774cea01952523150251c5a9fb.ogg"},{"name":"","text":"　ズッポ、ズッポと音を立てながら、##さくらの膣穴を指でかき混ぜる。","type":"TXT"},{"name":"【俺】","text":"「んん？　それじゃ指は##入れなくて良いのか？」","type":"TXT"},{"name":"","text":"　肉穴から指を引き抜く素振りを見せると――","type":"TXT"},{"name":"【さくら】","text":"「ダメダメっ！　抜いちゃダメっ、##はぁっ、ンゥッ、ゆ、指で我慢するから……##っ……私の中をホジホジして……ぇ」","type":"TXT","id":"v_sSR103a_0019_01","src":"/img/common/voice/ogg/v_sSR103a_0019_01.3910657eb3d71114231c1847d057fecf.ogg"},{"name":"","text":"　指を引き抜かせまいと、さくらがキュゥッと##膣穴を強く締めてくる。","type":"TXT"},{"name":"【紫】","text":"「ふっ、ァアッ、くっ、ひぃんっ！##あっ！　あっ！　あひぃんっ！」","type":"TXT","id":"v_mSR103a_0017","src":"/img/common/voice/ogg/v_mSR103a_0017.323bf61a73bd99e0339817963a13b0f7.ogg"},{"name":"","text":"　俺とさくらが話をしている間、紫は自ら腰を##振り動かしながら、甘い声で喘ぎ続けている。","type":"TXT"},{"name":"【さくら】","text":"「むっちゃん、うひひっ、##一人で楽しんでる♪　んぁっ、##君のオチンポにメロメロになっちゃってるね」","type":"TXT","id":"v_sSR103a_0020","src":"/img/common/voice/ogg/v_sSR103a_0020.a04ed41ad1c46cc20f3e000bd7298762.ogg"},{"name":"【紫】","text":"「んひッ！　ァンッ、##ば、馬鹿を言うな……メロメロになど……##な、なっていない……っ！」","type":"TXT","id":"v_mSR103a_0018","src":"/img/common/voice/ogg/v_mSR103a_0018.6642b5436ac6aa6b455bdf5fa640f466.ogg"},{"name":"","text":"　強がりながらも、凛々しかった顔を##だらしなく崩し――","type":"TXT"},{"name":"","text":"　紫は甘い声と熱い息を吐き出し続けていた。","type":"TXT"},{"name":"【俺】","text":"「だったらメロメロにしてやるぞ紫。##んっ！　んっ！　んっ！」","type":"TXT"},{"name":"【紫】","text":"「あぁああ！？　そ、そこっ！？##お、奥にっゴツンッてクルッ！##ひっ！？　ひぃっ！？　またクルぅっ！」","type":"TXT","id":"v_mSR103a_0019","src":"/img/common/voice/ogg/v_mSR103a_0019.e79f1963f28f664c8d00907e2bf8af92.ogg"},{"name":"","text":"　膣奥に重いノックを喰らわされる衝撃に、##ビクンッと跳ねたかと思うと、##汗だくの体を痙攣させっぱなしになる。","type":"TXT"},{"name":"【俺】","text":"「このままイカせてやるぞ！##さくら！　紫っ！」","type":"TXT"},{"name":"【さくら】","text":"「ひっ！？　アァンッ、##カリカリされちゃうとっ……はへっ！？##えっ！　えぁああっ、イッちゃうよぉっ！」","type":"TXT","id":"v_sSR103a_0021","src":"/img/common/voice/ogg/v_sSR103a_0021.594570ccc68f186085248bf64bf51b3e.ogg"},{"name":"【俺】","text":"「二人同時にイカせてやる」","type":"TXT"},{"name":"","text":"　発情しっぱなしの体は、既に絶頂寸前にまで##昂っているのは間違いない。","type":"TXT"},{"name":"","text":"　二人にトドメを刺すべく、膣穴を肉棒と指で##こねくり回しかき混ぜる。","type":"TXT"},{"name":"【さくら】","text":"「あっ！？　ぁあっ！　ダメっ！##そ、それ以上されちゃうと……ぉっ！」","type":"TXT","id":"v_sSR103a_0022","src":"/img/common/voice/ogg/v_sSR103a_0022.aebbb433f28accf26121970c3aa3fbe6.ogg"},{"name":"【紫】","text":"「へぅっ！？　くっ、うぁあっ！##跳ぶっ！　跳ぶぅううううっ！」","type":"TXT","id":"v_mSR103a_0020","src":"/img/common/voice/ogg/v_mSR103a_0020.869c77f02638349b28371bb5c7e1ce88.ogg"},{"name":"【俺】","text":"「イケッ！　メス豚どもっ！！！」","type":"TXT"},{"name":"【紫】","text":"「あぁーーーーーーーーーーっ！」","type":"TXT","id":"v_mSR103a_0021","src":"/img/common/voice/ogg/v_mSR103a_0021.fac76559a7543cfed83ea15a4e8a7773.ogg"},{"name":"【さくら】","text":"「気持ちィイイイッ！　へっ！？##へぅっ！　はひぃいいんんっ！」","type":"TXT","id":"v_sSR103a_0023","src":"/img/common/voice/ogg/v_sSR103a_0023.8185ae7101b4e18e30b8c5f7484cce60.ogg"},{"name":"","text":"　二人が同時に大きく声を放ち、##ビクビクッと激しく痙攣を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「イッたようだな。これで、お前達との約束は##果たしたぞ。お前達は今から俺のモノだ」","type":"TXT"},{"name":"【紫】","text":"「はぁっ、はひぃっ、ふっ、ひぁあっ、##何を言っている……ぅ」","type":"TXT","id":"v_mSR103a_0022","src":"/img/common/voice/ogg/v_mSR103a_0022.d0c94d57ea6516bf9e51be97e3acd04c.ogg"},{"name":"【さくら】","text":"「そ、そうだよ……ぉ♪　イッちゃったけど♪##んふぅンッ、まだまだ満足してないもん♪##ね？　ムッちゃぁん♪」","type":"TXT","id":"v_sSR103a_0024","src":"/img/common/voice/ogg/v_sSR103a_0024.8b84a51d2745a26b44a21168bad02a4b.ogg"},{"name":"【紫】","text":"「そうだ……はぁ、はふっ、##んくぅんっ、満足などしていない」","type":"TXT","id":"v_mSR103a_0023","src":"/img/common/voice/ogg/v_mSR103a_0023.92379d2cdc8c487479540fd762689251.ogg"},{"name":"","text":"　頷き合った二人が、潤んだ瞳で俺を見つめ、##また腰をくねらせ始める。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ……分かった分かった。##イキ足りないという事だな。##だったら、思う存分イカせてやるっ！」","type":"TXT"},{"name":"","text":"　ヌルリとした熱い膣肉を味わいながら、##肉穴への刺激を再開する。","type":"TXT"},{"name":"【俺】","text":"「んっ！　んっ！##子宮を思い切り突いてやるぞ紫！」","type":"TXT"},{"name":"","text":"　亀頭を子宮口に押し当てると、##そのまま圧迫を加えて押し潰しにかかる。","type":"TXT"},{"name":"【紫】","text":"「がっ！？　ひぎぃいっ！　す、すごっ！？##こ、これはっ……す、すごぃいいっ！」","type":"TXT","id":"v_mSR103a_0024","src":"/img/common/voice/ogg/v_mSR103a_0024.0d154708c650b2ac6fa604a37f086a28.ogg"},{"name":"【さくら】","text":"「あぁんっ！　むっちゃんばっかりズルイッ！##私もっ、んふっ、クゥンッ、##私もオチンポで子宮突いて欲しいよぅ」","type":"TXT","id":"v_sSR103a_0025","src":"/img/common/voice/ogg/v_sSR103a_0025.247ee3fd0e3ec19449229bec3a52077d.ogg"},{"name":"","text":"　歓喜に震える紫を見て、##我慢できなくなったのか、さくらが##肉棒を再び戻すようにと求めてくる。","type":"TXT"},{"name":"【紫】","text":"「だ、ダメだ……このままっ、##このままイカせてくれっ！　そ、そうすれば、##ま、満足する……するからっ！」","type":"TXT","id":"v_mSR103a_0025","src":"/img/common/voice/ogg/v_mSR103a_0025.4817aa5b4d2907573797dacc15f02278.ogg"},{"name":"【紫】","text":"「貴様と一緒に……い、イカせて……くれっ！##あっ！　あひっ！？　ンヒィインッ！」","type":"TXT","id":"v_mSR103a_0026","src":"/img/common/voice/ogg/v_mSR103a_0026.a5497a2a2da7a5e5b59f29642108bffd.ogg"},{"name":"","text":"　肉穴を締めっ放しにしながら、##紫が俺と一緒にイク事を求めてくる。","type":"TXT"},{"name":"【俺】","text":"（くっ……そろそろ限界だ……どうする？）","type":"TXT"},{"name":"","text":"　このまま紫の中で果てるべきか――","type":"TXT"},{"name":"","text":"　それともさくらに肉棒を戻すべきか……。","type":"TXT"},{"select1":"紫に射精する。","next_url1":"/album/album_check_ajax?card_id=C00204&album_id=&mode=b_c","select2":"さくらに射精をする。","next_url2":"/album/album_check_ajax?card_id=C00204&album_id=&mode=b_d","count":2,"type":"SELECT"}]
    },
    {
      "id": "c186/part2",
      "script": [{"type":"START"},{"effect":"ef00","type":"EV","id":"SR104c","src":"/img/pc/hello_script/ev/M/SR104c.6ed3c323e5f05f449e074484459fa89e.jpg"},{"name":"【俺】","text":"「さくら、悪いが、このまま紫を##イカせる事にする。お前はその後だ！」","type":"TXT"},{"name":"【さくら】","text":"「あふぅんっ！　あぁっ、そんな……ぁ……」","type":"TXT","id":"v_sSR104a_0000","src":"/img/common/voice/ogg/v_sSR104a_0000.0d26b6a9543e9d17c13a6ce1fd4a30c9.ogg"},{"name":"【紫】","text":"「はっ、はっ、はぁっ、##くぅぅっ……い、イカせてくれっ、##子宮でイカせてくれ……ぇっ！」","type":"TXT","id":"v_mSR104a_0000","src":"/img/common/voice/ogg/v_mSR104a_0000.46c82bd6f3f0a4aea3617d9dbc96754d.ogg"},{"name":"","text":"　切なそうに顔を歪めるさくらから、##喜悦の笑みを浮かべる紫へと##視線を移すと――","type":"TXT"},{"name":"【俺】","text":"「そらそらそらっ！！！」","type":"TXT"},{"name":"","text":"　蜜汁を飛沫立たせながら、##紫の引き締まった体を突きまくる。","type":"TXT"},{"name":"【紫】","text":"「はひっ！？　ィッ！　ひぃんっ！##イィッ！　すごっ！？##し、子宮の中にまで入ってくるっ！？」","type":"TXT","id":"v_mSR104a_0001","src":"/img/common/voice/ogg/v_mSR104a_0001.7ad413013f8e71298738cbd4f792d56e.ogg"},{"name":"【俺】","text":"「どうだ！？　こうして欲しかったんだろ？」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだっ……こうして欲しかったっ！##これが欲しかったぁっ！##おぁっ！　おっ！　おぁああっ！」","type":"TXT","id":"v_mSR104a_0002","src":"/img/common/voice/ogg/v_mSR104a_0002.7a50cf61b97bde8fc6a4ee3b0c3df26b.ogg"},{"name":"【俺】","text":"「さくら、お前もイキたいんだろう？##後でチンポでイカせてやる。##今は指でイッておけ！」","type":"TXT"},{"name":"","text":"　再び二人を同時にイカせるべく、##膣穴を指と肉棒で穿り回す。","type":"TXT"},{"name":"【さくら】","text":"「くひッ！？　んひひィンッ！　ぜ、絶対##ハメてもらうから……ぁっ！　むっちゃんの##後は、私がオチンポでイクんだからぁ！」","type":"TXT","id":"v_sSR104a_0001","src":"/img/common/voice/ogg/v_sSR104a_0001.b79d31dc8c790fc2663a7642ed2f7290.ogg"},{"name":"【俺】","text":"「あぁ、満足するまで付き合ってやる！」","type":"TXT"},{"name":"【紫】","text":"「も、もぅっ、クルッ、だ、出してくれっ、##子宮で飲ませてくれっ！　熱いのっ！##欲しいっ！　欲しいぃいっ！」","type":"TXT","id":"v_mSR104a_0003","src":"/img/common/voice/ogg/v_mSR104a_0003.4891cb96cc2aebdbc7b78800c1085e69.ogg"},{"name":"【俺】","text":"「このまま中で出して良いんだな？」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだ、出せっ！　出せっ！##生のザーメンを子宮に注げぇえっ！」","type":"TXT","id":"v_mSR104a_0004","src":"/img/common/voice/ogg/v_mSR104a_0004.7a30cb8f78bb4e4b6963de11df013e3b.ogg"},{"name":"【さくら】","text":"「あっ！　あぁっ、イクよっ！##も、もぅっ、イッちゃうよぉっ！##むっちゃんも一緒っ、一緒にぃいっ！」","type":"TXT","id":"v_sSR104a_0002","src":"/img/common/voice/ogg/v_sSR104a_0002.67e57b34f4b54ef61fdc22f3c2808fa4.ogg"},{"name":"【紫】","text":"「イクッ！　イクッ！　イクぅうっ！##わ、私もイクぅうううううっ！　は、早くっ、##早く出せっ！　出せぇえええっ！」","type":"TXT","id":"v_mSR104a_0005","src":"/img/common/voice/ogg/v_mSR104a_0005.6bd9b67845a40de77970ea6c4055cd89.ogg"},{"name":"","text":"　指と肉棒に絡みつく膣肉の締りが、##これでもかというくらいに強くなる。","type":"TXT"},{"name":"【俺】","text":"「出すぞっ！！　メス豚どもっ！」","type":"TXT"},{"name":"【さくら】","text":"「イクぅうううううううううううっ！」","type":"TXT","id":"v_sSR104a_0003","src":"/img/common/voice/ogg/v_sSR104a_0003.42b0adf2f6ac39767165aa83fde1b89b.ogg"},{"name":"【紫】","text":"「お゛ぁああああああああああっ！」","type":"TXT","id":"v_mSR104a_0006","src":"/img/common/voice/ogg/v_mSR104a_0006.47eaa57527b549e5f17a8b10d018f453.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR104d","src":"/img/pc/hello_script/ev/M/SR104d.eb199fe3157e07cbb2db678217cc0523.jpg"},{"name":"","text":"　ドブブッ！　ドプッ！　ドププゥウウッ！","type":"TXT"},{"name":"","text":"　絶頂する二人を見ながら、##子宮内へと精液を注ぎ込む。","type":"TXT"},{"name":"【紫】","text":"「へぅっ！？　えぁあっ！　へっ、へひぃっ！##出てるっ♪　出てるぅうっ！」","type":"TXT","id":"v_mSR104a_0007","src":"/img/common/voice/ogg/v_mSR104a_0007.9609703875dc4e18e7ad39fd2c60d365.ogg"},{"name":"","text":"　子宮の中へと流れ込んでくる熱い雄の種を##感じ取った紫が――","type":"TXT"},{"name":"","text":"　歓喜の笑みを浮かべ、ベッドに頬を埋める。","type":"TXT"},{"name":"【さくら】","text":"「あひっ、ひぃっ、またむっちゃんと一緒に##イッちゃってる♪　イクッ♪　イクゥッ♪」","type":"TXT","id":"v_sSR104a_0004","src":"/img/common/voice/ogg/v_sSR104a_0004.c3d87693ce948d24424086e4ce81737c.ogg"},{"name":"","text":"　潮をまき散らし、貪欲に指へと##膣肉を絡みつかせてくるさくら。","type":"TXT"},{"name":"","text":"　ヌルヌルの秘肉の感触が、##俺の興奮を刺激すると――","type":"TXT"},{"name":"","text":"　ドブブブッ！　ドプゥウッ！","type":"TXT"},{"name":"","text":"　追加とばかりに精液が、##また噴き出してきた。","type":"TXT"},{"name":"【紫】","text":"「くひィイッ！　パンパンになっているぞ……##貴様のザーメンでっ、##し、子宮がパンパンになってるぅ」","type":"TXT","id":"v_mSR104a_0008","src":"/img/common/voice/ogg/v_mSR104a_0008.351a6c839beb647490d9313e3e94c232.ogg"},{"name":"【紫】","text":"「おっ！　おぁっ！？　ひぐぐぐっ！？##か、かき混ぜるなぁ……グリグリされると……##ひぃっ！？　い、イグぅうううっ！」","type":"TXT","id":"v_mSR104a_0009","src":"/img/common/voice/ogg/v_mSR104a_0009.4594f4bba39b3cd8883c267cee2207cd.ogg"},{"name":"","text":"　精液と蜜汁を混じり合わせるように、##肉棒を使ってグチョグチョとかき混ぜていく。","type":"TXT"},{"name":"","text":"　その刺激だけで、また頂に達してしまう紫。","type":"TXT"},{"name":"","text":"　イキ声を放ちっぱなしになっている紫に##触発されるように――","type":"TXT"},{"name":"【さくら】","text":"「はひっ！　んひィンッ！##むっちゃんのイキ声聞くと、##私もイッちゃうよ……ぉっ！！！」","type":"TXT","id":"v_sSR104a_0005","src":"/img/common/voice/ogg/v_sSR104a_0005.4c50f06fdd356eae545e9517e1af0912.ogg"},{"name":"","text":"　さくらもまた、小刻みに何度も達していた。","type":"TXT"},{"name":"【さくら】","text":"「イクッ♪　イクッ♪##むっちゃんと一緒にイクぅうううっ♪」","type":"TXT","id":"v_sSR104a_0005_01","src":"/img/common/voice/ogg/v_sSR104a_0005_01.2046de18fd6efb541809cb0719aaad1a.ogg"},{"name":"","text":"　嬌声を響かせる二人を見下ろしたまま、##腰の動きを止める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR104e","src":"/img/pc/hello_script/ev/M/SR104e.ecb47bb62046c3f9d7b0698766d10a58.jpg"},{"name":"","text":"　子宮内をタップリと満たす程に##精液をぶちまけると――","type":"TXT"},{"name":"","text":"　さすがに射精も勢いを緩めて##終息へと向かう。","type":"TXT"},{"name":"【紫】","text":"「はぁっ、うぁっ……##ぁあっ……はひぃんん……」","type":"TXT","id":"v_mSR104a_0010","src":"/img/common/voice/ogg/v_mSR104a_0010.569d19fd2e79bd63c5e2ec2793c9e692.ogg"},{"name":"","text":"　数えきれない絶頂を迎え続けた紫が、##グッタリとベッドに身を横たえる。","type":"TXT"},{"name":"","text":"　茫然となりながらも、満足そうに##口元をだらしなく緩めている紫。","type":"TXT"},{"name":"","text":"　その紫の横では――","type":"TXT"},{"name":"【さくら】","text":"「んくっ、ふっ、くふぅんっ……##はっ、ァンッ、あふぅぅん……」","type":"TXT","id":"v_sSR104a_0006","src":"/img/common/voice/ogg/v_sSR104a_0006.dc3b945fa608d581caa8f4fc5f083b6b.ogg"},{"name":"","text":"　少し物足りないような表情を見せ、さくらが##モジモジと内股を擦りあわせていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これで満足した筈だぞ？」","type":"TXT"},{"name":"【紫】","text":"「んくっ、ふぁっ、ァンッ、あぁ……##満足だ……ひっ、ァンッ……」","type":"TXT","id":"v_mSR104a_0011","src":"/img/common/voice/ogg/v_mSR104a_0011.554bc349adc056188885f5b381ededfb.ogg"},{"name":"","text":"　息を整えながら、##紫が満ち足りた笑みを浮かべ頷いてくる。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ァンッ、私は……##まだ足りない……ふぅ、ふぁっ、##だって、中に出してもらってないもん」","type":"TXT","id":"v_sSR104a_0007","src":"/img/common/voice/ogg/v_sSR104a_0007.fddf568d9d6016b452c92900bf7698dc.ogg"},{"name":"【紫】","text":"「んふぅ、くふぅん、##さくらはドスケベだからな……」","type":"TXT","id":"v_mSR104a_0012","src":"/img/common/voice/ogg/v_mSR104a_0012.5df03c77e0a0dfe8be1143de5b9b2fa5.ogg"},{"name":"【さくら】","text":"「あ～～、むっちゃんってば、自分だけ##生出ししてもらったからって、そういうこと##言う！？　ねぇ、まだ出来るよね？」","type":"TXT","id":"v_sSR104a_0008","src":"/img/common/voice/ogg/v_sSR104a_0008.82033e27f80bdd82daa1b2745d1b4baf.ogg"},{"name":"【俺】","text":"「あぁ、少し休んだ後は、##お前にハメてやるさくら」","type":"TXT"},{"name":"【さくら】","text":"「ふっ、んっ、ァンッ……##ふぁあっ、嬉しい♪」","type":"TXT","id":"v_sSR104a_0009","src":"/img/common/voice/ogg/v_sSR104a_0009.24ec99152af90f8eac77a2782387f6a3.ogg"},{"name":"【俺】","text":"「だから、俺のモノになると誓うな？」","type":"TXT"},{"name":"【紫】","text":"「はふっ、くっ、ぅぁっ……約束は守る……##今日からお前のモノになってやる」","type":"TXT","id":"v_mSR104a_0013","src":"/img/common/voice/ogg/v_mSR104a_0013.6affb23043cc51dd8c1f635e4918d490.ogg"},{"name":"【さくら】","text":"「うん♪　だからぁ♪　んっ、んふぅっ、##ちゃんと私にもハメハメしてね♪」","type":"TXT","id":"v_sSR104a_0010","src":"/img/common/voice/ogg/v_sSR104a_0010.982dd2af874f29fd90951828eb9585a3.ogg"},{"name":"【俺】","text":"「良いだろう。もう二度と俺以外の男では##満足出来なくさせてやる」","type":"TXT"},{"name":"【さくら】","text":"「あんっ♪　ふぁあっ、期待してるよ♪」","type":"TXT","id":"v_sSR104a_0011","src":"/img/common/voice/ogg/v_sSR104a_0011.b99d779ee8fc231645355f212e58ff4b.ogg"},{"name":"","text":"　嬉しそうにペロリと##舌なめずりをするさくら。","type":"TXT"},{"name":"","text":"　そんなさくらの艶っぽい顔を##見せられると――","type":"TXT"},{"name":"【紫】","text":"「んひっ！？　くっ、ふぁぁ、##また元気になってきたぞ、このチンポぉ……」","type":"TXT","id":"v_mSR104a_0014","src":"/img/common/voice/ogg/v_mSR104a_0014.1c53350556ff846b6a4f54f013687a09.ogg"},{"name":"","text":"　紫の中で肉棒がいきり立っていく。","type":"TXT"},{"name":"【さくら】","text":"「次は、私の番だからね！」","type":"TXT","id":"v_sSR104a_0012","src":"/img/common/voice/ogg/v_sSR104a_0012.f5df6fdfd70644fd35b774755ff151bc.ogg"},{"name":"【紫】","text":"「んっ、んふぅっ、分かっている……##だが、その次は……私の番だ」","type":"TXT","id":"v_mSR104a_0015","src":"/img/common/voice/ogg/v_mSR104a_0015.71c2c62e9c516293553e00d64a342ad8.ogg"},{"name":"","text":"　まだまだヤリ足りない淫乱対魔忍二人を##相手に、クリスマスイブの夜は更けていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
    },
    {
      "id": "c186/part3",
      "script": [{"type":"START"},{"effect":"ef00","type":"EV","id":"SR104c","src":"/img/pc/hello_script/ev/M/SR104c.6ed3c323e5f05f449e074484459fa89e.jpg"},{"name":"【俺】","text":"「交互に入れる約束だったからな。##また、さくらに戻すぞ」","type":"TXT"},{"name":"【紫】","text":"「んぁっ！？　くっ、ま、待てっ……##抜くなっ！　こ、このままっ！　んっ！##んっ！　このままイカせてくれっ！」","type":"TXT","id":"v_mSR104b_0000","src":"/img/common/voice/ogg/v_mSR104b_0000.94fdaedff9920ec4201c870cc676fa23.ogg"},{"name":"","text":"　肉棒を引き抜かせまいとする紫が、##全身に力を込めて抗いを見せる。","type":"TXT"},{"name":"","text":"　絡みつき引き止めてくる膣肉を、肉傘で##ズリズリと擦りながら抜き出していくと――","type":"TXT"},{"name":"【紫】","text":"「へぅっ！？　うっ、へぁああっ！##あっ！　あっ！　あひィンッ！」","type":"TXT","id":"v_mSR104b_0001","src":"/img/common/voice/ogg/v_mSR104b_0001.43938b0795a390d1786334f37fc38a25.ogg"},{"name":"","text":"　擦られる快感に嬌声を放ち、##紫は体から力を抜いてしまう。","type":"TXT"},{"name":"","text":"　その隙に一気に剛直を抜き出すと――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR104f","src":"/img/pc/hello_script/ev/M/SR104f.b1076bdd266c54026da6c504a8c706bc.jpg"},{"name":"【さくら】","text":"「アンッ！　アンッ！　アンッ！##やっぱり指よりオチンポの方がイイね♪」","type":"TXT","id":"v_sSR104b_0000","src":"/img/common/voice/ogg/v_sSR104b_0000.ef9110652afd445eb8ad9a851f0fd601.ogg"},{"name":"","text":"　再び膣穴を男根で満たされていく悦びに、##さくらが身をくねらせながら嬉しそうに喘ぐ。","type":"TXT"},{"name":"【紫】","text":"「くぅっ、うっ、ぁあ、##後少しでイケそうだったのに……っ！」","type":"TXT","id":"v_mSR104b_0002","src":"/img/common/voice/ogg/v_mSR104b_0002.ae8182f379fb71221e402b95fe07c8be.ogg"},{"name":"","text":"　肉竿に貫かれながら悦びの声をあげる##さくらを、紫が羨ましそうに見つめる。","type":"TXT"},{"name":"【俺】","text":"「そう言うな紫。##ちゃんとお前も満足させてやる」","type":"TXT"},{"name":"","text":"　先ほどまで肉棒で穿っていた膣穴に、##今度は指を押し入れ、グリグリと穿る。","type":"TXT"},{"name":"【紫】","text":"「ゆ、指じゃなくてチンポで##イカせろ……ぉっ！　ひぅっ！？##あひっ！？　あぁあんっ！」","type":"TXT","id":"v_mSR104b_0003","src":"/img/common/voice/ogg/v_mSR104b_0003.0f3e7b5bee9af1805e3d728df728d8e4.ogg"},{"name":"","text":"　肉棒の抽送によって十分に柔らかくなった##肉壁は、指で一擦りされる度に、##紫を喜悦の頂へと導いていく。","type":"TXT"},{"name":"【俺】","text":"「このままイカせるぞ！　二人とも！」","type":"TXT"},{"name":"【さくら】","text":"「はふっ、ィンッ、くひィンッ！##君もイカせてあげるっ！##一緒にイカせてあげるね♪」","type":"TXT","id":"v_sSR104b_0001","src":"/img/common/voice/ogg/v_sSR104b_0001.6c823c8f764e12faefbadad66d41e1d6.ogg"},{"name":"【さくら】","text":"「ほ～ら♪　こうやって締め付けると、##私の中でイキたくなるでしょ？##んっ♪　んっ♪　んんーーっ♪」","type":"TXT","id":"v_sSR104b_0001_01","src":"/img/common/voice/ogg/v_sSR104b_0001_01.8a9f315c4094c36ee6db30bb32976de3.ogg"},{"name":"","text":"　熱くトロトロになった膣肉で##肉竿がしごきあげられ、亀頭が圧迫される。","type":"TXT"},{"name":"【俺】","text":"「く……っ！！」","type":"TXT"},{"name":"【さくら】","text":"「ふぅっ！　うっ！　はふっ、んふぅうんっ！##イキたがってる♪　オチンポも##イキたがってるよ♪」","type":"TXT","id":"v_sSR104b_0002","src":"/img/common/voice/ogg/v_sSR104b_0002.ebe9c86cf3771b3e12a0390d7069e464.ogg"},{"name":"","text":"　膣穴の圧迫に抗うように肉竿が膨らみ、##先端に熱い塊が集まり始める。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はふっ、一緒にイッて♪##中で出して良いから一緒にイッてぇ♪」","type":"TXT","id":"v_sSR104b_0003","src":"/img/common/voice/ogg/v_sSR104b_0003.5ef9c038c8fef9bd4665b2b7cc21bd2d.ogg"},{"name":"【紫】","text":"「ま、待てさくらっ！　んひっ、くぅっ、##か、勝手に決めるな……私だって……##あっ！　あぁっ！　欲しいっ！」","type":"TXT","id":"v_mSR104b_0004","src":"/img/common/voice/ogg/v_mSR104b_0004.83e2ca7e897bddb62625cc81c48dbcaa.ogg"},{"name":"","text":"　一度肉棒をハメられ、##突かれまくった子宮は精液を欲している。","type":"TXT"},{"name":"","text":"　それを我慢できなくなった紫が、##さくらの中でイク事に抗議の声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「でも、オチンポちゃん、もうギリギリに##キちゃってる♪　キュッて締めたら##イッちゃいそうになってる♪」","type":"TXT","id":"v_sSR104b_0004","src":"/img/common/voice/ogg/v_sSR104b_0004.6c016b667171bf5c988599e740997a1e.ogg"},{"name":"【さくら】","text":"「私の中でイクよね？##も、もぅ、イッちゃうよね？」","type":"TXT","id":"v_sSR104b_0005","src":"/img/common/voice/ogg/v_sSR104b_0005.0a2499b16f97e0d7be57f757f7a28a2a.ogg"},{"name":"【俺】","text":"「んっ！　このままイクぞ！##紫には後で出してやる。今は指でイケっ！」","type":"TXT"},{"name":"【紫】","text":"「そんな……っ！　あっ！？　うぁあっ！##ひっ！　ィンッ！　くひィインッ！」","type":"TXT","id":"v_mSR104b_0005","src":"/img/common/voice/ogg/v_mSR104b_0005.19aec8336aee5bbec7be3523e6bcd3e0.ogg"},{"name":"","text":"　さくらの中に出す事を決めると――","type":"TXT"},{"name":"","text":"　二人をイカせるべく腰を振り立て、##膣穴を指でかき混ぜる。","type":"TXT"},{"name":"【さくら】","text":"「イィッ！　イィよぉっ！　も、もぅイクっ！##イクよぉっ！　むっちゃんは！？##むっちゃんも一緒にイクよねっ！？」","type":"TXT","id":"v_sSR104b_0006","src":"/img/common/voice/ogg/v_sSR104b_0006.1307e44559c87bfa44ff9c7e54a51d64.ogg"},{"name":"【紫】","text":"「指でっ……指でイカされるなんて……っ！##チンポがイイのにっ！##あっ！？　うぁああっ！」","type":"TXT","id":"v_mSR104b_0006","src":"/img/common/voice/ogg/v_mSR104b_0006.2562e272c117a982e2cbeb58ffb2a72c.ogg"},{"name":"","text":"　指でイカされる事への悔しさを##表明しながらも、イキそうになっている紫。","type":"TXT"},{"name":"【俺】","text":"「イケッ！　さくら！　紫っ！！！」","type":"TXT"},{"name":"【紫】","text":"「おぁっ！？　おぁあああっ！##イクッ！　イクぅううううううっ！」","type":"TXT","id":"v_mSR104b_0007","src":"/img/common/voice/ogg/v_mSR104b_0007.9efc63191b632faaacdb62403ee345b7.ogg"},{"name":"【さくら】","text":"「出して出して出してぇえええっ！　一緒っ、##皆、一緒にイッちゃぅううううううっ！」","type":"TXT","id":"v_sSR104b_0007","src":"/img/common/voice/ogg/v_sSR104b_0007.baf69df80d34ddd9819a871c73939ca0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR104g","src":"/img/pc/hello_script/ev/M/SR104g.66f7e83b3de1c223112a32f6675af1a6.jpg"},{"name":"","text":"　ドププッ！　ドップゥウウウッ！","type":"TXT"},{"name":"","text":"　さくらの中で盛大に撃ち放たれる白濁汁。","type":"TXT"},{"name":"【さくら】","text":"「んひィイッ！　ふっ！？　はへっ！？##えっ！　えぁあっ！　出たぁああっ☆」","type":"TXT","id":"v_sSR104b_0008","src":"/img/common/voice/ogg/v_sSR104b_0008.e069988a1664cdb6fdeddb8aed33516b.ogg"},{"name":"","text":"　プシュゥウウッ！","type":"TXT"},{"name":"","text":"　二人の股間部から盛大に噴き上がる##透明の汁が、ベッドのシーツに##飛び散っていく。","type":"TXT"},{"name":"【紫】","text":"「ふ、噴いてるっ！　噴いてるぞさくらっ！」","type":"TXT","id":"v_mSR104b_0008","src":"/img/common/voice/ogg/v_mSR104b_0008.41dd044678f09f7ea9a88b7a1beace41.ogg"},{"name":"【さくら】","text":"「むっちゃんも噴いてるっ♪##あひっ♪　ィイッ、いっしょにイッて##一緒に噴いちゃってる♪」","type":"TXT","id":"v_sSR104b_0009","src":"/img/common/voice/ogg/v_sSR104b_0009.d9804bcc34329829f8e88d28dc5ce588.ogg"},{"name":"","text":"　喜悦に蕩けきった顔が、プシュプシュと潮が##噴き上がる下腹部へと向けられる。","type":"TXT"},{"name":"【紫】","text":"「んひっ！　ぃんっ、あぁ、さくらの中にっ##……ドロドロのザーメンミルクが出てる……##うっ！？　く、くぅぅっ！」","type":"TXT","id":"v_mSR104b_0009","src":"/img/common/voice/ogg/v_mSR104b_0009.7c17575e8b4fb7010e1e7e1079a081b9.ogg"},{"name":"","text":"　膣穴を一気に満たした精液が逆流し、##結合部からドプドプと溢れ出している。","type":"TXT"},{"name":"","text":"　それを見た紫が嫉妬と悔しさを##イキ顔に滲ませ呟いた。","type":"TXT"},{"name":"【さくら】","text":"「はひっ、ィンッ！　アッツアツで##トロトロで、アフゥッ、オチンポミルクっ、##すっごく気持ちイィよぅ♪」","type":"TXT","id":"v_sSR104b_0009_01","src":"/img/common/voice/ogg/v_sSR104b_0009_01.525d970fb71a940fd76f42cd7243e284.ogg"},{"name":"","text":"　紫への優越感を滲ませ、##さくらが腰をくねらせると――","type":"TXT"},{"name":"","text":"　グチュッ♪　グチュッ♪　と卑猥な水音が##紫の耳にも届く。","type":"TXT"},{"name":"【紫】","text":"「はっ、はぁっ、はぁっ、んぁっ！？##くぅぅっ！　うっ、うぅ、##私は指でイカされただけなのに……っ！」","type":"TXT","id":"v_mSR104b_0010","src":"/img/common/voice/ogg/v_mSR104b_0010.e3f483f8102a2026a11515ca6d4894a2.ogg"},{"name":"","text":"　肉穴が指を絡め取り、ギュッ、ギュッと##リズム良く締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「後でちゃんとお前にもハメてやる紫」","type":"TXT"},{"name":"","text":"　膣穴の天井部分をカリカリと穿りながら紫に##囁きかけると――","type":"TXT"},{"name":"【紫】","text":"「ひゃぅっ！？　へぁあっ！　くっ！？##くひぃっ！　んっ、あひィンンッ！」","type":"TXT","id":"v_mSR104b_0011","src":"/img/common/voice/ogg/v_mSR104b_0011.e0864f20a99dc845995b05d980c5d0f9.ogg"},{"name":"","text":"　プシュゥッ♪　と潮を噴き上げながら、##また紫が軽く達する。","type":"TXT"},{"name":"【さくら】","text":"「あひっ！　ひぃっ、むっちゃん、##またイッちゃったぁ♪##私もっ私もイカせてぇっ！」","type":"TXT","id":"v_sSR104b_00010","src":"/img/common/voice/ogg/v_sSR104b_00010.c2cc1fadb200ece84614e6afd276bf2d.ogg"},{"name":"【俺】","text":"「そらっ！　これでどうだっ！？」","type":"TXT"},{"name":"","text":"　射精の続く肉棒で、##ガツンッと子宮に衝撃を加える。","type":"TXT"},{"name":"【さくら】","text":"「へひっ！？　おっ！　おほォオンッ！##イッぐぅうううううううっ♪」","type":"TXT","id":"v_sSR104b_00011","src":"/img/common/voice/ogg/v_sSR104b_00011.2cc2b6dd9b43f446cb979bb7554e91a4.ogg"},{"name":"","text":"　ビクンッと激しく身を震わせ、##獣めいた咆哮を放ち、さくらが頂に達する。","type":"TXT"},{"name":"【俺】","text":"「ふっ、ふぅっ、ふぅっ、##どうだ？　満足したか？」","type":"TXT"},{"name":"","text":"　射精の勢いを緩めると、喜悦の余韻を貪る##二人を交互に見ながら問いかける。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR104h","src":"/img/pc/hello_script/ev/M/SR104h.5db07674b8538dac56bc779affe1df37.jpg"},{"name":"【さくら】","text":"「んぁっ♪　くぅん、ふぅ、ふぅ、アンッ♪##大満足♪　ふぅっ、あぁん、##イカされまくっちゃったしね♪」","type":"TXT","id":"v_sSR104b_00012","src":"/img/common/voice/ogg/v_sSR104b_00012.0418dca16236b125b7d2d61da7b8ac73.ogg"},{"name":"","text":"　精液を注ぎ込まれ、何度となく絶頂を貪った##さくらは恍惚の笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「よし。さくらは、これからは俺のモノだ。##それで良いな？」","type":"TXT"},{"name":"【さくら】","text":"「ハァンッ♪　んっ、あふぅん、うん♪##君のモノになるけど、これからもちゃんと##エッチしてくれなきゃ駄目だよ？」","type":"TXT","id":"v_sSR104b_00012_01","src":"/img/common/voice/ogg/v_sSR104b_00012_01.57c1c8c9668e8940673dce510dd1cd51.ogg"},{"name":"【俺】","text":"「あぁ、釣った魚にも、##ちゃんとエサはやるさ」","type":"TXT"},{"name":"【さくら】","text":"「むぅぅ～、そういう言い方、##デリカシーないよ～」","type":"TXT","id":"v_sSR104b_00013","src":"/img/common/voice/ogg/v_sSR104b_00013.9a3cf3ad7696f20989b4aa15eb44d4a3.ogg"},{"name":"【俺】","text":"「悪い悪い。紫は、どうだ？」","type":"TXT"},{"name":"【紫】","text":"「ぁふっ、くぅっ、私も何度も##イカされてしまったが……まだ保留だ」","type":"TXT","id":"v_mSR104b_0012","src":"/img/common/voice/ogg/v_mSR104b_0012.775ca61c0f5a55fee5479f3561ad0463.ogg"},{"name":"【俺】","text":"「ん？　何故だ？」","type":"TXT"},{"name":"【紫】","text":"「はふっ、ンッ……それは……」","type":"TXT","id":"v_mSR104b_0013","src":"/img/common/voice/ogg/v_mSR104b_0013.e20bdc5162d2b82a6cbf28dd4771a6ad.ogg"},{"name":"","text":"　羞恥と悔しさを滲ませながら、##紫がモゴモゴと口ごもってしまう。","type":"TXT"},{"name":"【さくら】","text":"「んふふ～♪　むっちゃんの##ムッツリスケベ～」","type":"TXT","id":"v_sSR104b_00014","src":"/img/common/voice/ogg/v_sSR104b_00014.c0b8782e672067d5457f2c7c9a819ec1.ogg"},{"name":"【紫】","text":"「くっ！　だ、黙れ……っ！」","type":"TXT","id":"v_mSR104b_0014","src":"/img/common/voice/ogg/v_mSR104b_0014.08413779fa83e2a1afc4be74267a3d7c.ogg"},{"name":"【俺】","text":"「つまり、俺のモノには##なれないという事か？」","type":"TXT"},{"name":"【紫】","text":"「ほ、保留だと言ってるだろう……」","type":"TXT","id":"v_mSR104b_0015","src":"/img/common/voice/ogg/v_mSR104b_0015.3e09d3b4d98a1cbe58a0aa864ed20f67.ogg"},{"name":"【俺】","text":"「そうか……俺のモノになるのなら、##コレを突っ込んでやるつもりだったんだがな」","type":"TXT"},{"name":"","text":"　紫に見せつけるように、未だ怒張したままの##肉棒でさくらの中をかき混ぜる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃぅっ♪　あっ！　アァッ！　すごぃ♪##またヤル気になってる……##んっ、このまま続けちゃう？」","type":"TXT","id":"v_sSR104b_00015","src":"/img/common/voice/ogg/v_sSR104b_00015.f8660138c03406cf4c920a451c7dfdc5.ogg"},{"name":"【紫】","text":"「ま、待てっ！##次は私の番だと言った筈だ！」","type":"TXT","id":"v_mSR104b_0016","src":"/img/common/voice/ogg/v_mSR104b_0016.223d30913a56d31fc3ed10ab8febd0f2.ogg"},{"name":"","text":"　さくらの言葉に、##紫が慌てたように声を上げる。","type":"TXT"},{"name":"【俺】","text":"「俺のモノにならないんだったら、##その話はなしだ」","type":"TXT"},{"name":"【紫】","text":"「く……っ！　わ、分かった。なる！##貴様のモノになる！　だ、だからハメてくれ！##チンポをハメてくれっ！」","type":"TXT","id":"v_mSR104b_0017","src":"/img/common/voice/ogg/v_mSR104b_0017.fc568e791fc279243a125a3f162ad605.ogg"},{"name":"","text":"　我慢できなくなった紫が、##意地をかなぐり捨て、俺を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「良し良し。良い子だな、紫は」","type":"TXT"},{"name":"","text":"　紫の求めに応じるべくさくらの膣穴から##肉棒を抜き出すと――","type":"TXT"},{"name":"","text":"　ドロドロに濡れた剛直で、##紫を貫いていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
    }
  ],
  {
    "id": "c187",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc105a","src":"/img/pc/hello_script/bg/M/srnc105a.faf1413af1f705d683fb4fefcab9f574.jpg"},{"name":"【青年】","text":"「フ……ム……」","type":"TXT"},{"name":"","text":"　窓から差し込む朝日に目を細めながら、##青年はゆっくりとベッドから起き上がった。","type":"TXT"},{"name":"【青年】","text":"「朝か……いいや」","type":"TXT"},{"name":"","text":"　確かに朝だ。","type":"TXT"},{"name":"","text":"　とっくに日が昇った後も、##部屋の中が夜の冷気に満たされたままの、##普段と変わらない冬の朝。","type":"TXT"},{"name":"","text":"　けれど、今日は一年でも特別な朝だ。","type":"TXT"},{"name":"","text":"　１月１日、元旦。","type":"TXT"},{"name":"【青年】","text":"「明けまして、おめでとうございます……##って、ヤバいヤバい」","type":"TXT"},{"name":"","text":"　口から滑り出た新年の挨拶を、##誰よりも一番に聞かせたい相手に##していない事に青年は気づく。","type":"TXT"},{"name":"【青年】","text":"「うぅ、寒……冷たっ」","type":"TXT"},{"name":"","text":"　意を決して寝間着を脱ぎ捨て、##そそくさと部屋着に着替える。","type":"TXT"},{"name":"","text":"　ベッドの中に戻り、いつもより少しだけ##静かな家の周りの物音を聞きながらまどろむ##のも悪くなかったが、今はそれよりも。","type":"TXT"},{"name":"","text":"　何をおいても、一番に。","type":"TXT"},{"name":"","text":"　部屋を出て階段を下り、##目指すは一階のリビングだ。","type":"TXT"},{"name":"","text":"　そこに、アサギがいるはずだからだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc105b","src":"/img/pc/hello_script/bg/M/srnc105b.f6efd9ae2f717ecf676c1918b617e12e.jpg"},{"name":"【青年】","text":"「アサギさんっ、おはようっ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i105a","src":"/img/pc/hello_script/ov/M/SR_i105a.bad40b31846c9ecbe4a4e4cc9b776cd0.png"},{"name":"【アサギ】","text":"「あら、早いのね。おはよう」","type":"TXT","id":"v_SR105_0000","src":"/img/common/voice/ogg/v_SR105_0000.93843372d76f59d7f264ce6c344a6d09.ogg"},{"name":"【青年】","text":"「アサギさん明けまして、うっお……！？」","type":"TXT"},{"name":"","text":"　リビングに飛び込み、暖房の効いた空気を##顔に感じたまま、青年は凍りついてしまった。","type":"TXT"},{"name":"【青年】","text":"「アサギさ……う、わぁ……」","type":"TXT"},{"name":"【アサギ】","text":"「こーら」","type":"TXT","id":"v_SR105_0001","src":"/img/common/voice/ogg/v_SR105_0001.f173e316923ef58377b3c8c332ceb5b4.ogg"},{"name":"","text":"　目を丸くした青年の顔を覗きこんで、##アサギは口を尖らせながら近づく。","type":"TXT"},{"name":"【アサギ】","text":"「失礼でしょう？　挨拶も途中で、人の顔見て##『うおっ』とか『うわあ』って……」","type":"TXT","id":"v_SR105_0002","src":"/img/common/voice/ogg/v_SR105_0002.af5590fc3ee4d73eace53fa5ffc61ad1.ogg"},{"name":"【青年】","text":"「あっいや、違うんだ。##びっくりしちゃって、だって……」","type":"TXT"},{"name":"","text":"　改めて、頭から足先まで##アサギの和服姿を見渡す。","type":"TXT"},{"name":"【アサギ】","text":"「あ、こら。##ジロジロ……似合ってなかった？」","type":"TXT","id":"v_SR105_0003","src":"/img/common/voice/ogg/v_SR105_0003.a7beb0e3a1473fc246f2d0b538abf251.ogg"},{"name":"【青年】","text":"「ううん！　全然っ。##すごく似合ってるっ。すごく綺麗だ！##着物だ、アサギさんの……！」","type":"TXT"},{"name":"【アサギ】","text":"「ふふ……。はい、ちゃんと挨拶」","type":"TXT","id":"v_SR105_0004","src":"/img/common/voice/ogg/v_SR105_0004.01a3e46d94b13b32567f1263f8bc7ea6.ogg"},{"name":"【青年】","text":"「明けましておめでとうございますっ。##今年もよろしくお願いします！」","type":"TXT"},{"name":"【アサギ】","text":"「はい。今年もよろしくね。##……本当？　おかしくないかしら？」","type":"TXT","id":"v_SR105_0005","src":"/img/common/voice/ogg/v_SR105_0005.d72da305c4824921ddc7ef79acaca722.ogg"},{"name":"","text":"　アサギは和服の帯から上を青年の目の前で##左右に振ってみせる。","type":"TXT"},{"name":"【青年】","text":"「本当。おかしくないよ、綺麗だ……！」","type":"TXT"},{"name":"【アサギ】","text":"「でもさっき、うわあって」","type":"TXT","id":"v_SR105_0006","src":"/img/common/voice/ogg/v_SR105_0006.96cf95023963088bbbd85a3d08a70233.ogg"},{"name":"","text":"　青年が『綺麗』と言うたびに、##かすかな高揚を覚えながら##アサギは悪戯っぽく言い募る。","type":"TXT"},{"name":"【青年】","text":"「それくらいびっくりしたから。##声出ちゃうよ、お正月の朝から、##アサギさんがこんなに綺麗なんだもの……」","type":"TXT"},{"name":"【アサギ】","text":"「ん……もう……っ」","type":"TXT","id":"v_SR105_0007","src":"/img/common/voice/ogg/v_SR105_0007.998151b51181db166286a5325ba39c26.ogg"},{"name":"","text":"　自分が動く度に追いかけてくる青年の視線を##くすぐったく感じながら、同時にアサギは##頬を赤くしてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「おだてたって、##お年玉の額は上がらないんだから」","type":"TXT","id":"v_SR105_0008","src":"/img/common/voice/ogg/v_SR105_0008.0651fcc599aca6d9af08ba528697f3a9.ogg"},{"name":"【青年】","text":"「お世辞じゃないってば。え、お年玉？##俺もうそんな子供じゃないんだけど……」","type":"TXT"},{"name":"【アサギ】","text":"「じゃあ、いらない？」","type":"TXT","id":"v_SR105_0009","src":"/img/common/voice/ogg/v_SR105_0009.274d6873a185b5fe63f5bb181f36141c.ogg"},{"name":"【青年】","text":"「いりますっ」","type":"TXT"},{"name":"","text":"　首を縦に大きく振って、##青年は小さな違和感を覚えた。##――何かが足りない気がする。","type":"TXT"},{"name":"","text":"　こんな時に必ず現れる、この家の##ムードメーカーといえば聞こえはいいが、##要するに騒がしい、というかやかましい……。","type":"TXT"},{"name":"【青年】","text":"「さくら姉がいない？」","type":"TXT"},{"name":"","text":"　どおりで静かなわけだ。##外が静かなのは行き交う車が少ないからだが、","type":"TXT"},{"name":"","text":"　家の中が静かなのは、さくらが寝てるか、##そもそも家にいないかのどちらかしかない。","type":"TXT"},{"name":"【アサギ】","text":"「もう。あの子は紫と初詣に行くって、##朝早く出て行ったわ」","type":"TXT","id":"v_SR105_0010","src":"/img/common/voice/ogg/v_SR105_0010.982b30acdf08dbbd36cf73950390c09f.ogg"},{"name":"","text":"　青年の考えを見透かしたように##アサギは苦笑する。","type":"TXT"},{"name":"【青年】","text":"「こりゃあ、静かなお正月になっちゃったなぁ##……そっか、二人っきりなんだ」","type":"TXT"},{"name":"【アサギ】","text":"「ええ。だから二人で##おせち食べちゃいましょう」","type":"TXT","id":"v_SR105_0011","src":"/img/common/voice/ogg/v_SR105_0011.18cc5676c807c3879d897acdae932c1d.ogg"},{"name":"","text":"　アサギはテーブルの重箱の蓋を開けて、##手の込んだ料理を並べていく。","type":"TXT"},{"name":"【青年】","text":"「…………」","type":"TXT"},{"name":"","text":"　アサギの白い手を短い間見つめていた##青年の喉がゴクリと鳴った。","type":"TXT"},{"name":"【青年】","text":"「アサギ、さん。それより、おせちより……」","type":"TXT"},{"name":"【アサギ】","text":"「ん……？」","type":"TXT","id":"v_SR105_0012","src":"/img/common/voice/ogg/v_SR105_0012.81b17159abbccb7f93bdf4941a59cdb5.ogg"},{"name":"【青年】","text":"「ね、アサギさん。おせちの前に、お年玉。##俺、アサギさんからお年玉貰いたいんだけど」","type":"TXT"},{"name":"【アサギ】","text":"「あっ……えっ？？」","type":"TXT","id":"v_SR105_0013","src":"/img/common/voice/ogg/v_SR105_0013.cd264d29854acfda92b853965190a908.ogg"},{"name":"","text":"　振り向いたアサギに腕を伸ばすと、##青年は身体を着物の上から彼女を抱き寄せる。","type":"TXT"},{"name":"【アサギ】","text":"「ンッ……もう。なに、考えてるの……？##お正月の、朝なのに……」","type":"TXT","id":"v_SR105_0014","src":"/img/common/voice/ogg/v_SR105_0014.8f8f136a94892b3724ef486f5b5a17f7.ogg"},{"name":"","text":"　腕の中でゆるゆるともがくアサギを##強く抱き、赤く染まった耳たぶに囁く。","type":"TXT"},{"name":"【青年】","text":"「何って、アサギさんと##おんなじ事だよ……！」","type":"TXT"},{"name":"【アサギ】","text":"（姫始め……っ！？　この子ったら、##一年の最初に、一番に私の事を求めて……！）","type":"TXT","id":"v_SR105_0015","src":"/img/common/voice/ogg/v_SR105_0015.5898970a24a900db3b8cea12354d68f6.ogg"},{"name":"【アサギ】","text":"「こら、待ちなさい、待って……きゃっ？」","type":"TXT","id":"v_SR105_0016","src":"/img/common/voice/ogg/v_SR105_0016.f1640cb2ba158add07ee047fc530573e.ogg"},{"name":"【青年】","text":"「アサギさん……！」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　樟脳の香りのする着物ごと、青年はアサギを##ゆっくりと床に押し倒していく。","type":"TXT"},{"name":"","text":"　もちろん青年ごとき跳ね返すくらい、##対魔忍であるアサギには造作も無い。","type":"TXT"},{"name":"【アサギ】","text":"「ダメ、ダメよっ……さくらが##帰って来ちゃう、着物、##さくらにも見せるつもりだったのよ……」","type":"TXT","id":"v_SR105_0017","src":"/img/common/voice/ogg/v_SR105_0017.a896443fe32ce8246662eebc76fdb589.ogg"},{"name":"","text":"　けれどアサギは、青年の切迫した手が和服を##乱して行くのを止めようとはしなかった。","type":"TXT"},{"name":"","text":"　代わりに、消え入りそうな小さな声で##青年に囁いていた。","type":"TXT"},{"name":"【アサギ】","text":"「さくらが帰ってくる前に……##早く、済ませるの……ね？」","type":"TXT","id":"v_SR105_0018","src":"/img/common/voice/ogg/v_SR105_0018.8b58e9ed223efe4dda0fb50b6a5825ae.ogg"},{"effect":"ef01","type":"EV","id":"SR105a","src":"/img/pc/hello_script/ev/M/SR105a.28c13e34027c26e9836f057fd5b89ab8.jpg"},{"name":"【青年】","text":"「アサギさん、ううっ、アサギさんっ！」","type":"TXT"},{"name":"","text":"　さしたる前戯もなく、##青年は押し倒したアサギの中に分け入った。","type":"TXT"},{"name":"【アサギ】","text":"「ああっ、はぁんッ、こんな……っ！」","type":"TXT","id":"v_SR105_0019","src":"/img/common/voice/ogg/v_SR105_0019.791931594b8914b4dfcb3fa9a4af4f63.ogg"},{"name":"【青年】","text":"「和服姿のアサギさんっ、##すごい綺麗だよ、エッチだ……！」","type":"TXT"},{"name":"【アサギ】","text":"「恥ずかしい、わよぉ……っ」","type":"TXT","id":"v_SR105_0020","src":"/img/common/voice/ogg/v_SR105_0020.ad9d1d6e5be103a6e7a3a212c03f873f.ogg"},{"name":"","text":"　青年に許した自分の有り様を見下ろし、##アサギはその破廉恥さに##目眩すら覚えてしまう。","type":"TXT"},{"name":"","text":"　乱れた和服から覗く白い肌が艶めかしく、##そしてその足の付根は青年の股間と##しっかり絡まり合っている。","type":"TXT"},{"name":"【アサギ】","text":"「いやらしいわ……！」","type":"TXT","id":"v_SR105_0021","src":"/img/common/voice/ogg/v_SR105_0021.82322dfd0ee97b538cd19e5547cf3e98.ogg"},{"name":"","text":"　正月最初の朝から、弟のように思っている##青年と淫らに結びつき合ってしまって、##しかもその上……。","type":"TXT"},{"name":"【青年】","text":"「すごいっ、アサギさん、もう濡れてる。##ビショビショだ、ここ、オマンコがっ」","type":"TXT"},{"name":"","text":"　アサギの性器は、呆れるほど##はっきりと青年の男性器に##歓びの反応を示してしまっているのだ。","type":"TXT"},{"name":"","text":"　桜色に染まった目尻を羞恥に伏せ、##アサギは小声で青年にせめてもの哀願をする。","type":"TXT"},{"name":"【アサギ】","text":"「さくらが、帰ってくるから##……早くするの、ね？」","type":"TXT","id":"v_SR105_0022_01","src":"/img/common/voice/ogg/v_SR105_0022_01.31a5677819c5b4fceb4487321bcf807b.ogg"},{"name":"【青年】","text":"「ううう……ッ！」","type":"TXT"},{"name":"","text":"　しかし青年の返答は、若い欲望を##更にたぎらせた事を示す熱い呻きと##たくましい肉棒の脈動だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR105b","src":"/img/pc/hello_script/ev/M/SR105b.3f9a708e841e636c71e4fb1543b5f614.jpg"},{"name":"【青年】","text":"「アサギさんが、自分から##誘ってくれるなんてっ……！」","type":"TXT"},{"name":"","text":"　絞りだすように呻くと同時に、青年は##密着させた腰を荒々しく振り立て始めた。","type":"TXT"},{"name":"【アサギ】","text":"「ンウウウウウ～～ッ！！」","type":"TXT","id":"v_SR105_0023","src":"/img/common/voice/ogg/v_SR105_0023.29afd8ab3fb79df9624e6c21e7ec9344.ogg"},{"name":"","text":"　青白い電流がつながった場所から##アサギの脳天までを一気に貫く。","type":"TXT"},{"name":"【アサギ】","text":"（ピストンっ、すごいっ……！##今年最初のピストンっ、たくましい……！）","type":"TXT","id":"v_SR105_0024","src":"/img/common/voice/ogg/v_SR105_0024.fc96778dd71b56fe10c06b07c0a19788.ogg"},{"name":"【青年】","text":"「わかったよっ、頑張るからっ。思いっきり##アサギさんを喜ばせてあげるよ！」","type":"TXT"},{"name":"【アサギ】","text":"「ああっ違うわ、いやらしい女みたいに##言わないのっ、お！？　くぉゥ～～ッ！」","type":"TXT","id":"v_SR105_0025","src":"/img/common/voice/ogg/v_SR105_0025.38c15b2622085870192603c9c137bb30.ogg"},{"name":"","text":"　ズブリッと一突き、青年の肉槍が##アサギの奥まで進入する。","type":"TXT"},{"name":"【青年】","text":"「違わないよっ」","type":"TXT"},{"name":"【アサギ】","text":"「ンぁう！？」","type":"TXT","id":"v_SR105_0026","src":"/img/common/voice/ogg/v_SR105_0026.f24bb53675d96015945c8c25281c25bd.ogg"},{"name":"【青年】","text":"「ほら、こんなに……っ」","type":"TXT"},{"name":"【アサギ】","text":"「はっフ！？　んクフぅッ！」","type":"TXT","id":"v_SR105_0027","src":"/img/common/voice/ogg/v_SR105_0027.86deea1e9b18455db5dad9670c3051b7.ogg"},{"name":"【青年】","text":"「わかるだろ？　アサギさんのオマンコ、##ピストンするたび俺のチンポを嬉しそうに##締め付けてくれる……！」","type":"TXT"},{"name":"【アサギ】","text":"「アアア……！」","type":"TXT","id":"v_SR105_0028","src":"/img/common/voice/ogg/v_SR105_0028.ee5356e4b13842c0281b89eb212436c0.ogg"},{"name":"","text":"　否定のしようもなかった。","type":"TXT"},{"name":"【青年】","text":"「ほら、うッ、ギチギチに締め付けてるくせに##ウネウネ波打って、熱いので俺のを##しゃぶっちゃってるよ」","type":"TXT"},{"name":"【青年】","text":"「アサギさんのオマンコ……ッ！」","type":"TXT"},{"name":"【アサギ】","text":"「言ッわない、のぉ……！##してないわ、しゃぶってなんてっ、##ああぁ言わせないでぇっ」","type":"TXT","id":"v_SR105_0029","src":"/img/common/voice/ogg/v_SR105_0029.aeca13ca2e147f4168bb96c8052f7b09.ogg"},{"name":"【アサギ】","text":"（しゃぶる、なんて……ああ、本当よ。##しゃぶっちゃってるわ……！）","type":"TXT","id":"v_SR105_0030","src":"/img/common/voice/ogg/v_SR105_0030.1b98c5b4fde1c0bc51c2dd6110d5c2be.ogg"},{"name":"","text":"　元旦の挨拶もそこそこに、自らしどけなく##床に横たわって恥部を晒し、##若い男を受け入れてしまっている自分。","type":"TXT"},{"name":"","text":"　そんな浅ましい姿をこれ以上なく端的に表す##言葉を頭の中で繰り返し、アサギの思考は##さらなる羞恥と陶酔に包まれる。","type":"TXT"},{"name":"【アサギ】","text":"「でも、ンッ。ダメなものはダメよ、おんっ」","type":"TXT","id":"v_SR105_0031","src":"/img/common/voice/ogg/v_SR105_0031.b236d0254045dd27a5c01055405f1ad5.ogg"},{"name":"【青年】","text":"「ふんッ、くうッ。……ダメって何が？##アサギさんっ、こんなに喜んでるのにっ？」","type":"TXT"},{"name":"【アサギ】","text":"「それは、あっあっ、これは、いいけど、##あっすごいっ、硬ぁい……っ。##ダメなのはさくらよ、さくらぁ……！」","type":"TXT","id":"v_SR105_0032","src":"/img/common/voice/ogg/v_SR105_0032.81efdcd761e4a071fcfd8d555d1c262a.ogg"},{"name":"","text":"　二度三度の浅い抽送と、直後ドスッと##深い場所を貫いてくる挿入に膣襞を##歓喜させながらアサギは懸命に首を振る。","type":"TXT"},{"name":"【アサギ】","text":"「私と君のこと、あの子に知られたら##ダメ、ね？　内緒でしょう？##私と君だけの、内緒っ……！」","type":"TXT","id":"v_SR105_0033","src":"/img/common/voice/ogg/v_SR105_0033.1576a8cdc20487f7372de217fb595489.ogg"},{"name":"【青年】","text":"「うんっ、俺とアサギさんだけの秘密だよっ」","type":"TXT"},{"name":"【アサギ】","text":"「くふぅぅん！　深ぁぁいぃぃ～～ッ……！」","type":"TXT","id":"v_SR105_0034","src":"/img/common/voice/ogg/v_SR105_0034.975b8aa2d2f7fdd0ac551eb14e543bcc.ogg"},{"name":"【青年】","text":"「さくら姉には教えないっ、##他の誰にだってっ、秘密だっ、##俺とアサギさんがしてることっ」","type":"TXT"},{"name":"【アサギ】","text":"「秘密よ、内緒なのぉっ」","type":"TXT","id":"v_SR105_0035","src":"/img/common/voice/ogg/v_SR105_0035.ede3b5a2f3d6cf90703dff1316a38156.ogg"},{"name":"【青年】","text":"「セックスしてることっ、ううう朝っぱら、##新春早々、最初にするのがセックスっ！」","type":"TXT"},{"name":"【アサギ】","text":"「アアアアッ♪　ダメ、ダメぇぇ……ッ♪」","type":"TXT","id":"v_SR105_0036","src":"/img/common/voice/ogg/v_SR105_0036.c81b0e237c294e8ca83dd8551fd38e68.ogg"},{"name":"","text":"　理性とは裏腹の女としての歓びが心底から##湧き上がるのを感じた瞬間、アサギの身体は##弾かれたように動き出していた。","type":"TXT"},{"name":"【アサギ】","text":"「ぅふうぅ！##ふおぉ……っ！　くおうぅぅ！」","type":"TXT","id":"v_SR105_0037","src":"/img/common/voice/ogg/v_SR105_0037.adffb409fa0d1e6b3c06ab100ea415cf.ogg"},{"name":"【青年】","text":"「うあ、アサギさん動いてるっ、##腰すごいよ、くねらせてる……！」","type":"TXT"},{"name":"【アサギ】","text":"「おオッ、そうよぉ……ッ♪　動いちゃうわ、##君のがすごいから、擦るからぁっ」","type":"TXT","id":"v_SR105_0038","src":"/img/common/voice/ogg/v_SR105_0038.dc705d61de7ed5445747f819ff260475.ogg"},{"name":"","text":"　負けじと青年も腰を振り、熱くとけた##アサギの襞肉を硬直した性器でかき回す。","type":"TXT"},{"name":"【青年】","text":"「アサギさん……！　早く早くって、##そんなに俺のが欲しかったんだ……！」","type":"TXT"},{"name":"【アサギ】","text":"「そうよっ、ンっウ！##欲しかったの、いけない事なのに……##はお！　すごぉい……ッ！」","type":"TXT","id":"v_SR105_0039","src":"/img/common/voice/ogg/v_SR105_0039.a9645802f7d0cd04bb14524c49f955c1.ogg"},{"name":"","text":"　体液を分泌させ続ける互いの粘膜を##擦り合わせて、今更嘘などつけるはずもない。","type":"TXT"},{"name":"【アサギ】","text":"「ホントは、んうっ！　少しだけ##期待してたの、おっオ！##この着物君が喜んでくれてぇ……！」","type":"TXT","id":"v_SR105_0040","src":"/img/common/voice/ogg/v_SR105_0040.f5dc35a7aac81c7b19513c25669d6545.ogg"},{"name":"【青年】","text":"「俺が興奮して、##押し倒すんじゃないかって？」","type":"TXT"},{"name":"【アサギ】","text":"「そうよ、アオオ……！　そうですぅッ！##だから、ああ！　あっあっあンッ！」","type":"TXT","id":"v_SR105_0041","src":"/img/common/voice/ogg/v_SR105_0041.b4eb6435acbe9c67754004ead23b0f06.ogg"},{"name":"【青年】","text":"「だから最初からぐしょ濡れで、フンッ！##アサギさんのオマンコ待っててくれたんだっ、##俺の、これをっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「ふんグッ♪　ぁああイヤぁ声がぁ……♪##え、えっ？　すごい……！？」","type":"TXT","id":"v_SR105_0042","src":"/img/common/voice/ogg/v_SR105_0042.3fc620abc1cf4e2555c1dc959b632f99.ogg"},{"name":"","text":"　メキメキと、今までにない程の##ペニスの怒張を膣粘膜で感じ取り、アサギは##青年の顔を見上げると……。","type":"TXT"},{"name":"【青年】","text":"「嬉しいよ……っ！」","type":"TXT"},{"name":"","text":"　肩まで震わせて、青年はアサギの上で##絞りだすように告げた。","type":"TXT"},{"name":"【青年】","text":"「一年の最初を、アサギさんが俺とっ……。##俺と過ごす準備、してくれてた……！！」","type":"TXT"},{"name":"【アサギ】","text":"「ああああっ……！」","type":"TXT","id":"v_SR105_0043","src":"/img/common/voice/ogg/v_SR105_0043.6918990816497b282388ed16a94b9db7.ogg"},{"name":"","text":"　余りに真正直な青年の感動ぶりに、##アサギの胸の奥でも熱い塊が##震え上がるのを止められない。","type":"TXT"},{"name":"【青年】","text":"「ぐっう！　ああっアサギさんごめんっ、##俺もう嬉しすぎて、もうっ、クウウッ……！」","type":"TXT"},{"name":"【アサギ】","text":"「ええっ、いいわっ……！」","type":"TXT","id":"v_SR105_0044","src":"/img/common/voice/ogg/v_SR105_0044.378b70fb7d50fda642cb17accd3ca612.ogg"},{"name":"","text":"　今すぐ青年の首根っこにすがりつきたいのを##堪えて、その代わりに今にも爆発しそうな##ペニスを思い切り締め上げる。","type":"TXT"},{"name":"【アサギ】","text":"「いつでもイッてっ、##好きな時に私の中に出してっ」","type":"TXT","id":"v_SR105_0045","src":"/img/common/voice/ogg/v_SR105_0045.47e289d972904df95c1cb4a93262944c.ogg"},{"name":"【青年】","text":"「でもっ、まだっアサギさんがッ」","type":"TXT"},{"name":"【アサギ】","text":"「いいの。フフ……♪　イッちゃうから、##ンッ、ンふ。私、君のを貰ったら##イッちゃうんだから。ね……♪」","type":"TXT","id":"v_SR105_0046","src":"/img/common/voice/ogg/v_SR105_0046.bd2d314fbe6e2c2e7431a12a698e2353.ogg"},{"name":"【青年】","text":"「あああっ」","type":"TXT"},{"name":"","text":"　熱い息の塊を青年が吐き出すと、##つながった肉棒がさらに膨張した。","type":"TXT"},{"name":"【アサギ】","text":"（来るわ、彼の射精――！##おめでとうって挨拶したとたんの##彼のセックスのエキス――！）","type":"TXT","id":"v_SR105_0047","src":"/img/common/voice/ogg/v_SR105_0047.c6bef1ba3bb455dc1807b8ba03167ad5.ogg"},{"name":"【青年】","text":"「アサギさん、い、く……！」","type":"TXT"},{"name":"【アサギ】","text":"「オ、オ♪　オオ……！！」","type":"TXT","id":"v_SR105_0048","src":"/img/common/voice/ogg/v_SR105_0048.ca70bbfce1c381af01534549b99e3fdb.ogg"},{"name":"","text":"　二人が不可逆の絶頂へと##駆け上がっていった、","type":"TXT"},{"name":"","text":"　その時――","type":"TXT"},{"name":"","text":"　ピリリッピリリリリリッ！","type":"TXT"},{"name":"【アサギ】","text":"「ぇはヒッ！？」","type":"TXT","id":"v_SR105_0049","src":"/img/common/voice/ogg/v_SR105_0049.6778c56079f46be370d3f9bab6955f1e.ogg"},{"name":"","text":"　袂に仕舞っていたアサギの携帯が##場違いな音を立てた。","type":"TXT"},{"name":"【青年】","text":"「アサギさん、電話っ……」","type":"TXT"},{"name":"【アサギ】","text":"「ンウウウンッ」","type":"TXT","id":"v_SR105_0050","src":"/img/common/voice/ogg/v_SR105_0050.06ea6fac7fee53541ee61e464cd26f73.ogg"},{"name":"","text":"　構うものか、このまま続けて、とばかりに##アサギは振り返るが、青年は##歯をくいしばったままぎこちなく頷いた。","type":"TXT"},{"name":"【青年】","text":"「重要な連絡かも知れないから……ね？##アサギさんは、大切な人なんだから、ほら」","type":"TXT"},{"name":"【アサギ】","text":"「ァア……」","type":"TXT","id":"v_SR105_0051","src":"/img/common/voice/ogg/v_SR105_0051.919274ce5ca6a964c84577b3034d4be7.ogg"},{"name":"【アサギ】","text":"（この子ったら……）","type":"TXT","id":"v_SR105_0052","src":"/img/common/voice/ogg/v_SR105_0052.de258f77b4102b083fcb3d94ca22b1a6.ogg"},{"name":"","text":"　青年の生真面目さに感じ入りつつ、同時に##携帯を切っておくべきだったと後悔して##しまうのをアサギは止められなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR105c","src":"/img/pc/hello_script/ev/M/SR105c.3d1128d5572871861009ba410944bca4.jpg"},{"name":"","text":"　だが、しかし……。","type":"TXT"},{"name":"","text":"　ピッ！","type":"TXT"},{"name":"【アサギ】","text":"「あンッ、ウふゥ？！」","type":"TXT","id":"v_SR105_0053","src":"/img/common/voice/ogg/v_SR105_0053.df98d4b6ba9944dd84098d31bddbadeb.ogg"},{"name":"【アサギ】","text":"（こ、こらっ、動いちゃっ――！）","type":"TXT","id":"v_SR105_0054","src":"/img/common/voice/ogg/v_SR105_0054.bf0026660e2988a6b48cdb15896cc0d4.ogg"},{"name":"","text":"　我慢できなかったのか、アサギが##電話に出るなり青年は腰を動かし始めたのだ。","type":"TXT"},{"name":"【アサギ】","text":"「も、もしもしッ……あ、紫……っ？」","type":"TXT","id":"v_SR105_0055","src":"/img/common/voice/ogg/v_SR105_0055.1e10231068acc2f92b7cc36b22e02b79.ogg"},{"name":"","text":"　電話の相手は紫のようだった。","type":"TXT"},{"name":"","text":"　新春早々アサギに対して##舞い上がっているらしい紫の裏返った声が##かすかに青年の耳にも届く。","type":"TXT"},{"name":"【青年】","text":"「ふふ……」","type":"TXT"},{"name":"【アサギ】","text":"「待って、待って、動いてはダメ……！」","type":"TXT","id":"v_SR105_0056","src":"/img/common/voice/ogg/v_SR105_0056.ede4424c39e8f6f52cf3d341e0f3aca9.ogg"},{"name":"【アサギ】","text":"「ンウウッ♪　ぁあ、ダメよぉ……##ううんっ。何でもないのっ」","type":"TXT","id":"v_SR105_0057","src":"/img/common/voice/ogg/v_SR105_0057.3a874b40d474d137b1ec6fbad36a5bb0.ogg"},{"name":"","text":"　懸命に小声で訴えるが、##青年は逆に腰の動きを速めてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「あふッ、さ、さくらも##一緒にいるの……っ？」","type":"TXT","id":"v_SR105_0058","src":"/img/common/voice/ogg/v_SR105_0058.bb10a1a80c13e2c5ec01799f12967685.ogg"},{"name":"","text":"　紫の話では、さくらは初詣を済ませた帰りに##紫の家に寄り、そこで寝正月を##決め込んでいた紫の兄の九郎と意気投合――","type":"TXT"},{"name":"","text":"　そのまま酒宴を始めてしまい、##一向に帰るつもりがないらしかった。","type":"TXT"},{"name":"【アサギ】","text":"「も、もう……。ごめんなさいね、##さくらったらぁあああッ！？」","type":"TXT","id":"v_SR105_0059","src":"/img/common/voice/ogg/v_SR105_0059.c0d2db3cd21516086777036d8c21e7f7.ogg"},{"name":"","text":"　ぬちょぉぉ……！","type":"TXT"},{"name":"","text":"　ずちゅっずちゅっ！##ずっちゅずっちゅずっちゅずっちゅっ！！","type":"TXT"},{"name":"【アサギ】","text":"「オ！？　オッ☆##おおうッ、ううう～～ッ！」","type":"TXT","id":"v_SR105_0060","src":"/img/common/voice/ogg/v_SR105_0060.2d13980dea7f9bf0d5113731990b0668.ogg"},{"name":"","text":"　青年の激しい抽送に耐えながら、##アサギは電話を続けなければならない。","type":"TXT"},{"name":"【アサギ】","text":"「おッフン☆　ヒ♪##ううん何でもないのよっ？##た、楽しそうね、そっちはっ」","type":"TXT","id":"v_SR105_0061","src":"/img/common/voice/ogg/v_SR105_0061.169b42c84f1d136ecb0fb09139b5fb93.ogg"},{"name":"【青年】","text":"「こっちも楽しいよね、アサギさん♪」","type":"TXT"},{"name":"","text":"　ずぶぅぅぅ～～っ！！","type":"TXT"},{"name":"【アサギ】","text":"「ハオオぉ……ンッ！！」","type":"TXT","id":"v_SR105_0062","src":"/img/common/voice/ogg/v_SR105_0062.c6c4c107c90ad83b51b3365238f78b85.ogg"},{"name":"【アサギ】","text":"（深いぃッ！　今年一番深いトコよ、##そこぉ……っ！！）","type":"TXT","id":"v_SR105_0063","src":"/img/common/voice/ogg/v_SR105_0063.71fd3eb9053c330cb435e17dccc3a48b.ogg"},{"name":"【アサギ】","text":"「あっひゃ！　なンでもないのぉぉ……☆」","type":"TXT","id":"v_SR105_0064","src":"/img/common/voice/ogg/v_SR105_0064.a8f53af0940aabad7d31b79e404a5107.ogg"},{"name":"【アサギ】","text":"「ダメっ、もう許してぇっ……！　もう私、##もぉダメになっちゃうわよぉ……！」","type":"TXT","id":"v_SR105_0065","src":"/img/common/voice/ogg/v_SR105_0065.6d20664605e77c7d3493a1f77f5b3a1e.ogg"},{"name":"【青年】","text":"「聞かせちゃおうよ、アサギさんの喜んでる##声。年下の俺に甘えてるエッチな声……。##きっと向こうは気が付かないよ……♪」","type":"TXT"},{"name":"【アサギ】","text":"「ダメったらぁ……っ！　あっあっスゴイッ、##もぉこのっ、悪戯っ子ぉぉ……♪♪」","type":"TXT","id":"v_SR105_0066","src":"/img/common/voice/ogg/v_SR105_0066.6ee43ab78cfd96f723c018d8a199d5bb.ogg"},{"name":"【アサギ】","text":"「ン♪　ンッ♪　わかったワっ。##ええ……！　よろしく、ね゛♪##きヒィ……ッ。待ってる、からっ……！」","type":"TXT","id":"v_SR105_0067","src":"/img/common/voice/ogg/v_SR105_0067.cbc17ab966227723a637b706fbf648f5.ogg"},{"name":"【青年】","text":"「ううっすごい、オマンコブルブル##震わせながら耐えてる、##アサギさん頑張ってる♪」","type":"TXT"},{"name":"【アサギ】","text":"「く゛っ゛♪　ふっ゛♪##もお゛、ダメ……☆」","type":"TXT","id":"v_SR105_0068","src":"/img/common/voice/ogg/v_SR105_0068.4e281e3288fa5c0f13477395c45d4c19.ogg"},{"name":"","text":"　ブルブル、ガタガタと腰と膣襞を##震わせながらアサギは携帯に手を伸ばし……。","type":"TXT"},{"name":"【アサギ】","text":"「じ、じゃあねッ！」","type":"TXT","id":"v_SR105_0069","src":"/img/common/voice/ogg/v_SR105_0069.fc71d1bf4c455c333f1438ffb0423e6e.ogg"},{"name":"","text":"　ピッ！","type":"TXT"},{"name":"【青年】","text":"「あ、切っちゃった……」","type":"TXT"},{"name":"【アサギ】","text":"「切るわよぉぉおおおンッ♪♪」","type":"TXT","id":"v_SR105_0070","src":"/img/common/voice/ogg/v_SR105_0070.ad87d5ba308bd786db46d0f5c709300e.ogg"},{"name":"","text":"　青年への怒りと、##心置きなく声を出せるという開放感から、##アサギの声は熱く潤んでいた。","type":"TXT"},{"name":"【青年】","text":"「でも、すごく興奮したでしょ？##アサギさん、すごい事になってるよ♪##オマンコの中……うああ！？」","type":"TXT"},{"name":"【アサギ】","text":"「このおぉぉ～～ッ♪」","type":"TXT","id":"v_SR105_0071","src":"/img/common/voice/ogg/v_SR105_0071.4036332c23a4f98fc6b1d2b93bcc9205.ogg"},{"name":"","text":"　ぎゅぎゅうぅぅぅぅ～～～～っ！","type":"TXT"},{"name":"","text":"　今までにない強烈な締め付けを浴びせかけた##アサギの恥裂から透明な愛液が飛沫を上げた。","type":"TXT"},{"name":"【アサギ】","text":"「もお、許しませんからッ♪♪」","type":"TXT","id":"v_SR105_0072","src":"/img/common/voice/ogg/v_SR105_0072.9f0984c9653a86ee2822d3e4d5d3a142.ogg"},{"name":"【青年】","text":"「うん、わかってる……！　このままイクよ、##俺、アサギさんの中に射精する、うううっ」","type":"TXT"},{"name":"【アサギ】","text":"「ああっもうっ……来なさいッ♪♪」","type":"TXT","id":"v_SR105_0073","src":"/img/common/voice/ogg/v_SR105_0073.7f8d6ad7cee7770152b903a9a8c2362e.ogg"},{"name":"","text":"　肉の震える呻きを漏らした直後、##青年とアサギはクライマックスに向けて##一気に動き出した。","type":"TXT"},{"name":"【青年】","text":"「ぐう！　イクっ、出るっアサギさんっ、##アサギさんの中に俺の精子、イクっ！」","type":"TXT"},{"name":"【アサギ】","text":"「来て、来てぇっ！　あっ来る♪　来るわッ！##弾けそうよ熱いぃぃッ！」","type":"TXT","id":"v_SR105_0074","src":"/img/common/voice/ogg/v_SR105_0074.53d631e16bb6dad07f6c79f7a90e1b1b.ogg"},{"name":"【青年】","text":"「我慢してた分すごいっ締まるっ、##エロいよアサギさんっ、##アサギさんの焦らされおマンコ！」","type":"TXT"},{"name":"【アサギ】","text":"「いやぁああぁんっ♪♪##うおっ！　うおぉッ！##おおッ！　おうっ！　来ッるッ！！」","type":"TXT","id":"v_SR105_0075","src":"/img/common/voice/ogg/v_SR105_0075.dc8b432737ad57a7b33b81312557fa44.ogg"},{"name":"【青年】","text":"「出るっ、出すから今年一発目のっ、##アサギさんにだけ俺のっチンポからっ……！」","type":"TXT"},{"name":"【アサギ】","text":"「はいっアアッ飲ませてっ、入れてぇぇぇ！」","type":"TXT","id":"v_SR105_0076","src":"/img/common/voice/ogg/v_SR105_0076.4a3937483016f4124620bb92da98cb91.ogg"},{"name":"","text":"　絶頂に向かって加速する腰使いの頂点で、##アサギは自分から恥部をせり上げ、##両足を青年の腰に巻きつけた。","type":"TXT"},{"name":"【青年】","text":"「！！？」","type":"TXT"},{"name":"【アサギ】","text":"「いッぱイ！　出してェ……ッ！！！！」","type":"TXT","id":"v_SR105_0077","src":"/img/common/voice/ogg/v_SR105_0077.29d9fa48d6ff1e1fd1ad20a8bcd95404.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR105d","src":"/img/pc/hello_script/ev/M/SR105d.ca5b1effbe11fbf89bcf3170fdbe0595.jpg"},{"name":"【青年】","text":"「！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　びゅぶぅぅぅ！！","type":"TXT"},{"name":"【アサギ】","text":"「ふッガッ！　出ッ……♪」","type":"TXT","id":"v_SR105_0078","src":"/img/common/voice/ogg/v_SR105_0078.aeaa4b78c05d2e8c3335dfa14580b3f0.ogg"},{"name":"","text":"　びゅるるーーーっ！　びゅるるーーーっ！！##ぶびゅっ！　ぶびゅううう！　びゅるるるるる##るるるるるるるるーーーーッ！！","type":"TXT"},{"name":"【アサギ】","text":"「ああああああああああーーーーーっ！！！」","type":"TXT","id":"v_SR105_0079","src":"/img/common/voice/ogg/v_SR105_0079.f88e62971b7968318b0b51ab8815adfa.ogg"},{"name":"","text":"　青年の硬直した腰がブルブルと震えた瞬間、##アサギも絶頂の極みに達した。","type":"TXT"},{"name":"","text":"　大量の精液が膣奥深くで爆発し、##更に奥へと殺到していく。","type":"TXT"},{"name":"【アサギ】","text":"「ぐふン！　い、ぐうッ！　出てるッ……！##すっごい量よ☆　出てるゥ……ッ！！！」","type":"TXT","id":"v_SR105_0080","src":"/img/common/voice/ogg/v_SR105_0080.06e1f669efc9e8a725f4448104959110.ogg"},{"name":"【青年】","text":"「アサギ、さんッ……！」","type":"TXT"},{"name":"","text":"　射精を続けながら、##青年はなおも腰を打ち付ける。","type":"TXT"},{"name":"【青年】","text":"「孕んで……ッ！##俺の子供、産んでっ……！」","type":"TXT"},{"name":"【アサギ】","text":"「フヒィィィ♪♪##妊娠☆　なんてぇ……っ♪」","type":"TXT","id":"v_SR105_0081","src":"/img/common/voice/ogg/v_SR105_0081.26ea01339ae797907e71dcf46b9c586b.ogg"},{"name":"","text":"　雌を孕ませようとする雄の本能に##突き動かされた動きに、アサギもまた##雌の本能で応えた。","type":"TXT"},{"name":"","text":"　膣襞が一気に収縮し、呑み込んだペニスを##根本から絞り上げ、迸る精液を##すべて子宮で受け止めようとする。","type":"TXT"},{"name":"【青年】","text":"「ぐっ……が！」","type":"TXT"},{"name":"【アサギ】","text":"「あ゛はぁ゛ッ゛♪♪」","type":"TXT","id":"v_SR105_0082","src":"/img/common/voice/ogg/v_SR105_0082.8d05ffe3ba011d52176c88ca52efd3f3.ogg"},{"name":"","text":"　アサギも自分からガクッガクッと##腰を打ち付けて、青年に##さらなる射精を求めてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「しちゃうぅ、しちゃうわよぉ……ッ♪」","type":"TXT","id":"v_SR105_0083","src":"/img/common/voice/ogg/v_SR105_0083.a478843f0df46550f55d10fd20c71a06.ogg"},{"name":"【アサギ】","text":"（こんなッ、年下の男の子に☆##ザーメンッ♪　孕ませるつもりの##種付けされて、それがっ……）","type":"TXT","id":"v_SR105_0084","src":"/img/common/voice/ogg/v_SR105_0084.45f244d93cfd5d656c5f253b77b3ef54.ogg"},{"name":"","text":"　どうしても、どうしようもなく……。","type":"TXT"},{"name":"【アサギ】","text":"「嬉しいぃぃぃ……ッ！！」","type":"TXT","id":"v_SR105_0085","src":"/img/common/voice/ogg/v_SR105_0085.edb8a5fd07c0f2c69f54d66b200caca2.ogg"},{"name":"【青年】","text":"「あああ……！　アサギさんっ……！」","type":"TXT"},{"name":"","text":"　着物が乱れるのも構わずに##全身でのしかかってくる##青年の熱い身体を受け止める。","type":"TXT"},{"name":"","text":"　その間もアサギの喜悦に狂った襞肉は、##執拗なまでに脈打つ肉棒を絞り続けていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR105e","src":"/img/pc/hello_script/ev/M/SR105e.d5670182200a69725e3feabc47f4d012.jpg"},{"name":"【青年】","text":"「はぁっ、はぁっ……アサギさん……っ」","type":"TXT"},{"name":"【アサギ】","text":"「は、あっ……はぁ、はぁっ、ぁああ……っ」","type":"TXT","id":"v_SR105_0086","src":"/img/common/voice/ogg/v_SR105_0086.746397c5b5858ef10330fe71fd90d831.ogg"},{"name":"","text":"　長い絶頂がおさまった後も、##二人はつながったまま動かないでいた。","type":"TXT"},{"name":"","text":"　痴態を晒し合った同士の気安さと、##まだくすぶる熱情の余韻にあぶられながら、##アサギと青年は見つめ合って言葉を交わす。","type":"TXT"},{"name":"【青年】","text":"「うわ、溢れてきてる。すごい、出たよ……」","type":"TXT"},{"name":"【アサギ】","text":"「んゥゥん。本当、いっぱい出したわ……」","type":"TXT","id":"v_SR105_0087","src":"/img/common/voice/ogg/v_SR105_0087.6d3b8c8ba8ee277844ce0a09f86fb432.ogg"},{"name":"【青年】","text":"「感激だ……正月の最初に、##アサギさんとこんなになれて……」","type":"TXT"},{"name":"【アサギ】","text":"「はぁん、言わないの……恥ずかしい……、##ああ、おせちも食べない内に……」","type":"TXT","id":"v_SR105_0088","src":"/img/common/voice/ogg/v_SR105_0088.e4d46284cfe8972ba1bf1e20642e6c2e.ogg"},{"name":"【青年】","text":"「改めて、あけましておめでとう。##今年もよろしく……俺のアサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「ン……よろしくお願いね……」","type":"TXT","id":"v_SR105_0089","src":"/img/common/voice/ogg/v_SR105_0089.9843b51e156182c20b24d234462d7f05.ogg"},{"name":"","text":"　おずおずと差し出してきた青年の唇が##額の汗を吸うのを許して、##アサギはうっとりと返事をした。","type":"TXT"},{"name":"【青年】","text":"「電話、悪ふざけしてごめん。##さくら姉どうしたって？」","type":"TXT"},{"name":"【アサギ】","text":"「紫の家にお邪魔してて、##帰りは明日になりそうって」","type":"TXT","id":"v_SR105_0090","src":"/img/common/voice/ogg/v_SR105_0090.8b936125450c82f22825a2a2f762429a.ogg"},{"name":"【青年】","text":"「あ……そうなんだ。それって……」","type":"TXT"},{"name":"","text":"　アサギの中で、##青年のペニスがヒクッと跳ねる。","type":"TXT"},{"name":"【アサギ】","text":"「んうっ……こら、ダメでしょう？」","type":"TXT","id":"v_SR105_0091","src":"/img/common/voice/ogg/v_SR105_0091.e665faff1f7f6afe110015035bdb45de.ogg"},{"name":"【青年】","text":"「それって、これからまた……明日まで##いっぱいできるって事だよね？」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、ダメったら……他にお客さんが##来るかもしれないで、あっ……すごい……」","type":"TXT","id":"v_SR105_0092","src":"/img/common/voice/ogg/v_SR105_0092.d9d5449f22d342653fcab818342badd7.ogg"},{"name":"","text":"　たちまちムクムクと、##硬さと体積を取り戻し始めた肉棒に、##アサギは目を丸くする。","type":"TXT"},{"name":"【青年】","text":"「すごいでしょ？　アサギさんの中に##居られたら俺はいつでもこうなんだ##……だから」","type":"TXT"},{"name":"【アサギ】","text":"「ふ、ぉんっ♪」","type":"TXT","id":"v_SR105_0093","src":"/img/common/voice/ogg/v_SR105_0093.37a03eb4dbf7c5ac75c48cbda19e5561.ogg"},{"name":"","text":"　ぐちゅう、と音を立てて、混ざり合った##体液を肉棒の膨張が押し出す感触に、##アサギは甘い呻きを漏らしてしまう。","type":"TXT"},{"name":"","text":"　それが、二人にとっての合図となって……。","type":"TXT"},{"name":"【青年】","text":"「このまま続けるよっ。お正月の着物姿の##アサギさんの事何度も抱いて、入れっぱなしで##グチュグチュかき混ぜるからっ」","type":"TXT"},{"name":"【アサギ】","text":"「ううう♪　して、してっ♪##君の姫始め、私で全部済ませて……！」","type":"TXT","id":"v_SR105_0094","src":"/img/common/voice/ogg/v_SR105_0094.fb10defdbba1bf331e70d98c160d6225.ogg"},{"name":"","text":"　再びアサギと青年は、##新春の光を浴びながらもつれ合い始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c188",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc105b","src":"/img/pc/hello_script/bg/M/srnc105b.f6efd9ae2f717ecf676c1918b617e12e.jpg"},{"name":"","text":"　元旦の井河邸、早朝。","type":"TXT"},{"name":"","text":"　その数時間後――","type":"TXT"},{"name":"","text":"　昼時に近づいたリビングに、##なおも熱い男女のうめき声と##腰を打ち付ける音が響いていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR106a","src":"/img/pc/hello_script/ev/M/SR106a.e402ae3f9d412a6b33eb77b0c401d547.jpg"},{"name":"【青年】","text":"「ううぐ、アサギさん、またっ……」","type":"TXT"},{"name":"【アサギ】","text":"「来、て……！」","type":"TXT","id":"v_SR106_0000","src":"/img/common/voice/ogg/v_SR106_0000.820b53a2e8aa7428117b5d73ea8ce1c6.ogg"},{"name":"【青年】","text":"「ちょっとだけだけどっ、出、るっ……！」","type":"TXT"},{"name":"","text":"　床から立ち上がらせたアサギを背後から##犯し、青年はもう何度目かわからない射精を##熱い肉の奥に放っていた。","type":"TXT"},{"name":"【アサギ】","text":"「ふッぐぅぅん……っ♪　ぉオ☆##ちょっとじゃないわ……いっぱいよぉ……♪」","type":"TXT","id":"v_SR106_0001","src":"/img/common/voice/ogg/v_SR106_0001.7f79921d2698e941d9e64083b2e9a6ea.ogg"},{"name":"","text":"　自ら尻をなすりつけて##青年の射精を受け止めるアサギの全身が##汗に濡れ光っている。","type":"TXT"},{"name":"","text":"　絶頂を繰り返してなおも交合しようとする##青年の旺盛な性欲に、##アサギも全身で応えてしまう。","type":"TXT"},{"name":"","text":"　結果、最初につながった時から数時間の間、##二人はほとんど離れないまま##互いの恥部を擦りつけ合っていた。","type":"TXT"},{"name":"","text":"　澄み切った新春の外気と窓ガラスで##隔てられたリビングは、二人の汗と体液と##熱気でサウナのようになっている。","type":"TXT"},{"name":"【アサギ】","text":"「おぉ……もう……こんなの、おぉ……♪」","type":"TXT","id":"v_SR106_0002","src":"/img/common/voice/ogg/v_SR106_0002.20e031f21be2bb2c803cc55357e9c000.ogg"},{"name":"【青年】","text":"「すごいよアサギさんっ……##全然満足してない、性欲旺盛、##絶倫だよ……！」","type":"TXT"},{"name":"【アサギ】","text":"「絶倫なのはあなたよぉ……！##ほら、この子、こんなに硬ぁい……っ♪」","type":"TXT","id":"v_SR106_0003","src":"/img/common/voice/ogg/v_SR106_0003.04ac36574bacb5b59d3112e6a77301ac.ogg"},{"name":"","text":"　立ったまま背後の青年に押し付けた腰を##くなっくなっとくねらせて、そのままアサギは##熱い吐息ごと振り返る。","type":"TXT"},{"name":"【青年】","text":"「アサギさんのせいだよ、アサギさんが##俺のチンポをしゃぶって離さないから……！」","type":"TXT"},{"name":"","text":"　うっとりと言いながら、青年は両手で##アサギの尻も乳房も、露わになった素肌に##互いの汗を塗り伸ばす。","type":"TXT"},{"name":"【アサギ】","text":"「んふぅぅン……♪　それ、優しい……」","type":"TXT","id":"v_SR106_0004","src":"/img/common/voice/ogg/v_SR106_0004.8f2d0cb8a21dc35ebebd627128e35c38.ogg"},{"name":"","text":"　立ったまま、性器を卑猥にもつれ##合わせたままの愛撫だというのに、アサギは##白い喉を反らせて陶然となってつぶやく。","type":"TXT"},{"name":"【青年】","text":"「う、う……。セックスしたまま、##撫でまくるの嬉しい……？」","type":"TXT"},{"name":"【アサギ】","text":"「嬉しい……ぁあ、ダメね、私……ウウ♪##こんな、あなたをダメにしちゃうのに……##ふひっお尻♪　太ももなんて……っ」","type":"TXT","id":"v_SR106_0005","src":"/img/common/voice/ogg/v_SR106_0005.2dde0843c8d396607d9005fe53cd0d72.ogg"},{"name":"【青年】","text":"「ダメになったっていいよ……！　すごい、##どこを触ってもすべすべだ。アサギさんは##強い対魔忍なのに……」","type":"TXT"},{"name":"【アサギ】","text":"「今は、ああ、言わないで、今は……」","type":"TXT","id":"v_SR106_0006","src":"/img/common/voice/ogg/v_SR106_0006.bbf8a5f93a5a80d9e05ef4fb8538885c.ogg"},{"name":"【青年】","text":"「うん。今はこっち、姫始め……でしょ？##ホラまた、ヒクヒクしてきた♪」","type":"TXT"},{"name":"【アサギ】","text":"「ああぁッ……♪##ご、ごめんなさい、私またっ……」","type":"TXT","id":"v_SR106_0007","src":"/img/common/voice/ogg/v_SR106_0007.fa9b54efae50099f7b752918b2590561.ogg"},{"name":"【青年】","text":"「いいよ。チンポ硬くしててあげる。俺の##硬いチンポで、立ったままイク所見せて##アサギさん……！」","type":"TXT"},{"name":"【アサギ】","text":"「い、ヒぃ……♪　いひマス☆##うぅぅぅ～～……ッ♪」","type":"TXT","id":"v_SR106_0008","src":"/img/common/voice/ogg/v_SR106_0008.b105151214a4c67e8bec800e6e6c7e00.ogg"},{"name":"","text":"　青年のペニスをくわえ込んだまま、アサギは##自身も忘れた何度目かのオーガズムに##ブルブルッと震え上がった。","type":"TXT"},{"name":"【青年】","text":"「くぅっ、熱いよっ……アサギさんが##アクメした時の、子宮の本気汁っ……！」","type":"TXT"},{"name":"","text":"　肉壷深くで締めあげた青年の亀頭に##繰り返し熱い迸りを浴びせかける行為に、##アサギは夢心地になってしまう。","type":"TXT"},{"name":"【アサギ】","text":"（かけてるっ、若い男の子のペニスに、##浴びせかけちゃってるぅ――！）","type":"TXT","id":"v_SR106_0009","src":"/img/common/voice/ogg/v_SR106_0009.1980ad5b7fa7fc43bb91ce7ac88d0608.ogg"},{"name":"【アサギ】","text":"「ぐ♪　ふぅ゛っ☆##いく゛☆　く゛うぅッ♪」","type":"TXT","id":"v_SR106_0010","src":"/img/common/voice/ogg/v_SR106_0010.8483f55d352e958ec8e2b173d9b9d1ab.ogg"},{"name":"【青年】","text":"「かけてっ。アサギさんの本気汁のシャワー、##俺のチンポにかけてっ……！」","type":"TXT"},{"name":"","text":"　青年もアサギの腰を掴むとガクガクと##腰を打ち付け、年上の彼女の絶頂を手伝う。","type":"TXT"},{"name":"","text":"　そして加えて……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR106b","src":"/img/pc/hello_script/ev/M/SR106b.f9613e76bced72c6124cf91bc1cb3ab9.jpg"},{"name":"【アサギ】","text":"「アヒン！？　おっぱいぃ……っ！」","type":"TXT","id":"v_SR106_0011","src":"/img/common/voice/ogg/v_SR106_0011.b1fcd4693c9d9e2b80e9d4954fc2d606.ogg"},{"name":"【青年】","text":"「気持ちいいよっ。アサギさんの##プリップリに張り詰めたおっぱい！」","type":"TXT"},{"name":"【アサギ】","text":"「キヒィィ……ッ☆」","type":"TXT","id":"v_SR106_0012","src":"/img/common/voice/ogg/v_SR106_0012.a9a2dde47cf7ee220917b340d59e184b.ogg"},{"name":"","text":"　不意打ちのタイミングで空白だった##上半身の官能を刺激され、アサギは##雷に打たれたように背筋を震わせる。","type":"TXT"},{"name":"","text":"　その間も青年の力強い愛撫は止まらない。","type":"TXT"},{"name":"【青年】","text":"「アサギさんのプリプリおっぱい、##揉みほぐしてあげないと……！」","type":"TXT"},{"name":"","text":"　ぎゅっぎゅっと荒々しく揉み、こね回し、##かと思うと撫で付けるような##軽いタッチの摩擦を浴びせる。","type":"TXT"},{"name":"【アサギ】","text":"「オ☆　ほッ♪　ぉほぉぅッ、ダメぇ……ッ」","type":"TXT","id":"v_SR106_0013","src":"/img/common/voice/ogg/v_SR106_0013.b0d9fa750e7cc93f9014a7ad6d451814.ogg"},{"name":"【青年】","text":"「気持ちいい、でしょ？」","type":"TXT"},{"name":"【アサギ】","text":"「う、ひっ、気持ち、ひッ」","type":"TXT","id":"v_SR106_0014","src":"/img/common/voice/ogg/v_SR106_0014.d6f0658ee0a51908437263cee8752f53.ogg"},{"name":"【青年】","text":"「俺は気持ちいいっ。アサギさんのオマンコと##つながったまま、アサギさんのおっぱい##独り占めできてる。気持ちいい……！」","type":"TXT"},{"name":"【アサギ】","text":"「アアアアッ……！」","type":"TXT","id":"v_SR106_0015","src":"/img/common/voice/ogg/v_SR106_0015.85d52f459aae71f3cc229aa84e31c951.ogg"},{"name":"","text":"　青年が向けてくる真っ直ぐな欲望に##ほだされるように、アサギも##声を上ずらせてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「私も気持ちいいわ……っ！　あなたに##してもらいながら、おっぱい触られるの、##気持ちいいのぉっ……！」","type":"TXT","id":"v_SR106_0016","src":"/img/common/voice/ogg/v_SR106_0016.4a8915bec739595a33f0753ba1e17403.ogg"},{"name":"【青年】","text":"「して……って？　どこを、何に？」","type":"TXT"},{"name":"【アサギ】","text":"「ううーダメよ、ダメよぉぉ♪」","type":"TXT","id":"v_SR106_0017","src":"/img/common/voice/ogg/v_SR106_0017.42d109d31d7d3e7362df3112a10d50f5.ogg"},{"name":"【青年】","text":"「言わないと……こうだぞっ？」","type":"TXT"},{"name":"【アサギ】","text":"「ふホホン！？　ちく、びぃ……ッ☆##おっおっおっおっ♪　それはダメよッ♪##今それを、乳首をぉぉ……ッ♪」","type":"TXT","id":"v_SR106_0018","src":"/img/common/voice/ogg/v_SR106_0018.239940cf34a4aa34edd9c9b435d322e5.ogg"},{"name":"【青年】","text":"「コリコリだよ、本気で##発情してくれてるんだ、##ほら、石みたいに硬いっ」","type":"TXT"},{"name":"【アサギ】","text":"「ユ！　許しテ☆##優しくッ……お願いよぉぉっ♪」","type":"TXT","id":"v_SR106_0019","src":"/img/common/voice/ogg/v_SR106_0019.e7b6ae24acc36da1266e4e75d527858c.ogg"},{"name":"【青年】","text":"「ダメだよ、こんなに固いんじゃ、##赤ちゃんがしゃぶれないかもしれないよ？」","type":"TXT"},{"name":"【アサギ】","text":"「あかッちゃん？　赤ちゃんっ？」","type":"TXT","id":"v_SR106_0020","src":"/img/common/voice/ogg/v_SR106_0020.3e95fb41b9119caf4f1ed3ae628e511f.ogg"},{"name":"【青年】","text":"「乳首だってあんまり大きいと……##うん、大丈夫。サイズは平気かな、##アサギさんの乳首」","type":"TXT"},{"name":"【アサギ】","text":"「こらぁあ！##大きくなんか、ありませんッ！」","type":"TXT","id":"v_SR106_0021","src":"/img/common/voice/ogg/v_SR106_0021.890c02e42da47e8ba79851191fec942f.ogg"},{"name":"【アサギ】","text":"（気が早いわよ、赤ちゃんなんて、##この子ったら――！）","type":"TXT","id":"v_SR106_0022","src":"/img/common/voice/ogg/v_SR106_0022.32780bc1911261ac8a6d6b3cf9e47a50.ogg"},{"name":"【青年】","text":"「とにかくいっぱい刺激して、お乳の出が##良くなるよう、今からしておかないと……！」","type":"TXT"},{"name":"","text":"　すっかり自分のものだとばかりに、##青年は飛躍した考えを口にしてくる。","type":"TXT"},{"name":"","text":"　その間もひっきりなしに膣内の肉棒を##ヒクつかせ、自分が快感を覚えている事と、##アサギを悦ばせたいと態度で示してくる。","type":"TXT"},{"name":"【アサギ】","text":"「クウゥゥ～～ンッ！」","type":"TXT","id":"v_SR106_0023","src":"/img/common/voice/ogg/v_SR106_0023.efdea1e5784f122434e20a4e1931fe94.ogg"},{"name":"【アサギ】","text":"（もうッ――！！）","type":"TXT","id":"v_SR106_0024","src":"/img/common/voice/ogg/v_SR106_0024.71f30d1ea1b303e12242716611746583.ogg"},{"name":"","text":"　フツフツと沸騰するかのような欲望が、##亀頭で刺激され続ける子宮の辺りから##切なくこみ上げた。","type":"TXT"},{"name":"【青年】","text":"「それに、もし赤ちゃんが産まれて##アサギさんが子供に夢中になっても」","type":"TXT"},{"name":"【青年】","text":"「アサギさんは俺のものなんだって##忘れないようマーキングしないと……」","type":"TXT"},{"name":"【アサギ】","text":"「フ、フ♪　そんな事、しなくたって……」","type":"TXT","id":"v_SR106_0025","src":"/img/common/voice/ogg/v_SR106_0025.c4f03951a5e860f5671199490dff2c0f.ogg"},{"name":"【青年】","text":"「？？　アサギさん？」","type":"TXT"},{"name":"","text":"　胸をいじらせたまま、##アサギは首を伸ばして青年を振り返った。","type":"TXT"},{"name":"【アサギ】","text":"「もう、朝から♪　くふぅ♪　お正月なのに、##おせちもまだ、マラソンも見ないで、##何度も何度もイカされてぇ……♪」","type":"TXT","id":"v_SR106_0026","src":"/img/common/voice/ogg/v_SR106_0026.c0133c840e614ab43ba55ad030477b63.ogg"},{"name":"【青年】","text":"「わ、また硬くなった、乳首っ」","type":"TXT"},{"name":"【アサギ】","text":"「このぉ☆　もぉ身体中、全部あなたの##ものになってるんだからぁ……♪」","type":"TXT","id":"v_SR106_0027","src":"/img/common/voice/ogg/v_SR106_0027.a1794d88df1b81c92ed44092f77e9efe.ogg"},{"name":"【青年】","text":"「本当に？　絶対？　なら……」","type":"TXT"},{"name":"","text":"　欲望と情愛に瞳を輝かせた青年が、##これまでアサギの汗だけで湿らせてきた唇を##差し出してくる。","type":"TXT"},{"name":"【アサギ】","text":"「ンフ……」","type":"TXT","id":"v_SR106_0028","src":"/img/common/voice/ogg/v_SR106_0028.60ec72e76a335d1c4154203547052480.ogg"},{"name":"","text":"　微笑むアサギに、##ためらいは少しもなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR106c","src":"/img/pc/hello_script/ev/M/SR106c.c6c4650e1078aa070ea23bb67696b7f4.jpg"},{"name":"【アサギ】","text":"「んふぁう……♪　んちゅ、ちゅっ！##ふぁあむッ、んっ、ンッ……ちゅうぅっ！##ちゅるっ、ふファァ♪　れるるぅぅんッ」","type":"TXT","id":"v_SR106_0029","src":"/img/common/voice/ogg/v_SR106_0029.aec8e36ffd227b19bb6e9f13648028cd.ogg"},{"name":"","text":"　自分から舌を差し出して、アサギは##青年の唇の上下に吸い付き、歯を撫で付け##こじ開けて、その中へ潜り込ませた。","type":"TXT"},{"name":"【青年】","text":"「んむッ……アサギさんっ」","type":"TXT"},{"name":"","text":"　一拍遅れて突き出された青年の舌に##躍りかかるように舌を巻きつけ、唾液ごと##なすりつけ、プチプチと小さな泡が##潰れる感覚に酔いしれる。","type":"TXT"},{"name":"【アサギ】","text":"「ハふぉぉんっ♪　じゅる、ぢゅちゅるう！##るろるろ、ちゅるるっ、くふぅッ♪　アァ……##ひゅぷっ。るれるッ、んるんるレルルッ♪」","type":"TXT","id":"v_SR106_0030","src":"/img/common/voice/ogg/v_SR106_0030.c413c67b781fb1f24ecd84fc85a00e42.ogg"},{"name":"","text":"　唇を押し付けて舌に吸い付き、青年の唾液を##吸い上げながら唇同士を擦り合わせ、##音を立てて飲み下す。","type":"TXT"},{"name":"【アサギ】","text":"「んっグ……♪　はぁんっ。##飲ませて、もっと。あなたの出すもの、##れんぶのまふぇてぇ……♪」","type":"TXT","id":"v_SR106_0031","src":"/img/common/voice/ogg/v_SR106_0031.e30c1e72323ced1323b097ccc5fc071b.ogg"},{"name":"","text":"　行為だけでなくあからさまな言葉にして、##アサギは青年に自分の覚悟を伝える。","type":"TXT"},{"name":"","text":"　それだけではなく……。","type":"TXT"},{"name":"【青年】","text":"「う゛っく！？　アサギさムフゥッ……」","type":"TXT"},{"name":"【アサギ】","text":"「じゅろろッ☆##こっちもよ、こっちもほっ♪」","type":"TXT","id":"v_SR106_0032","src":"/img/common/voice/ogg/v_SR106_0032.d002b921987ad3bd40a5d61af7e63295.ogg"},{"name":"","text":"　待っていられないとばかりに腰をくねらせ##尻たぶを押し付け、より深く青年と結合する。","type":"TXT"},{"name":"【アサギ】","text":"「ね？　じゅロロッ、ほら、ねっ？##あ゛ンっ。わかるでしょ？　ね……？」","type":"TXT","id":"v_SR106_0033","src":"/img/common/voice/ogg/v_SR106_0033.f0f2378347cde55083ac5acce4961e80.ogg"},{"name":"","text":"　敏感な粘膜同士が擦れるたびに、##アサギの脳裏を青白い火花が焼く。","type":"TXT"},{"name":"【アサギ】","text":"「ひゅグゥ……ッ♪　すごいん、だからぁ……##これ、もう私、れるるッ、あなたに無防備、##子宮差し出してるの、わかるでしょぉ……？」","type":"TXT","id":"v_SR106_0034","src":"/img/common/voice/ogg/v_SR106_0034.5f6a7994a09a753c6dc6a123bba59baf.ogg"},{"name":"【青年】","text":"「くっう！　わかる、触ってるよっ、##じゅるっ、アサギさんの子宮が##下りてきてる……！」","type":"TXT"},{"name":"【アサギ】","text":"「じゅる！　ふぐン♪##いやらしい音してるわ、オマンコから##恥ずかしい音止まらないぃ……♪」","type":"TXT","id":"v_SR106_0035","src":"/img/common/voice/ogg/v_SR106_0035.54582fc6f68d0f628060634c2f88a853.ogg"},{"name":"","text":"　いつめくるめいて自失してもおかしくない、##女のセックスを男にさらけ出すような##行為を続け、アサギは淫らに訴える。","type":"TXT"},{"name":"【アサギ】","text":"「コリコリしてるのわかるでしょう？##そこ、私の急所よ、一番大切な、はぶプっ♪##女の一番大事な場所ぉ……っ♪」","type":"TXT","id":"v_SR106_0036","src":"/img/common/voice/ogg/v_SR106_0036.ae618a76bfa2313701870f9154383123.ogg"},{"name":"【青年】","text":"「すごいよっ、吸い付いてきてるっ、こんなに##なるんだ、女の人は、アサギさんはっ」","type":"TXT"},{"name":"","text":"　過激なディープキスと活発な子宮の蠕動に##感動する青年の声色にさらに昂奮して、##アサギは着物を乱れるままに腰をくねらせる。","type":"TXT"},{"name":"【アサギ】","text":"「ね、ちゅう、して？　シテっ？　じゅるっ！##私をもっと感じさせて、戻れないくらいに##あなたの女にしふぇえぇぇ……っ！」","type":"TXT","id":"v_SR106_0037","src":"/img/common/voice/ogg/v_SR106_0037.eb51576be1f125ca0e25efeb87bb3c6c.ogg"},{"name":"【青年】","text":"「ぐうう……！　するよっ、俺の女にするっ、##アサギさんを全部、今からマーキング、##縄張り主張するみたいに種付けする……！」","type":"TXT"},{"name":"【アサギ】","text":"「お願ひぃ……ッ！」","type":"TXT","id":"v_SR106_0038","src":"/img/common/voice/ogg/v_SR106_0038.680c354a4b8dc3719254648a39254fc1.ogg"},{"name":"","text":"　唇を押し当て、唾液が滴るのも##額がぶつかるのも構わず、##アサギは何度も青年に頷いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR106d","src":"/img/pc/hello_script/ev/M/SR106d.1835f1f64ee0e84e97f08568f1a23cd2.jpg"},{"name":"【青年】","text":"「アサギさん、ぐうう！　アサギさんっ！」","type":"TXT"},{"name":"【アサギ】","text":"「はうぅッ☆##アア！　アアッ！　はおぉッ！」","type":"TXT","id":"v_SR106_0039","src":"/img/common/voice/ogg/v_SR106_0039.8f1270ebbf9c7309b81a22b2c7cde26e.ogg"},{"name":"","text":"　汗と涎まみれの顔を擦りつけあったまま、##アサギは青年と一緒に猛然と腰を振り始めた。","type":"TXT"},{"name":"","text":"　獣のように吠え声を上げながら、##互いの身体と性欲を余すところなく##貪り尽くそうと悶える。","type":"TXT"},{"name":"【青年】","text":"「ぐおうぅッ！」","type":"TXT"},{"name":"【アサギ】","text":"「ふおォォ～～んッ！」","type":"TXT","id":"v_SR106_0040","src":"/img/common/voice/ogg/v_SR106_0040.bff889313eca16bc57a41efa890ca1fc.ogg"},{"name":"","text":"　はしたない声を上げてしまっても、##最早恥じらうそぶりもない。","type":"TXT"},{"name":"【アサギ】","text":"「ふおッ、うおッ、すごぉッ！　すごいわッ♪##硬いのゴンゴン、突き上げてくるのぉッ！」","type":"TXT","id":"v_SR106_0041","src":"/img/common/voice/ogg/v_SR106_0041.453096f287236ff8c2de8a3316454c7b.ogg"},{"name":"【青年】","text":"「ふぐぐっ、奥っ広がってるっ、アサギさんの##オマンコの奥が広がってるっ……！」","type":"TXT"},{"name":"【アサギ】","text":"「精液溜まりよッ、そこにィ……！##そこにどぴゅどぴゅっ、あなたのザーメン##入れてもらうのよッ♪」","type":"TXT","id":"v_SR106_0042","src":"/img/common/voice/ogg/v_SR106_0042.ca9c744c7e84b6e3c56106a0a37a9189.ogg"},{"name":"【青年】","text":"「くうう立ってるままだから、##意味ないけどっ」","type":"TXT"},{"name":"【アサギ】","text":"「だから、アッ☆　オッ☆　その分直接ッ、##オ☆　直接子宮よ、あなたのゴリゴリひぃ～ッ##このゴリゴリオチンポッ、直接ゥゥ～～ッ！」","type":"TXT","id":"v_SR106_0043","src":"/img/common/voice/ogg/v_SR106_0043.12d30c69c2cf4a114fddc584b6962108.ogg"},{"name":"【青年】","text":"「わかってるっ、当てるよっ、ここ、##アサギさんのここっ、涎垂らしてチンポに##吸い付いてくる、子宮口ッ……！」","type":"TXT"},{"name":"【アサギ】","text":"「ふひぃ～～～～ンッ♪♪」","type":"TXT","id":"v_SR106_0044","src":"/img/common/voice/ogg/v_SR106_0044.dddec2a8f35633b51ac68fe81e24db32.ogg"},{"name":"","text":"　どすっという衝撃と共に、むき出しの##アサギの下腹がガクガクとわなないた。","type":"TXT"},{"name":"【アサギ】","text":"「くだ、さい……！　欲しいぃぃ……っ！！」","type":"TXT","id":"v_SR106_0045","src":"/img/common/voice/ogg/v_SR106_0045.af2c6a3daafe070a6b6bd455a8634bd7.ogg"},{"name":"【青年】","text":"「ああっ……！！」","type":"TXT"},{"name":"","text":"　青年は頷くと、背筋を反り返らせる##強烈な突き上げを開始した。","type":"TXT"},{"name":"","text":"　ごすっ！　ずこっ！　ずぼっ！　ぼちゅッ！","type":"TXT"},{"name":"【アサギ】","text":"「いギぃ！？　いっぐ！##いぐ、イグイグッ、イグゥ……ッ！」","type":"TXT","id":"v_SR106_0046","src":"/img/common/voice/ogg/v_SR106_0046.239b15422109dad9fd48bb4329f642da.ogg"},{"name":"【青年】","text":"「イッてる、アサギさん##連続でアクメしてるっ、けどっ！」","type":"TXT"},{"name":"","text":"　紅潮した乳房を弄んでいた両手に力を込め、##こね回し、尖った乳首を探り当て、##指の腹で押しつぶすように捻る。","type":"TXT"},{"name":"【アサギ】","text":"「ぐっヒ！？　ひキイぃぃーーーッ！？」","type":"TXT","id":"v_SR106_0047","src":"/img/common/voice/ogg/v_SR106_0047.45b391875f35a5b5f6e5bbdc52b63d9f.ogg"},{"name":"【青年】","text":"「やめないから！　今から、##アサギさんをイかせて、##イかせて、イかせまくって……！」","type":"TXT"},{"name":"【アサギ】","text":"「死んじゃう……☆　私死んじゃう♪##そんなのアアアアッ！」","type":"TXT","id":"v_SR106_0048","src":"/img/common/voice/ogg/v_SR106_0048.00cbe9039122c395488319cebc52aebe.ogg"},{"name":"【青年】","text":"「死ぬほどイかせて無抵抗になった##オマンコに、対魔忍の無防備マンコに##射精して絶対孕ませるからっ……！！」","type":"TXT"},{"name":"","text":"　ごりりっ！　どちゅうう！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ンオーーーーッ！！」","type":"TXT","id":"v_SR106_0049","src":"/img/common/voice/ogg/v_SR106_0049.22b2446677f6a743e935a487581cba06.ogg"},{"name":"","text":"　熱気が充満したリビングに、アサギが放った##女の吠え声が響き渡る。","type":"TXT"},{"name":"【青年】","text":"「鳴いてアサギさんっ、##乳首と子宮でアクメっ、絶頂しながら##孕むとこ俺に見せてっ！」","type":"TXT"},{"name":"【アサギ】","text":"「見゛てっ♪　見フェエェ♪　孕みますっ、##はふぁませてェェェ！　グンッ♪　妊娠ッ☆##イク゛ン゛♪　妊娠イク゛ゥゥ゛ん゛♪」","type":"TXT","id":"v_SR106_0050","src":"/img/common/voice/ogg/v_SR106_0050.192ec0de43f22e9c8856265bb81eb989.ogg"},{"name":"【青年】","text":"「そのまま、子宮差し出したままだよ……！##逃さないからっ、逃げたって##チンポで子宮捕まえる！」","type":"TXT"},{"name":"【アサギ】","text":"「捕まえて！　がっちり突っ込んでッ！##ア！　おう゛っ！　おお☆##離さないでぇぇぇ……！」","type":"TXT","id":"v_SR106_0051","src":"/img/common/voice/ogg/v_SR106_0051.8a7f8014a16bbc4948bdc3c8dbe62f1a.ogg"},{"name":"【青年】","text":"「離さない。俺の女になりたいよね？##これから先、俺のために身も心も捧げて、##俺の子供を孕みたいよね……！？」","type":"TXT"},{"name":"【アサギ】","text":"「はッ、カッ！？　はおおウッ……！」","type":"TXT","id":"v_SR106_0052","src":"/img/common/voice/ogg/v_SR106_0052.1a6018c0cd2c0f922e19d1f9d00bb9b6.ogg"},{"name":"","text":"　乳首をつねりあげられ、子宮口ごと子宮を##押し上げられる強烈な刺激に失神しかけながら##アサギは懸命に青年の言葉に答えようとする。","type":"TXT"},{"name":"【青年】","text":"「約束できる？　他の何を全部捨てても、##俺一人だけのものになるんだ。誓える……？」","type":"TXT"},{"name":"","text":"　その一瞬だけ、別人のように低く静かに##言った青年の言葉に、アサギは……。","type":"TXT"},{"name":"【アサギ】","text":"「ぁはいぃッ！　誓います！##ッグ♪　誓いますから孕ませて！##妊娠させてぇぇぇ！」","type":"TXT","id":"v_SR106_0053","src":"/img/common/voice/ogg/v_SR106_0053.aa2a5ba44f3f3a000cd90a99f9c2f296.ogg"},{"name":"","text":"　誓いの言葉と同時に、アサギは背後から##自分を犯す肉棒に、身体ごと全体重を預けた。","type":"TXT"},{"name":"","text":"　次の瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ごりりッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「アアヒャッ☆」","type":"TXT","id":"v_SR106_0054","src":"/img/common/voice/ogg/v_SR106_0054.e5ccaa5cab57803c0cd4c03268b0e71c.ogg"},{"name":"","text":"　アサギの身投げのような腰使いに##軌を一にした青年の突き上げが、##子宮口を一気に貫いていた。","type":"TXT"},{"name":"","text":"　同時に……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR106e","src":"/img/pc/hello_script/ev/M/SR106e.869f470088ef5b8e57dc1a9844b513c0.jpg"},{"name":"","text":"　どっびゅ――！！","type":"TXT"},{"name":"【アサギ】","text":"「くおおおん！？」","type":"TXT","id":"v_SR106_0055","src":"/img/common/voice/ogg/v_SR106_0055.36d9bf86821b2f9b26a4865608c1da93.ogg"},{"name":"","text":"　どぴゅううううううううーーーーーーっ！！##どぴゅぴゅうううううううーーーーーーっ！！##どぴゅるるるるるるるるるーーーーーーっ！！","type":"TXT"},{"name":"【アサギ】","text":"「オ☆　オ……☆　オオオッ……！」","type":"TXT","id":"v_SR106_0056","src":"/img/common/voice/ogg/v_SR106_0056.cebd514275edd4d05929c9472da8dcb5.ogg"},{"name":"【アサギ】","text":"「くおおおおおお！？　おおおおンッ！！##おっヒぃ！　イク！　イクイクイクッ！　アア##アアアイクゥゥゥゥゥゥゥゥゥゥゥッ！！」","type":"TXT","id":"v_SR106_0057","src":"/img/common/voice/ogg/v_SR106_0057.fc60b465e7b7a09905444e02a211d266.ogg"},{"name":"","text":"　バチチッ、と聞こえるような火花が目の前で##飛び散るのを感じた瞬間、アサギの子宮は##精液の到来に絶頂に駆け上がった。","type":"TXT"},{"name":"","text":"　今まで何度も絶頂していたはずなのに、##まるで溜めに溜めた物を一気に吐き出すような##猛烈な奔流がアサギの一番奥底を打ちのめす。","type":"TXT"},{"name":"【アサギ】","text":"「グふぉおぉおおんっ！　はおぉ～～～んっ！##しゅ、る！　妊ヒンしまひゅ！　こんなの絶対##孕んじゃうぅぅうう！！」","type":"TXT","id":"v_SR106_0058","src":"/img/common/voice/ogg/v_SR106_0058.714a9af0abed990a489151fc25a23433.ogg"},{"name":"","text":"　まるで、噴水――","type":"TXT"},{"name":"","text":"　水柱は、もう一つの場所からも吹き上がる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷっし！　ぷぴぴッ……！","type":"TXT"},{"name":"","text":"　ぷしょおぉぉぉぉぉぉーーーーーーッ！！","type":"TXT"},{"name":"【アサギ】","text":"「ぁあやあぁぁあああ～～～～ンッ♪♪」","type":"TXT","id":"v_SR106_0059","src":"/img/common/voice/ogg/v_SR106_0059.e22f45265b0f23bff7fd61bf6716dafd.ogg"},{"name":"","text":"　だらしなく弛緩した唇から迸った##唾液混じりの悲鳴が、アサギの##絶頂失禁を告げていた。","type":"TXT"},{"name":"【アサギ】","text":"「うぐ☆　ワタシ☆　おもらひ、ヒてるぅッ」","type":"TXT","id":"v_SR106_0060","src":"/img/common/voice/ogg/v_SR106_0060.2c7b95ad70759eaf665b2b84f1695b1d.ogg"},{"name":"【青年】","text":"「平気だよ、恥ずかしくない。##おしっこしながら妊娠して。##子宮でゴクゴクザーメン飲むんだ」","type":"TXT"},{"name":"【アサギ】","text":"「そんら♪　そんらぁ……ッ☆##あっあなたっ、いぐ！　あなたあぁあっ♪」","type":"TXT","id":"v_SR106_0061","src":"/img/common/voice/ogg/v_SR106_0061.af18b485421870493622bf546f13ad89.ogg"},{"name":"","text":"　新年の最初の日差しを浴び、失禁の水柱を##噴き上げて、アサギは絶頂に絶頂を重ねる。","type":"TXT"},{"name":"【青年】","text":"「これで、俺の女だよ、アサギさん……」","type":"TXT"},{"name":"【アサギ】","text":"「こんナの、初め゛てっ☆##おもらししちゃうほど、おぉぉッ、##ザーメン射精嬉しいなんてぇぇ～～」","type":"TXT","id":"v_SR106_0062","src":"/img/common/voice/ogg/v_SR106_0062.605557dddf660fae11fdb483c1622b5f.ogg"},{"name":"【青年】","text":"「……ねえ、アサギさん」","type":"TXT"},{"name":"","text":"　弛緩した身体をブルブルと震わせる##アサギの中になおも放出を続け、青年は##彼女の紅潮した耳たぶに告げる。","type":"TXT"},{"name":"【青年】","text":"「さっき、自分が誓った事を覚えているか？」","type":"TXT"},{"name":"【アサギ】","text":"「エひ？　ひゃ、はいっ。はいぃっ」","type":"TXT","id":"v_SR106_0063","src":"/img/common/voice/ogg/v_SR106_0063.1c632d0b3c17cc894feee30e9dca0bb5.ogg"},{"name":"","text":"　ぴゅうっと一筋、遠くまで放尿しながら##アサギは頷く。","type":"TXT"},{"name":"【アサギ】","text":"「捧げ、ますっ……##うふぅぅッ……♪　身も、心も、##あなたに捧げて孕みますぅ……♪」","type":"TXT","id":"v_SR106_0064","src":"/img/common/voice/ogg/v_SR106_0064.8ecabfee89e157d23871a8df1ac948b0.ogg"},{"name":"【青年】","text":"「約束だ。絶対だよ、『アサギ』」","type":"TXT"},{"name":"【アサギ】","text":"「うふう゛ぅぅんっ……♪」","type":"TXT","id":"v_SR106_0065","src":"/img/common/voice/ogg/v_SR106_0065.ff2c24d161b73b9203bb5a962d4e64d3.ogg"},{"name":"","text":"　じょろろろろっ。","type":"TXT"},{"name":"","text":"　青年に初めて呼び捨てにされ、##その嬉しさにアサギはまた失禁していた。","type":"TXT"},{"name":"【アサギ】","text":"「約束、します……♪##ずっとあなたのそばに、あなたの女に……♪」","type":"TXT","id":"v_SR106_0066","src":"/img/common/voice/ogg/v_SR106_0066.8375e07fa54468988e206da53a31b5eb.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c189",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　――米連に与するフェアリーナイツという##ふたり組の女は、対魔忍や魔族たちの間で##一躍有名人となった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc077a","src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR-i099a","src":"/img/pc/hello_script/ov/M/SR-i099a.4d5339a8aaa7516d70969322c7986888.png"},{"name":"【フェアリーソード】","text":"「夢を切り開くドリームソード！！」","type":"TXT","id":"v_sSR99_0000","src":"/img/common/voice/ogg/v_sSR99_0000.7a1603997abc716ca799b14799397d28.ogg"},{"name":"【フェアリーランサー】","text":"「希望を貫くウイッシュランサー！！」","type":"TXT","id":"v_rSR99_0000","src":"/img/common/voice/ogg/v_rSR99_0000.8544bd24260168b10fcb54e08cd438a1.ogg"},{"name":"【フェアリーソード】","text":"「あふれる想いを力に変えて！」","type":"TXT","id":"v_sSR99_0001","src":"/img/common/voice/ogg/v_sSR99_0001.24ab36ac5f60d08542f47b0e5fc84ff0.ogg"},{"name":"【フェアリーランサー】","text":"「気高く輝け！」","type":"TXT","id":"v_rSR99_0001","src":"/img/common/voice/ogg/v_rSR99_0001.d6f6d953eceb42793888fb04b5983749.ogg"},{"name":"【フェアリーソード＆フェアリーランサー】","text":"「フェアリーナイツ・##ハピネス・ハリケーン！！」","type":"TXT","id":"v_SR099fairy_0000","src":"/img/common/voice/ogg/v_SR099fairy_0000.68c8cf4ef1ea24b2646a7feaa9c5ce95.ogg"},{"name":"【フェアリーソード＆フェアリーランサー】","text":"「フラーーーーッシュ！！」","type":"TXT","id":"v_SR099fairy_0001","src":"/img/common/voice/ogg/v_SR099fairy_0001.0e437ceee54eb2e6ec2f6d672820cc84.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　異世界から現れた、有能なふたりの娘を##手に入れようと、次々と刺客が送り込まれた。","type":"TXT"},{"name":"","text":"　だが、息の合った連携に翻弄され、##ことごとく返り討ちに遭っていた。","type":"TXT"},{"name":"【俺】","text":"「――ウワサ以上の力だな、##フェアリーナイツ。だが……」","type":"TXT"},{"name":"","text":"　男は、少女がふたり揃っていなければ、##強力な技が使えないことを見抜く。","type":"TXT"},{"name":"","text":"　ふたりを追い込んだ末、分断に成功。##その能力が発揮できないよう##磁力の結界を使い、自由を奪う弾丸を放つ。","type":"TXT"},{"name":"【フェアリーソード】","text":"「……痛っ！　なに、##なんかチクっとした！？」","type":"TXT","id":"v_sSR99_0002","src":"/img/common/voice/ogg/v_sSR99_0002.1082197fb831862631345e0bbcd55fe1.ogg"},{"name":"【フェアリーランサー】","text":"「気をつけてソード。これは、##ただの薬ではなさそう……かはっ！？」","type":"TXT","id":"v_rSR99_0002","src":"/img/common/voice/ogg/v_rSR99_0002.a1e088d01c8d0e64ce3c8338ec13401d.ogg"},{"name":"【俺】","text":"「ふむ。ようやく捕らえたか。##手こずらされたな」","type":"TXT"},{"name":"","text":"　身体の自由を奪われ、##地に伏すふたりの魔法少女。","type":"TXT"},{"name":"","text":"　男は苦労させられた分、##これから始まる饗宴に、##この上ない邪悪な笑みを浮かべるのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc078b","src":"/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR-i099a","src":"/img/pc/hello_script/ov/M/SR-i099a.4d5339a8aaa7516d70969322c7986888.png"},{"name":"【フェアリーソード】","text":"「――はぁはぁ。こ、ここは、##いったいどこ？　か、身体が、重いっ……」","type":"TXT","id":"v_sSR99_0003","src":"/img/common/voice/ogg/v_sSR99_0003.5af4872d94d81a2b26083dde9ce04bfb.ogg"},{"name":"【フェアリーランサー】","text":"「そ、ソード、大丈夫ですか？　わ、私も、##身体が思うように動かなくて……。あぁっ」","type":"TXT","id":"v_rSR99_0003","src":"/img/common/voice/ogg/v_rSR99_0003.83d124bae1ccb8c7fd40b319bf933c63.ogg"},{"name":"【俺】","text":"「ようこそ、フェアリーナイツのおふたり。##有名人であるキミたちにこうして出会えて、##とても嬉しいよ！」","type":"TXT"},{"name":"【フェアリーソード】","text":"「くっ！　あんたねぇ！　わたしたちに、##いったいなにをしたのっ！？」","type":"TXT","id":"v_sSR99_0004","src":"/img/common/voice/ogg/v_sSR99_0004.fdfbf752e3b34b186f7aeeed89af3e89.ogg"},{"name":"【俺】","text":"「あの銃弾は特製だ。##キミたちの持つ希望の力を奪い、##媚薬効果もある」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「な、なんて卑劣なことをっ！##は、破廉恥ですっ」","type":"TXT","id":"v_rSR99_0004","src":"/img/common/voice/ogg/v_rSR99_0004.df1dd4b40172a1e566152378f4862094.ogg"},{"name":"【俺】","text":"「ははは。俺はキミたち正義の力を、借りたい##だけだ。人間の夢と希望をかなえるのが、##魔法少女であるキミたちの役目なのだろう？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「だ、誰があんたみたいな悪どいヤツ。絶対に##言うことを聞くもんかっ！　……くっ、早く、##解毒剤かなにか渡しなさいよ！」","type":"TXT","id":"v_sSR99_0005","src":"/img/common/voice/ogg/v_sSR99_0005.b0c8cb5f28b44a863b45f114dc41ecdf.ogg"},{"name":"【フェアリーランサー】","text":"「ソードの言うとおりです。あなたの夢とは、##弱い人々から奪うだけの、ただの野望ではあり##ませんか！　私たちを元に戻しなさいっ！」","type":"TXT","id":"v_rSR99_0005","src":"/img/common/voice/ogg/v_rSR99_0005.a1fa21724e97ab6ec2c89689dcef1b38.ogg"},{"name":"","text":"　どんな窮地に陥ろうとも、けっして悪には##屈さない魔法少女たちを前に、男はとんだ##茶番だとばかりに、一笑に付す。","type":"TXT"},{"name":"【俺】","text":"「ハッ！　果たして抗えるかな？　この媚薬の##効果は、簡単には抜けんぞ。……そら、これが##欲しいのだろう？」","type":"TXT"},{"name":"","text":"　そう言ってファスナーを引き下ろすと、##男の股間からは隆々と##そびえる怒張が露わになった。","type":"TXT"},{"name":"【フェアリーソード】","text":"「な、なっ！？　なに考えてんのよっ##ヘンタイっ！」","type":"TXT","id":"v_sSR99_0006","src":"/img/common/voice/ogg/v_sSR99_0006.6ff5fa314373084e20b163776aa57c46.ogg"},{"name":"【フェアリーソード】","text":"「いきなり……そ、そんなモノ。……##ぃ、いるわけ……な、ないじゃぁ……##ハァハァ。……あ、れ？」","type":"TXT","id":"v_sSR99_0007","src":"/img/common/voice/ogg/v_sSR99_0007.9686f42f8170977f7cb9f392140cc710.ogg"},{"name":"【フェアリーランサー】","text":"「な、なぜでしょう。ぁ……はぁぁ、か、##身体の奥が、まるで熱にでも##うなされたように……あ、つい……」","type":"TXT","id":"v_rSR99_0006","src":"/img/common/voice/ogg/v_rSR99_0006.3f35d10dd391958ab9a57039012216e9.ogg"},{"name":"【俺】","text":"「特製だと言っただろう？　解毒法は##ただひとつ。溺れるように肉欲にまみれ、##己の欲望を充たすことだ」","type":"TXT"},{"name":"","text":"　男は服を脱ぎ捨て、見た目とは裏腹に常人の##何倍ものパワーを引き出す魔法少女たちの前で##全裸になる。","type":"TXT"},{"name":"","text":"　それは、彼女たちがどれだけ強靱で##あっても、自分には抗えないという##自信の表れでもあった。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「はぁ、はぁはぁ……。いったい、これから##なにをなさるおつもりなの？」","type":"TXT","id":"v_rSR99_0007","src":"/img/common/voice/ogg/v_rSR99_0007.f63eedba08add8393fff833e704f252e.ogg"},{"name":"【俺】","text":"「お前たちの身体に入った媚薬を抜いてやる##手伝いさ。さあ、始めようか？　俺の##言うとおりにするんだ。ふたりとも……」","type":"TXT"},{"name":"【フェアリーソード】","text":"「くっ……悔しいっ！　こ、こんな男に……##さ、逆らえないだなんてっ！？」","type":"TXT","id":"v_sSR99_0008","src":"/img/common/voice/ogg/v_sSR99_0008.5c50fd11a72921442b44f4efe0316c4d.ogg"},{"name":"","text":"　男はベッドで仰向けに横たわると、##ふたりの魔法少女をはべらせた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR099a","src":"/img/pc/hello_script/ev/M/SR099a.54c2ecbdc9e07a3aba31bf9ea7e01f80.jpg"},{"name":"【俺】","text":"「いい眺めだ。あのフェアリーナイツの##ふたりが、俺のチンポを##挟んでくれるとはなぁ……」","type":"TXT"},{"name":"【フェアリーソード】","text":"「くッ！　……な、なんで……こんなコト。##……あぁっ、ぅっ！　ま、まるで……##イルギールの罠のようにっ！」","type":"TXT","id":"v_sSR99_0009","src":"/img/common/voice/ogg/v_sSR99_0009.6be1d3a418c3e70535ab568787b9d69e.ogg"},{"name":"【フェアリーランサー】","text":"「お、落ち着いてソード。バクダーオたちは、##こっちの世界へは来ていないハズ。##あぁ、あひぃンっ！？」","type":"TXT","id":"v_rSR99_0008","src":"/img/common/voice/ogg/v_rSR99_0008.7161208a3e73b4ea90deee0c29f10f15.ogg"},{"name":"","text":"　ふたりの魔法少女は、互いに向かい合い、##両脚を大きく開いた状態だった。","type":"TXT"},{"name":"","text":"　そのまま、男の怒張を左右から##挟み込むという、屈辱的な##ポーズを取らされていた。","type":"TXT"},{"name":"","text":"　魔法少女たちの股間を覆うのは、##いたって簡素なショーツだけだ。","type":"TXT"},{"name":"","text":"　だが、男の怒張があてがわれるうちに、##布地の中央部に湿り気を帯びていく。","type":"TXT"},{"name":"【俺】","text":"「ここはひとつ、お前たちフェアリーナイツの##素股をたっぷりと味わうとするか」","type":"TXT"},{"name":"【俺】","text":"「普通にセックスしたんじゃ、簡単に##媚薬が抜けてしまうからなあ？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「な、なんですって？　ちょっと、早くその##媚薬、抜きなさいよっ！　こ、こんな……ち、##チンポ、押しつけるなんてぇ、ンぅっ！？」","type":"TXT","id":"v_sSR99_0010","src":"/img/common/voice/ogg/v_sSR99_0010.84878142cc69d76b11e8e79852986fb2.ogg"},{"name":"【フェアリーランサー】","text":"「まったくですわ。あぁ、なんて屈辱的な##格好……。あぁぁ、だ、誰かに##見られたりしたらぁ……はぅぅッ！！」","type":"TXT","id":"v_rSR99_0009","src":"/img/common/voice/ogg/v_rSR99_0009.49b9cfef57ba2a968c46d5fdf44314c3.ogg"},{"name":"【俺】","text":"「なんだ？　ランサーは他人に見られる方が、##興奮するのか？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「え、ええっ！？　そんな……##コトっ、言ってませんっ！」","type":"TXT","id":"v_rSR99_0010","src":"/img/common/voice/ogg/v_rSR99_0010.ce4009fcbaca388d5bf3e7c79097179e.ogg"},{"name":"【フェアリーソード】","text":"「そうよっ！　ランサーもわたしも、##あんたみたいなヘンタイと一緒にするなっ！」","type":"TXT","id":"v_sSR99_0011","src":"/img/common/voice/ogg/v_sSR99_0011.db49131556455b406d0e1283c3d937ba.ogg"},{"name":"【俺】","text":"「はははっ。いまのこの状況を人々が見たら、##どう思うかな？　ひとりの男に、ふたりの##女が跨がりながら腰を振る様子をなあ！」","type":"TXT"},{"name":"","text":"　男は魔法少女たちの臀部を軽く##引っぱたくと、自ら腰を突き上げる。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「ン、あぁ、こ、擦れてっ。はぐぅ、……は、##恥ずかしいっ！　……あ、##穴があったら入りたいっ！」","type":"TXT","id":"v_rSR99_0011","src":"/img/common/voice/ogg/v_rSR99_0011.518c006cb4455e165c639845d7e8ee6a.ogg"},{"name":"【フェアリーソード】","text":"「ダメよランサー、気をしっかり持って！##こ、こんなヤツに負けちゃ……##は、ぅ。くぅっ！？」","type":"TXT","id":"v_sSR99_0012","src":"/img/common/voice/ogg/v_sSR99_0012.3196d04d275b3d0a77175702ddfa52d3.ogg"},{"name":"","text":"　フェアリーナイツは、抵抗する言葉とは##裏腹に、自分たちの身体の奥が疼くのを##抑えることが出来なかった。","type":"TXT"},{"name":"","text":"　男の言いなりで身体が勝手に##動くことよりも、情欲に流されつつあることに##戸惑いを覚える。","type":"TXT"},{"name":"","text":"　まるで肉棒から発する雄のフェロモンに、##見えない糸で操られているかのようだ。","type":"TXT"},{"name":"【俺】","text":"「お前たちに打ち込んだ媚薬は、欲望を吐露し##やすくするものだ。やせ我慢するのは##勝手だが、素直になった方が身のためだぞ？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「はぁはぁッ。い、いったい……##それは、どういう……？」","type":"TXT","id":"v_rSR99_0012","src":"/img/common/voice/ogg/v_rSR99_0012.806c7966a1805d24d282f03526df0d94.ogg"},{"name":"【俺】","text":"「つまりだ。いますぐにでも、チンポを##挿入されたければ、素直にそう言った方が##早いということだ」","type":"TXT"},{"name":"【俺】","text":"「……どうした？　ソードは、そろそろ挿れて##欲しいんじゃないのか？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「ば、バカっ！？　そ、そんなわけ……なっ、##ないでしょっ。……ンぅ、んぁぁっ！？」","type":"TXT","id":"v_sSR99_0013","src":"/img/common/voice/ogg/v_sSR99_0013.5daaac8d02b6b7d85fb8b288707c308c.ogg"},{"name":"","text":"　ふたりは理解していた。","type":"TXT"},{"name":"","text":"　自分たちの中を犯して欲しい……この男の##肉棒に貫いて欲しいという願望を、言葉に##出さず押し殺している。","type":"TXT"},{"name":"【俺】","text":"「……腰の動きが変わったな？　お前たちの##どちらかに挿入してやっても構わんが……？」","type":"TXT"},{"name":"","text":"　煽るような男の言葉に、ふたりの魔法少女は##同時に目の色を変える。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「も、もし欲望を充たしたければ、##ソードでなく、私になさいっ！　ソードには、##汚らわしい真似をしないでっ！」","type":"TXT","id":"v_rSR99_0013","src":"/img/common/voice/ogg/v_rSR99_0013.2d8dde31f9369afb09e5cbdc804914b2.ogg"},{"name":"【フェアリーソード】","text":"「な、なにを言ってるのランサー。わ、##わたしだって、ランサーに酷い目に##遭って欲しくないよぉ」","type":"TXT","id":"v_sSR99_0014","src":"/img/common/voice/ogg/v_sSR99_0014.8317d575a309cb50d0b4f7832605e76f.ogg"},{"name":"【フェアリーソード】","text":"「……いい、やるならわたしよっ。##わかってるでしょうね！？」","type":"TXT","id":"v_sSR99_0015","src":"/img/common/voice/ogg/v_sSR99_0015.df92f28b0cf1ef79fab3ef8fd81a7b21.ogg"},{"name":"【俺】","text":"「おいおい。俺のチンポは、一本しか##無いんだぞ？　ふたりを同時に犯すなんて、##無茶を言うなあ」","type":"TXT"},{"name":"","text":"　男は、おかしくて堪らないとばかりに、##唇の端を歪めた。","type":"TXT"},{"name":"","text":"　女たちは、互いをかばい合うフリをしつつ、##己の欲望を充たそうとしている。","type":"TXT"},{"name":"","text":"　肉棒を宛がわれた布地の中央部は、##先ほどよりも湿り気を帯びていた。","type":"TXT"},{"name":"","text":"　自身のショーツ越しに、ビクビクと震える##肉棒の振動を与えられ、女たちの声は、##わずかに艶がかっていた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「……ハァハァ……あぁぁっ、ンぅ、##んぅ、んぐぅ……」","type":"TXT","id":"v_sSR99_0016","src":"/img/common/voice/ogg/v_sSR99_0016.d06bca089ad71f3d82a95b6a22622367.ogg"},{"name":"【フェアリーランサー】","text":"「ン、ぁぁ……あぁぁ、はあはぁ……##あぁっ、ンぁぁ……」","type":"TXT","id":"v_rSR99_0014","src":"/img/common/voice/ogg/v_rSR99_0014.88111937b0df2f627bc8ea0cf6155124.ogg"},{"name":"","text":"　甘い吐息と嬌声に合わせて、魔法少女たちは##次第に自ら腰を振り始めていく。","type":"TXT"},{"name":"【俺】","text":"「ふふふっ。いいぞ、そのままだ。##もっともっと俺を喜ばせろ」","type":"TXT"},{"name":"【フェアリーソード】","text":"「クッ！　……わ、わたしたちを……##バカにしてぇ……後でどうなるか、##覚えてなさいよぉッ！　……んふぁっ！？」","type":"TXT","id":"v_sSR99_0017","src":"/img/common/voice/ogg/v_sSR99_0017.0c14a03d1a875a3566e9932baf663826.ogg"},{"name":"【フェアリーランサー】","text":"「ええ、まったくです。私たちに対する##無礼の数々、……許しがたいですっ！##……あぁぅ、くぅンッ！！」","type":"TXT","id":"v_rSR99_0015","src":"/img/common/voice/ogg/v_rSR99_0015.5ae9c59af85c4f99e80b250213690744.ogg"},{"name":"【俺】","text":"「ハッ。自分たちから腰を振りながら、##まだそんな口を利くのか？　ここはもう、##こんなにも濡れているではないか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR099b","src":"/img/pc/hello_script/ev/M/SR099b.0aab24468c113390ecd8f162e2c889eb.jpg"},{"name":"【フェアリーソード】","text":"「……そ、それはっ！？　……だ、##だってぇ……。ン、はぁっ……ぅ」","type":"TXT","id":"v_sSR99_0018","src":"/img/common/voice/ogg/v_sSR99_0018.5bdd6eedccc87ccff49f03802e83ef26.ogg"},{"name":"【フェアリーランサー】","text":"「ダメよ、ソード。ここで……##折れてしまっては、ぁ、相手の……##思う壺ですっ」","type":"TXT","id":"v_rSR99_0016","src":"/img/common/voice/ogg/v_rSR99_0016.528e8f4a90946fc11cd6aeed945120cb.ogg"},{"name":"","text":"　プライドの高いフェアリーランサーは、##フェアリーソードを叱咤する。","type":"TXT"},{"name":"","text":"　だがしかし、彼女もまた、己の欲望に##耐えきれず、わずかではあるものの、自らが##感じやすいように、腰を動かしていた。","type":"TXT"},{"name":"【俺】","text":"「ふっ。ランサーの方が欲望に忠実な##ようだな。いいぞ、もっとねだれば、俺の##イチモツを、くれてやっても構わん」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「な、なんですってっ！？　わ、私は……##負けないっ。……くぅ……ぁ、あああっ！」","type":"TXT","id":"v_rSR99_0017","src":"/img/common/voice/ogg/v_rSR99_0017.2ebe451fa32cb3bba13ccb505fb3e1d4.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁぁ……あぁ、だ、ダメぇ。##だめぇ……、ダメですぅ」","type":"TXT","id":"v_rSR99_0018","src":"/img/common/voice/ogg/v_rSR99_0018.4adb0333ea8fb9e88dfb609bb3fa7589.ogg"},{"name":"【フェアリーランサー】","text":"「ち、チンポの笠がぁ、あぁぁ……##く、クリトリスに擦れてぇ……##ぁぁっ、はぅっ！？」","type":"TXT","id":"v_rSR99_0019","src":"/img/common/voice/ogg/v_rSR99_0019.1659c2380cdcf6ea872e8af99a88d415.ogg"},{"name":"【フェアリーソード】","text":"「……ら、ランサー！？　いったい、##どうしたの……？」","type":"TXT","id":"v_sSR99_0019","src":"/img/common/voice/ogg/v_sSR99_0019.082a7c7b37e9e7f11f164291662b5f7e.ogg"},{"name":"","text":"　羞恥のあまり、耳まで真っ赤に##染まるフェアリーランサー。","type":"TXT"},{"name":"","text":"　彼女のイメージカラーである蒼い衣装が##際立つほどに、その赤さが映える。","type":"TXT"},{"name":"【俺】","text":"「ランサーは、どうやらコレが##気持ちいいようだな」","type":"TXT"},{"name":"【俺】","text":"「ソードにはわからないだろうが、さっきから##角度を変えたり、自分で感じるように腰を##振っている」","type":"TXT"},{"name":"【フェアリーソード】","text":"「な、なんですってッ！？　あんた、##ランサーにいったいどんな##怪しげな術を……ッ！？」","type":"TXT","id":"v_sSR99_0020","src":"/img/common/voice/ogg/v_sSR99_0020.f937be672856f8b91d4458ca0c6914bb.ogg"},{"name":"【俺】","text":"「俺は、もうなにもしていない。ただ、##お前たちの本心が、それを##望んでいるに過ぎない」","type":"TXT"},{"name":"【俺】","text":"「……まだわからないのか？　ランサーと##同じように身を委ねろ、フェアリーソード。##お前たちの欲望は、この俺が受け止めてやる」","type":"TXT"},{"name":"【フェアリーソード】","text":"「なにを言ってるの。ら、ランサーお願い、##しっかりしてよぉっ！」","type":"TXT","id":"v_sSR99_0021","src":"/img/common/voice/ogg/v_sSR99_0021.5f4c1a2f6931b2d1bd3aef20748bd999.ogg"},{"name":"【フェアリーランサー】","text":"「ハァハァ……あぁぁぁ、そ、ソードぉ。##……わ、私……私、もうぉ……もうっ。##……あぁぁっ、ンふぁ！！」","type":"TXT","id":"v_rSR99_0020","src":"/img/common/voice/ogg/v_rSR99_0020.5c5d7f40d42135a7cb41623314b23522.ogg"},{"name":"","text":"　フェアリーソードは、##心強い相棒の顔を見つめる。","type":"TXT"},{"name":"","text":"　自分よりも大人びて、いつも沈着冷静な##あのフェアリーランサーの変貌に驚愕する。","type":"TXT"},{"name":"","text":"　だらしない表情のまま快楽を貪るように腰を##振っていたからだ。","type":"TXT"},{"name":"","text":"　そこには気高い伝説の戦士の面影はなく、##情欲に濡れ、男を漁る幼馴染み、##悠木莉緒の痴態だ。","type":"TXT"},{"name":"【フェアリーソード】","text":"「り、莉緒？　そ、そんな……ま、##負けないでよ、莉緒ぉ……」","type":"TXT","id":"v_sSR99_0022","src":"/img/common/voice/ogg/v_sSR99_0022.11bfa6f1fbc1da8c13ec3bf1e1a1c527.ogg"},{"name":"【フェアリーランサー】","text":"「美羽さ……ん？　み、美羽さんもぉ、##一緒に。……あぁぁ、一緒に、##感じましょう？」","type":"TXT","id":"v_rSR99_0021","src":"/img/common/voice/ogg/v_rSR99_0021.f8e6104a865ec26330cd35964a622228.ogg"},{"name":"","text":"　悠木莉緒は、##親友である姫宮美羽の名前を呼ぶ。","type":"TXT"},{"name":"","text":"　ふたりはフェアリーナイツではなく、男の##肉棒を互いの股間に挟み合い、痴態を見せ##ながら興奮に喘ぐ、ただの女に過ぎなかった。","type":"TXT"},{"name":"【俺】","text":"「……フッ。ふたり同時に墜ちたか」","type":"TXT"},{"name":"","text":"　男は自ら腰を動かすことなく、ふたりの女に##好きなだけ腰をくねらせ、ダンスショーでも##愉しむかのような目線を向けるだけだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR099c","src":"/img/pc/hello_script/ev/M/SR099c.fd11058ccadb77be21f8b5dcec86722f.jpg"},{"name":"【フェアリーソード】","text":"「はぁはぁぁ……あ、あぁ、本当だぁ。ち、##チンポの張り出した部分っ、さっきから……##く、クリに擦れてぇ……」","type":"TXT","id":"v_sSR99_0023","src":"/img/common/voice/ogg/v_sSR99_0023.f3151fddc2233a75ed866ec03315dc34.ogg"},{"name":"【フェアリーソード】","text":"「すごぉい。き、気持ちいい……ンぁっ！」","type":"TXT","id":"v_sSR99_0024","src":"/img/common/voice/ogg/v_sSR99_0024.16ac312b2546e9d8921a3522a2a86914.ogg"},{"name":"【フェアリーランサー】","text":"「ええ、その通りですわ。あぁぁ、こうして、##堅くなった処に、腰を浮かせてぇ……##あぁっ！　んふぁぁっ♪」","type":"TXT","id":"v_rSR99_0022","src":"/img/common/voice/ogg/v_rSR99_0022.aec5350e319ffed353d2e455584e681c.ogg"},{"name":"","text":"　ふたりは次第に腰を持ち上げていき、##薄布越しに浮き上がったクレヴァスを肉棒に##擦り続けていく。","type":"TXT"},{"name":"","text":"　ショーツの中央部はぐっしょりと##濡れそぼり、内側が透けて見えそうなほどだ。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ハァハァ。り、莉緒のせいだからね？……##こんな、男の……チンポに、クリを擦り##付けるだなんてぇ。……んぁ、はぅっ！？」","type":"TXT","id":"v_sSR99_0025","src":"/img/common/voice/ogg/v_sSR99_0025.bdbfc6928ab12373b95dbfd828939d31.ogg"},{"name":"【フェアリーランサー】","text":"「な、なにを言いますの、美羽さん。じ、##事実……こうして、クリトリスが当たって、##とても気持ちいいではありませんかっ」","type":"TXT","id":"v_rSR99_0023","src":"/img/common/voice/ogg/v_rSR99_0023.cc26c35926373dae73c876efe26111dc.ogg"},{"name":"【フェアリーランサー】","text":"「あっくぅ、あああぁ、……##はぁ、ひゃぅっ！？」","type":"TXT","id":"v_rSR99_0024","src":"/img/common/voice/ogg/v_rSR99_0024.0209108b7eb9402cd9f23a481d68bc59.ogg"},{"name":"","text":"　互いに本名で罵りながらも、##魔法少女たちは、腰の動きを##止める様子はない。","type":"TXT"},{"name":"","text":"　最初こそ、思いおもいに腰を振っていたが、##次第に息を合わせた方が、より深く快感を##得られることに気付く。","type":"TXT"},{"name":"","text":"　そうして、まるで鏡写しのように##同じ動きで、男の肉棒をマッサージしていく。","type":"TXT"},{"name":"【フェアリーソード】","text":"「あぁぁ、はぁっ、い、いいよぉ。……##さっきよりも気持ちいいっ！　クリが、##チンポに擦れるのぉ、……すっごくイイっ！」","type":"TXT","id":"v_sSR99_0026","src":"/img/common/voice/ogg/v_sSR99_0026.c705469b34b0d2f1abe22f01e87fde84.ogg"},{"name":"【フェアリーランサー】","text":"「ええ、本当ですわ。##あぁぁ……蕩けてしまいそう」","type":"TXT","id":"v_rSR99_0025","src":"/img/common/voice/ogg/v_rSR99_0025.63d10f689a0915adb818b92c2f26737c.ogg"},{"name":"【フェアリーランサー】","text":"「ただ、性器にワレメを押しつけている##だけなのに。……こ、こんなにも##……心地いいなんてぇ♪」","type":"TXT","id":"v_rSR99_0026","src":"/img/common/voice/ogg/v_rSR99_0026.ab898920e874d70e7f42543727aa2e04.ogg"},{"name":"【俺】","text":"「ふっ。ようやく、素直になったようだな。##……いいぞ、ふたりとも、##そろそろイキそうな顔だ」","type":"TXT"},{"name":"","text":"　男はほくそ笑みながら、軽く腰を##浮かせると、ふたりの魔法少女は、陰部を重ね##合わせたまま、甲高い嬌声を同時に漏らす。","type":"TXT"},{"name":"【フェアリーソード】","text":"「あぁぁ、り、莉緒ぉ……い、イクのぉ？##こ、このまま、イッちゃうのぉ？」","type":"TXT","id":"v_sSR99_0027","src":"/img/common/voice/ogg/v_sSR99_0027.d72e1151dd90ab15ca60fe8ff7abee0b.ogg"},{"name":"【フェアリーランサー】","text":"「え、えぇ。み、美羽さんもぉ……一緒に、##イキませんか？」","type":"TXT","id":"v_rSR99_0027","src":"/img/common/voice/ogg/v_rSR99_0027.761d19ff9054b9d4a4448802831dbcc4.ogg"},{"name":"【フェアリーソード】","text":"「いいよぉ。……だって、わたしたちは、##フェアリーナイツ、ランサーとソードは、##一心同体だよっ」","type":"TXT","id":"v_sSR99_0028","src":"/img/common/voice/ogg/v_sSR99_0028.7a87e285b4e5834523332bc624010a72.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁ……ソードぉ♪　あぁっ、だ、##だめぇ、……も、もうぉぉっ！　い、##イッてしまいますぅぅ！！」","type":"TXT","id":"v_rSR99_0028","src":"/img/common/voice/ogg/v_rSR99_0028.ee4207d6a8b473aceffffa9c780d4edf.ogg"},{"name":"【フェアリーソード】","text":"「あぁぁっ、待ってぇ、ランサー。……わ、##わたしも……、わたしもぉ、##イクぅぅぅぅううっ！！」","type":"TXT","id":"v_sSR99_0029","src":"/img/common/voice/ogg/v_sSR99_0029.63a9273a8b60f283a8cfeb36466bfc7e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR099c","src":"/img/pc/hello_script/ev/M/SR099c.fd11058ccadb77be21f8b5dcec86722f.jpg"},{"name":"","text":"　ふたりの恥骨が、一本の肉棒を挟んだまま、##ディープキスをするように重なり合う。","type":"TXT"},{"name":"","text":"　甲高い嬌声を挙げながら達したふたりの##下腹部は、下着が用を為さないほど##濡れそぼっていた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「はぁはぁはぁ……あぁぁ、び、媚薬の効果、##抜けた、……かなぁ？」","type":"TXT","id":"v_sSR99_0030","src":"/img/common/voice/ogg/v_sSR99_0030.d1a4383b1bb44557c6aa1070715d0300.ogg"},{"name":"【フェアリーランサー】","text":"「……ぅぅ、ど、どうでしょうか？　な、##なにかその……私、ま、まだ……##モノ足らないような……」","type":"TXT","id":"v_rSR99_0029","src":"/img/common/voice/ogg/v_rSR99_0029.c52e6cbcf6d4b117849bfe857764f820.ogg"},{"name":"【俺】","text":"「まだまだのようだな。あの媚薬を##抜きたければ、もっともっと##感じることをしたらどうだ？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「くっ。……ま、まだ言うか、こいつっ！」","type":"TXT","id":"v_sSR99_0031","src":"/img/common/voice/ogg/v_sSR99_0031.41f21f1592969b1426de365222901d7c.ogg"},{"name":"【フェアリーランサー】","text":"「ま、待って、ソード。……ねえ？　もっと##感じるためには、いったい##どうしたらいいの？」","type":"TXT","id":"v_rSR99_0030","src":"/img/common/voice/ogg/v_rSR99_0030.345a93a690b015c09259fda2ab6f5706.ogg"},{"name":"","text":"　男は愉悦に浸りきって唇の端を歪めると、##魔法少女たちの濡れた下着に手を掛けた。","type":"TXT"},{"name":"【俺】","text":"「簡単だ。こんな邪魔な物など、##脱いでしまえばいい。直接、味わった方が、##薬が抜けるのも早いかも知れんぞ？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「きゃっ！？　な、なんて……ことをッ！」","type":"TXT","id":"v_rSR99_0031","src":"/img/common/voice/ogg/v_rSR99_0031.3bff7ecb6025c7f99bd20de347bd52ab.ogg"},{"name":"【フェアリーソード】","text":"「し、仕方ないなぁ。ランサー、媚薬を早く##抜くためだよ。恥ずかしいけど、し、下着、##脱ごうよ？」","type":"TXT","id":"v_sSR99_0032","src":"/img/common/voice/ogg/v_sSR99_0032.86879b264fda3f2dd32f177703daaa80.ogg"},{"name":"【フェアリーランサー】","text":"「……い、致し方ありません。……ええ、##媚薬のせいですもの、ね？」","type":"TXT","id":"v_rSR99_0032","src":"/img/common/voice/ogg/v_rSR99_0032.be6abab9e1af7bda6897713fef7c367b.ogg"},{"name":"【フェアリーソード】","text":"「うんっ。……一緒に、脱ごう？」","type":"TXT","id":"v_sSR99_0033","src":"/img/common/voice/ogg/v_sSR99_0033.348e06ff488d43a01b18b8b13c2514f8.ogg"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　男は心の中でほくそ笑んだ。","type":"TXT"},{"name":"","text":"　素直になるよう、もっともらしい正当性を##与えたことにも気付かず、ふたりの魔法少女は##下着を目の前で脱ぎ捨てた。","type":"TXT"},{"name":"","text":"　まるで処女を思わせるツルリとした恥丘が、##再び自分のイチモツを左右から挟み込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR099d","src":"/img/pc/hello_script/ev/M/SR099d.6f603c5c7bf8697062a4ec989ff676b0.jpg"},{"name":"【フェアリーソード】","text":"「はぁはぁっ……あぁ、こ、これぇ……すごい##よぉ。じ、直にチンポが、オマンコに……##擦れてぇ……。んぁ、はあぁぅっンッ！」","type":"TXT","id":"v_sSR99_0034","src":"/img/common/voice/ogg/v_sSR99_0034.382109759b6e0c4239d9bb64295d2bc0.ogg"},{"name":"【フェアリーランサー】","text":"「ほ、本当です。……あぁ、そ、##ソードったらぁ、こんなにも、乳首、##勃たせてしまってぇ……」","type":"TXT","id":"v_rSR99_0033","src":"/img/common/voice/ogg/v_rSR99_0033.35e8035c4d80a03da918c5bff6e91e01.ogg"},{"name":"【フェアリーソード】","text":"「ひゃぅぅンッ！？　も、もう、##ランサーだってぇ、おっぱい大きいんだから、##余計に目立ってるじゃない……それっ♪」","type":"TXT","id":"v_sSR99_0035","src":"/img/common/voice/ogg/v_sSR99_0035.2e5681e387d3b81c4931361045d6e39f.ogg"},{"name":"【フェアリーランサー】","text":"「きゃぅッ！？　あ、はぁっ、あンぅぅッ。##い、いいっ……。ち、乳首もぉ、か、##感じちゃいますぅぅッ♪」","type":"TXT","id":"v_rSR99_0034","src":"/img/common/voice/ogg/v_rSR99_0034.17085d4136efbb73620aa1a4431a86a9.ogg"},{"name":"","text":"　魔法少女たちは、下腹部を露出したまま、##はしゃぐように互いの乳房を突き合う。","type":"TXT"},{"name":"","text":"　フェアリーランサーの成熟したサイズの##巨乳が揺れ、フェアリーソードのまだ##発展途上といった張りのある美乳が擦れ合う。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。じゃれ合う様は、##まるで子供だな？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「ふんっ。その子供みたいなわたしたちに、##しっかりと興奮してるのは、##どこのどなたさまですかねぇ？」","type":"TXT","id":"v_sSR99_0036","src":"/img/common/voice/ogg/v_sSR99_0036.99fdcd10b89899ad1677ecf06e612e0e.ogg"},{"name":"【フェアリーランサー】","text":"「うふふふっ。ソードったら。……ねぇ、##もっと感じられるように、……##こうしましょうよ？　んぁ……んんっ♪」","type":"TXT","id":"v_rSR99_0035","src":"/img/common/voice/ogg/v_rSR99_0035.464c0839ca7a719f10af878fe892fdef.ogg"},{"name":"","text":"　そう言ってフェアリーランサーは、腰を##いったん放すと男の肉棒の付け根にある陰嚢に##その丸みを帯びたヒップラインを押しつける。","type":"TXT"},{"name":"【俺】","text":"「…………くっ！？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「あはっ、ビクンって動いたぁ。……ここが、##あんたの弱点かぁ？　……うりうりぃ」","type":"TXT","id":"v_sSR99_0037","src":"/img/common/voice/ogg/v_sSR99_0037.44c09a657e2ce234b0da4f07dc30478a.ogg"},{"name":"","text":"　フェアリーソードは同様に、反対側の陰嚢を##押しつぶすように引き締まった尻を振る。","type":"TXT"},{"name":"","text":"　熱い子種汁の詰まったその袋への刺激に、##男は堪らずうめく。","type":"TXT"},{"name":"【俺】","text":"「……お、おまえら……っ！」","type":"TXT"},{"name":"","text":"　男は負けじと、下着のない女たちの柔尻に##手を伸ばす。軽くつねるように刺激を##与えれば、甲高い嬌声が挙がった。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「あぁンっ！？　も、もう……##なんてことを……」","type":"TXT","id":"v_rSR99_0036","src":"/img/common/voice/ogg/v_rSR99_0036.1e0a88eea924719c5f0e0212eb77f1a4.ogg"},{"name":"【フェアリーソード】","text":"「このスケベっ！　ま、負けないんだからっ！##……んぁっ」","type":"TXT","id":"v_sSR99_0038","src":"/img/common/voice/ogg/v_sSR99_0038.34eed125b4ab20ba5251e14733154137.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁ、わ、私も……負けませんっ。##……はぁ、はぅンぅぅッ」","type":"TXT","id":"v_rSR99_0037","src":"/img/common/voice/ogg/v_rSR99_0037.520e257644e0df3d1d00cc80dc8b77e8.ogg"},{"name":"","text":"　先ほどまで耐えていたことによる##反動なのか、よりリズミカルに腰を##くねらせては、美尻を振る。","type":"TXT"},{"name":"","text":"　肉棒へ薄桃色に濡れた##ラビアを押しつけていく。","type":"TXT"},{"name":"","text":"　男が丹念に女たちの尻を撫でてやると、##甘い吐息を漏らしながら、ふたりは##クリトリスで肉棒を攻め立てる。","type":"TXT"},{"name":"","text":"　そして肉棒へ、たっぷりと愛蜜を##擦り付けていった。","type":"TXT"},{"name":"【俺】","text":"「……そろそろ、俺も出そうだ」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「えっ？　そ、それはつまり……」","type":"TXT","id":"v_rSR99_0038","src":"/img/common/voice/ogg/v_rSR99_0038.772f9b433a8d1f9e70c89da54945f57c.ogg"},{"name":"【フェアリーソード】","text":"「こ、このまま、しゃ、……しゃせー、##するって……意味？」","type":"TXT","id":"v_sSR99_0039","src":"/img/common/voice/ogg/v_sSR99_0039.3d23c3e4704d26016ac1703437fb91bb.ogg"},{"name":"","text":"　射精という単語を発するのが恥ずかしいの##だろう。フェアリーナイツは互いに顔を##見合わせると、同時に頬を赤らめる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いやなら避けてもいい。さっきも##言ったとおり、俺のチンポは##一本しかないからな」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「……ぁ、そ、そんな。……も、##もったいない……です」","type":"TXT","id":"v_rSR99_0039","src":"/img/common/voice/ogg/v_rSR99_0039.9e21e0cedcbebe6654def0c1b52edf43.ogg"},{"name":"【フェアリーソード】","text":"「……そ、そう、だよね。……うんっ」","type":"TXT","id":"v_sSR99_0040","src":"/img/common/voice/ogg/v_sSR99_0040.201f170daa3fc12493d7d861d4969207.ogg"},{"name":"","text":"　口籠もるふたりの様子に、##男は眉根をひそめた。","type":"TXT"},{"name":"【俺】","text":"「……どうしたんだ？　言ってみろ」","type":"TXT"},{"name":"【フェアリーソード】","text":"「も、もうっ！　……ぜいたくは##言わないから。……こ、このまま##…………なさいよ」","type":"TXT","id":"v_sSR99_0041","src":"/img/common/voice/ogg/v_sSR99_0041.d36a653e6322fc00542a10c53ec06b1b.ogg"},{"name":"【俺】","text":"「……ん、なんだ？　よく聞こえないぞ？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「で、ですからっ！　お、お願いです。……##このまま……わ、私たちに……そのぉ……あぅ##……やっぱり、恥ずかしいですっ」","type":"TXT","id":"v_rSR99_0040","src":"/img/common/voice/ogg/v_rSR99_0040.dd3c869c168115012c3150def6711d87.ogg"},{"name":"【フェアリーソード】","text":"「こ、このまま、しゃ、射精しろって##言ってるのよっ！　もうっ！！」","type":"TXT","id":"v_sSR99_0042","src":"/img/common/voice/ogg/v_sSR99_0042.0ed9d5b0bdf3184996f30ad43b3dfc80.ogg"},{"name":"【フェアリーランサー】","text":"「……あぅ。一本しか無いなら、##致し方ありません。……こんなことで、##ソードと喧嘩したくありませんしっ」","type":"TXT","id":"v_rSR99_0041","src":"/img/common/voice/ogg/v_rSR99_0041.609678adacc9c857e995a9cce870ac5e.ogg"},{"name":"【俺】","text":"「ハッ。ふたり仲良くというワケか。##いいだろう。ならば、もっと感じるように腰を##振ってみせろ。そらそらっ！」","type":"TXT"},{"name":"","text":"　男は女たちをけしかけるように、臀部を##軽くスパンキングする。","type":"TXT"},{"name":"","text":"　悲鳴を挙げつつも、ふたりの##魔法少女たちは、より感じるようにと、肉棒を##サンドイッチしたまま、腰を前後させ始めた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ハァハァッ……あぁっ、も、もうっ！##絶対、後でお仕置きしてやるんだからっ##……んぁっ！」","type":"TXT","id":"v_sSR99_0043","src":"/img/common/voice/ogg/v_sSR99_0043.98c1a6bafaecc8e8f7908395547daa62.ogg"},{"name":"【フェアリーランサー】","text":"「あぁふぅぅぅ……ひぃ、ぅぅッ。わ、私も##許せませんっ。こ、こんな……こんな卑猥な##コトをッ。……あぁぁ、あひぃっ！？」","type":"TXT","id":"v_rSR99_0042","src":"/img/common/voice/ogg/v_rSR99_0042.cde5f49431510459b34b51460c6d166b.ogg"},{"name":"","text":"　魔法少女の衣装越しにもわかる、浮き##上がった四つの乳首が、ふたりの腰の動きに##合わせてプルプルと震える。","type":"TXT"},{"name":"","text":"　ふたりの息遣いに合わせ、##量感の違うサイズがゆさゆさと揺れ続けた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ふぁ、ンぁぁ、……だ、めぇ。あぁぁっ……##ら、ランサーぁ、わ、わたしぃ……も、もう、##イキそぉ、だよッ！！」","type":"TXT","id":"v_sSR99_0044","src":"/img/common/voice/ogg/v_sSR99_0044.136b6c13e42e7372a7772029505669cc.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁぁ、ンぁぁ、そ、ソードぉ。わ、##私もぉぉぉ……あぁぁぁ、だ、ダメぇぇ、い、##イクぅぅ……イッちゃいますぅぅぅぅうっ！」","type":"TXT","id":"v_rSR99_0043","src":"/img/common/voice/ogg/v_rSR99_0043.b81ea363d7f7f0c7cbae9b4426506300.ogg"},{"name":"","text":"　非難めいた罵りは、##やがて喘ぎ声へと変質していく。","type":"TXT"},{"name":"","text":"　ふたりの魔法少女の痙攣に合わせ、##男が腰を浮かせた瞬間、遂にそれは訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR099e","src":"/img/pc/hello_script/ev/M/SR099e.c9c40035589475d0cb8002eb045a6911.jpg"},{"name":"","text":"　――びゅるびゅるびゅるびゅる##りゅりゅっるるるるるーッッ！！","type":"TXT"},{"name":"【フェアリーランサー】","text":"「ふぁあぁぁぁぁぁぁーッ！！##ら、らめぇぇぇぇぇえっ！！」","type":"TXT","id":"v_rSR99_0044","src":"/img/common/voice/ogg/v_rSR99_0044.43ae26e85222f46048131e625b1cb36d.ogg"},{"name":"【フェアリーソード】","text":"「わ、私もぉぉ……あぁッ、い、イクぅッ！！##イッちゃうぅぅーッ！！」","type":"TXT","id":"v_sSR99_0045","src":"/img/common/voice/ogg/v_sSR99_0045.0e70898e9fa3f5e371ac0b06ec9d3939.ogg"},{"name":"","text":"　上向いたペニスから、ふたりの少女の頭上へ##届けとばかりに、高く舞う白濁液。","type":"TXT"},{"name":"","text":"　魔法少女たちは、着慣れた戦装束に精液が##降り注ぐと同時に絶頂を迎え、##ふたり同時に潮を吹いた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「……んぁッ、あぁぁ！　あぁぁ、な、##なにコレぇ？　……あぁぁ、と、##とまらないっ！　とまんないよぉぉぉッ！！」","type":"TXT","id":"v_sSR99_0046","src":"/img/common/voice/ogg/v_sSR99_0046.7de1f7fe037a9ad56a95238064c5ef60.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁあぁぁぁぁぁーッ！！","type":"TXT"},{"name":"【フェアリーランサー】","text":"「あぁぁっ。そ、ソードぉ！　わ、私もぉ……##あぁぁ、も、漏れちゃうぅぅ。漏れちゃい##ますぅぅぅ！！　んふぁぁぁぁーッ！？」","type":"TXT","id":"v_rSR99_0045","src":"/img/common/voice/ogg/v_rSR99_0045.f5efb7c0d0dd246991929f5414966ebf.ogg"},{"name":"","text":"　――しゃぁぁぁぁぁああっ！！　","type":"TXT"},{"name":"","text":"　押し寄せる絶頂の波はなかなか収まらず、##精液に混じって、何度も白いミルク状のものが##放たれ、宙で交差する。","type":"TXT"},{"name":"","text":"　雄と牝たちの淫靡な香りが、一気に部屋を##満たし、しばし嬌声と喘ぎ声が重なり合う。","type":"TXT"},{"name":"【フェアリーソード】","text":"「わ、わたし、も……もう、動けなぃ……。##ふぁっ……」","type":"TXT","id":"v_sSR99_0047","src":"/img/common/voice/ogg/v_sSR99_0047.56a7fd40667192b01faceb0f4df649ce.ogg"},{"name":"【フェアリーランサー】","text":"「はぁはぁぁ……わ、私も……##耐えられませんっ」","type":"TXT","id":"v_rSR99_0046","src":"/img/common/voice/ogg/v_rSR99_0046.e82cfe3806e3b008945456c5d6ed6c13.ogg"},{"name":"","text":"　力が入らなくなったふたりの魔法少女は、##折り重なるように、全裸の男にしなだれた。","type":"TXT"},{"name":"【俺】","text":"「ふむ。悪くないな……」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「……はぁ。こ、このような破廉恥な姿……##とてもではないですが、他の人に##見せられませんわ」","type":"TXT","id":"v_rSR99_0047","src":"/img/common/voice/ogg/v_rSR99_0047.1b671078c74fd3ddcac46c44ea01aec9.ogg"},{"name":"【フェアリーソード】","text":"「本当、だね……で、でも……案外、##気持ちよかったよ、ね……？」","type":"TXT","id":"v_sSR99_0048","src":"/img/common/voice/ogg/v_sSR99_0048.016d0c0197facb02fec14fe2a0976bf2.ogg"},{"name":"","text":"　男の胸板を挟むようにして、##フェアリーソードはパートナーの顔を見つめる##その表情は、年相応の少女のものだ。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「まぁ、美羽さんったら。……うふふふ、##確かにそうですね」","type":"TXT","id":"v_rSR99_0048","src":"/img/common/voice/ogg/v_rSR99_0048.b9b8dc5b3420881bc2d1430e6ba5ff7f.ogg"},{"name":"【フェアリーソード】","text":"「やっぱり。莉緒も##気持ちよさそうにしてたもん。##……ふふふっ♪」","type":"TXT","id":"v_sSR99_0049","src":"/img/common/voice/ogg/v_sSR99_0049.7debb0bd8d32635624aad7eaf6225d85.ogg"},{"name":"","text":"　ふたりの魔法少女は、屈託無く##微笑みながら、余韻を愉しむうちに、##いつの間にか眠りに就いていた。","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　男は、折り重なるふたりの魔法少女を前に、##邪悪な妄想を高めていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##もっと気持ちよくさせてやろう……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c190",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――もっと気持ちよくさせてやろう。","type":"TXT"},{"name":"","text":"　男がそうほくそ笑んでから、##しばし時は流れる。","type":"TXT"},{"name":"","text":"　姫宮美羽ことフェアリーソードと、##悠木莉緒ことフェアリーランサー。","type":"TXT"},{"name":"","text":"　二人の魔法少女を籠絡した男は、彼女たちが##絶頂で果てている合間に、夜のヨミハラへ##連れ出していた……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc078a","src":"/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"},{"name":"【フェアリーソード】","text":"「……んっ？　んんぅぅ……あれぇ？##ここ、どこ？」","type":"TXT","id":"v_sSR100_0000","src":"/img/common/voice/ogg/v_sSR100_0000.c1234a6bc3af364ce8350a1f0467d34a.ogg"},{"name":"【フェアリーランサー】","text":"「……ん、はぁ。どこなんでしょう？##……それに、この妙に生暖かいベッドは？」","type":"TXT","id":"v_rSR100_0000","src":"/img/common/voice/ogg/v_rSR100_0000.10bd89c0fa00ad256f715bd15a1b3052.ogg"},{"name":"","text":"　二人はまだ自分たちの置かれた状況を##飲み込めないでいた。","type":"TXT"},{"name":"","text":"　つい先ほどまで、自分たちに媚薬を仕込んだ##男によって、ベッドの上で痴態を##繰り広げたばかりだ。","type":"TXT"},{"name":"","text":"　その証拠に下着は脱がされたままだ。","type":"TXT"},{"name":"","text":"　頭上には星空が瞬いているところを見ると、##気を失っているうちに、どうやら外へ##連れ出されたようだ。","type":"TXT"},{"name":"【俺】","text":"「――気が付いたか、##フェアリーナイツのお二人」","type":"TXT"},{"name":"【フェアリーソード】","text":"「あ、あんたはっ！？　こらぁっ！　わ、##わたしたちのパンツ……っ、##か、返しなさいよぉっ！」","type":"TXT","id":"v_sSR100_0001","src":"/img/common/voice/ogg/v_sSR100_0001.deb23ec9b679fcf6234e307eefc40d13.ogg"},{"name":"【フェアリーランサー】","text":"「ま、まったくです。いつの間に外へ##連れ出したんですか。……それに、##なんなんですか、これは？」","type":"TXT","id":"v_rSR100_0001","src":"/img/common/voice/ogg/v_rSR100_0001.327f05bdd74fc85130ab74d00e312c72.ogg"},{"name":"","text":"　フェアリーランサーは気を失っているうちに##自分たちの下に敷かれた、生暖かく弾力のある##床に異様なまでの警戒心を抱いていた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ええっ！？　ちょ……ちょっと、##なにコレっ！？　や、やだぁ、##ぶよぶよするーッ！？」","type":"TXT","id":"v_sSR100_0002","src":"/img/common/voice/ogg/v_sSR100_0002.e1c414d6cc457aba781a4d1e22a72729.ogg"},{"name":"","text":"　フェアリーソードが悲鳴を挙げるのも##無理はない。","type":"TXT"},{"name":"","text":"　彼女たちが寝そべっていたその床全体は##柔らかく蠢いていた。","type":"TXT"},{"name":"","text":"　軟体動物を思わせる体表を持ち、粘液質な##皮膜に覆われた触手たちが、寄り集まって##できたものだった。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「まあ。なんて、大きい……」","type":"TXT","id":"v_rSR100_0002","src":"/img/common/voice/ogg/v_rSR100_0002.cb73b19bd79686d9242fb00dabce9fb7.ogg"},{"name":"【俺】","text":"「ふっ。ヨミハラに巣くっていた魔族から、##選りすぐって育てた物だ。まさか、こんな形で##披露できるとはな」","type":"TXT"},{"name":"","text":"　街灯に照らされ、広場の真ん中に集まった##触手の塊は、ひとつの巨大な##オブジェを思わせる。","type":"TXT"},{"name":"","text":"　軟体状の肉塊をくねらせながら互いに##絡まり合い、まるでフェアリーナイツの二人を##小ステージに立たせているかのようだった","type":"TXT"},{"name":"【フェアリーソード】","text":"「ちょっと、あんた！　わたしたちが気を##失っている間に、なんてことを##してくれたのよ！？」","type":"TXT","id":"v_sSR100_0003","src":"/img/common/voice/ogg/v_sSR100_0003.2a12e53435bafd5778284bd6b8b41243.ogg"},{"name":"【フェアリーランサー】","text":"「そうです。ここから降ろしなさいっ！！##……きゃっ！？　う、動いたっ……！？」","type":"TXT","id":"v_rSR100_0003","src":"/img/common/voice/ogg/v_rSR100_0003.f1a4f113f3b3e780009208a5151bd47d.ogg"},{"name":"【俺】","text":"「ヘタに暴れると、かえって危険だぞ？##それに、せっかく集まったお客様たちに##失礼だろう」","type":"TXT"},{"name":"【俺】","text":"「もっとよく見えるように、こっちへ尻を##向けたらどうだ？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「だ、誰がそんなことを！　……え？　お、##お客様……たちって、どういう……こと？」","type":"TXT","id":"v_sSR100_0004","src":"/img/common/voice/ogg/v_sSR100_0004.182084118cb05342aa678bf38f39370d.ogg"},{"name":"【フェアリーランサー】","text":"「み、見て、ソード！　あぁ……ひ、人が……##お、男の人たちが、……みんな、わ、私たちを##……み、見ているッ！？」","type":"TXT","id":"v_rSR100_0004","src":"/img/common/voice/ogg/v_rSR100_0004.5a9d57e8c078280620abe1602644df50.ogg"},{"name":"","text":"　触手ステージの周囲には、何人もの男たちが##集まりつつあった。","type":"TXT"},{"name":"","text":"　面白い見せ物があると男に声を掛けられ、##暇つぶし程度にやって来た若者がほとんどだ。","type":"TXT"},{"name":"","text":"　無法都市であるヨミハラにおいては、その##ほとんどが出所もあやしい、犯罪者めいた##荒くれ者ばかりである。","type":"TXT"},{"name":"【フェアリーソード】","text":"「……なっ。こ、これは……。逃げようッ、##ランサー！」","type":"TXT","id":"v_sSR100_0005","src":"/img/common/voice/ogg/v_sSR100_0005.78e35b5c5854877e889f6ce13f10221d.ogg"},{"name":"【フェアリーランサー】","text":"「で、ですが……。きゃぁあぁぁぁーッ！？」","type":"TXT","id":"v_rSR100_0005","src":"/img/common/voice/ogg/v_rSR100_0005.9f6f1a0348c337e4b6237f0654472175.ogg"},{"name":"【フェアリーソード】","text":"「ランサー！？　……ちょッ、な、##なんだこれーッ！？」","type":"TXT","id":"v_sSR100_0006","src":"/img/common/voice/ogg/v_sSR100_0006.a7ad3fedc5c85c7783fd9b01054d572a.ogg"},{"name":"","text":"　フェアリーナイツが空へ逃れようとした##瞬間、床が蠢く。","type":"TXT"},{"name":"","text":"　細い触手たちが一斉に、魔法少女たちの##白く細い四肢へと絡みつく。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「はぁぁ、な、なんということを。##……こ、これでは、空も飛べない！？」","type":"TXT","id":"v_rSR100_0006","src":"/img/common/voice/ogg/v_rSR100_0006.31b232aa31bcc6e730972f8317188b7e.ogg"},{"name":"【俺】","text":"「さあ、大人しく後ろを向くんだ。##集まってくれたみなさんに、##よぉく見えるように……」","type":"TXT"},{"name":"","text":"　男の命令には忠実に従う触手たち。","type":"TXT"},{"name":"","text":"　のたうち回る軟体生物たちは、##魔法少女たちの白いヒップラインを持ち上げ、##高々とその陰部を観衆たちに見せ付けた。","type":"TXT"},{"name":"","text":"　『おおっ』と、一気に歓声がわき上がる。","type":"TXT"},{"name":"","text":"　下卑た男たちの笑い声や、なじるような##野次、もっと脱げという無責任な##リクエストが飛ぶ。","type":"TXT"},{"name":"","text":"　触手ステージの周囲には、誘蛾灯に集まる##羽虫のように、通りすがりの男までが##集まってくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR100a","src":"/img/pc/hello_script/ev/M/SR100a.52f50ff76c2fe903f7eabb590e3a9284.jpg"},{"name":"【フェアリーソード】","text":"「い、いやぁぁ！？　ちょ、ちょっと##お尻触んないでよっ！　……な、##なんなのよコレぇ！」","type":"TXT","id":"v_sSR100_0007","src":"/img/common/voice/ogg/v_sSR100_0007.ea06a5a28e604c8b9bbd0510b804cd82.ogg"},{"name":"【フェアリーランサー】","text":"「はぅぅ。な、なんてことでしょう。大勢の##人たちに……お、男の人たちに見られてるぅ。##……あぁっ。は、恥ずかしいッ！」","type":"TXT","id":"v_rSR100_0007","src":"/img/common/voice/ogg/v_rSR100_0007.d0a1e53d18ce6dbe28c5b27bd7ee77af.ogg"},{"name":"","text":"　粘液質な触手の何本かが、先端を男性器に##形を変え、粘液をまといながら、スルスルと、##フェアリーナイツたちの陰部を這い回る。","type":"TXT"},{"name":"【フェアリーソード】","text":"「や、やめなさいっ！　ま、待ってよ、……##さっきのが、まだ残ってて……あぅぅっ！？」","type":"TXT","id":"v_sSR100_0008","src":"/img/common/voice/ogg/v_sSR100_0008.1bf42adcbfc2591520bfe213d39028c5.ogg"},{"name":"","text":"　男の肉棒を、フェアリーランサーと共に##素股で感じさせながら、自らアクメを迎えた##フェアリーソードの陰唇……。","type":"TXT"},{"name":"","text":"　まだほんのりと残滓が張り付いていた。","type":"TXT"},{"name":"","text":"　触手たちは、それをめざとく見つけ、##ラビアを往復しながら、にちゅにちゅと##淫靡な音と共に、粘液を塗りつけていく。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「だ、だめよ、ソード！　そんな、自ら……##身体を開いては……。ふ、ぁあぁっ！？」","type":"TXT","id":"v_rSR100_0008","src":"/img/common/voice/ogg/v_rSR100_0008.367276fd283908fa8a7eaab641abd05c.ogg"},{"name":"【フェアリーソード】","text":"「だ、だってぇ……。か、身体にまだ、力が##入んないんだもん」","type":"TXT","id":"v_sSR100_0009","src":"/img/common/voice/ogg/v_sSR100_0009.99fbba227bde92269f7af7a5b2f13008.ogg"},{"name":"【フェアリーソード】","text":"「……あぁぁ、ま、まだひょっとしなくとも、##媚薬の効果が、残ってるのかなぁ？##……んふぁぁ、あぅッ！」","type":"TXT","id":"v_sSR100_0010","src":"/img/common/voice/ogg/v_sSR100_0010.cd90f11ce3d8f019f072274da37adfee.ogg"},{"name":"【フェアリーランサー】","text":"「そ、そんなっ！？　さっき、あんなにも##破廉恥なコトをしたというのに……##は、きゃぅぅっ！？」","type":"TXT","id":"v_rSR100_0009","src":"/img/common/voice/ogg/v_rSR100_0009.ac43aa77ef987310387f1ec36972727e.ogg"},{"name":"","text":"　フェアリーランサーの陰部にも、同様に##触手たちが残滓を探り当てる。","type":"TXT"},{"name":"","text":"　粘液を垂らしながら、ペニスの形状をした##触手たちが、魔法少女二人の##秘部を同時に貫く。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「んふぁぁぁっ！？　や、やめてぇぇ！！##そ、そんなぁ……あぁぁッ。しょ、触手の##おチンポがぁぁ……あぁぁ、ひぎぃぃッ！？」","type":"TXT","id":"v_rSR100_0010","src":"/img/common/voice/ogg/v_rSR100_0010.c705b7ec7c99a4738860599c49624320.ogg"},{"name":"【フェアリーソード】","text":"「ら、ランサーっ！？　こ、コラァ！##なにすんのよッ！」","type":"TXT","id":"v_sSR100_0011","src":"/img/common/voice/ogg/v_sSR100_0011.82a8128eb2757cf196455406eb3d537c.ogg"},{"name":"【フェアリーソード】","text":"「……ぁ、ま、待って。わ、わたしにまで、##あぅぅッ！？　んふぉぉぉッ！？」","type":"TXT","id":"v_sSR100_0011_01","src":"/img/common/voice/ogg/v_sSR100_0011_01.189ab22bf1d2aea24b1ca958762487ae.ogg"},{"name":"","text":"　手足の自由を奪い、女たちを##締め上げたまま、触手型のペニスが陰部へ##遠慮なく挿入される。","type":"TXT"},{"name":"","text":"　最初こそ抵抗はあったものの、少女たちの##陰唇からは、ジワリと愛蜜が滴りはじめた。","type":"TXT"},{"name":"","text":"　ほんの少し前まで、二人とも行為に及んで##いたのが災いしたのか、彼女たちの身体の##奥では疼きが再燃する。","type":"TXT"},{"name":"","text":"　より深く感じようと、##脚が勝手に開こうとしている。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ああっぁっ……ンぅ、ぐぅ！　こ、##こんな形で、チンポに犯されるなんてぇッ！##く、ぅ……は、放しなさいよぉっ」","type":"TXT","id":"v_sSR100_0012","src":"/img/common/voice/ogg/v_sSR100_0012.f7cf1aca006ab546464e90b4a7ec3967.ogg"},{"name":"【フェアリーソード】","text":"「あんたの、思い通りになんて、##ならないんだからぁっ！　……はぅぅッ！？」","type":"TXT","id":"v_sSR100_0013","src":"/img/common/voice/ogg/v_sSR100_0013.0d0260c883f3eff6f95869fdd3e0cba7.ogg"},{"name":"【フェアリーランサー】","text":"「ハァハァハァ。あぁ、ぁ、う、後ろから##犯されてますぅ」","type":"TXT","id":"v_rSR100_0011","src":"/img/common/voice/ogg/v_rSR100_0011.bb4d2727a565f3152a8f39b615caecad.ogg"},{"name":"【フェアリーランサー】","text":"「……んふぁぁ、も、もう、わ、私たちを解放##しなさいっ！　あとで、酷い目に……遭わせ##ますよっ！　んあぁぁ……ひゃぅぅッ！？」","type":"TXT","id":"v_rSR100_0012","src":"/img/common/voice/ogg/v_rSR100_0012.f9a87b71a3bbcfd00121f698299b3a7f.ogg"},{"name":"","text":"　触手たちに蹂躙されながら、##フェアリーナイツの二人は、その##触手ステージを従えた男をにらみ付けた。","type":"TXT"},{"name":"","text":"　屈辱的なポーズで犯されながらも、##正義の心は決して崩さない。","type":"TXT"},{"name":"【俺】","text":"「まだ、特製の媚薬が身体に残っているんだ。##この触手でスッキリと抜いてもらうんだな？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「な、なにをぉっ！？##……くぅ、はぁっンッ！」","type":"TXT","id":"v_sSR100_0014","src":"/img/common/voice/ogg/v_sSR100_0014.6d9a369416440ce6d1ef5873e2fbdbb8.ogg"},{"name":"【俺】","text":"「フッ。……そうだな、ここに集まった連中を##喜ばせてやれたら、##解放してやろうじゃないか？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「そ、それは……本当なのですか？　……わ、##私たちが、ここの人たちに、喜んで……##もらえれば……ふぁぁっ」","type":"TXT","id":"v_rSR100_0013","src":"/img/common/voice/ogg/v_rSR100_0013.d8bff5ba76d11ed38a2314f8680cb5fe.ogg"},{"name":"","text":"　触手がもたらす淫靡な罠に弄ばれながら、##魔法少女たちは男に詰問する。","type":"TXT"},{"name":"【俺】","text":"「ああ、約束しよう。そうだな……目の前に、##器状になった触手があるだろう？」","type":"TXT"},{"name":"【俺】","text":"「そこへなみなみと皆様の精液を##集められたら、解放してやろう」","type":"TXT"},{"name":"【フェアリーソード】","text":"「えぇ？　……こ、この中にぃ？」","type":"TXT","id":"v_sSR100_0015","src":"/img/common/voice/ogg/v_sSR100_0015.17f1ef27fe5f0eea2e2106029430b64e.ogg"},{"name":"【フェアリーランサー】","text":"「こ、こんなにも大きな器に、##……ぜ、全部？」","type":"TXT","id":"v_rSR100_0014","src":"/img/common/voice/ogg/v_rSR100_0014.1b4192bdf461c39db7de2679c7361f15.ogg"},{"name":"","text":"　二人の前には、触手の器官であろうか##食虫植物の開いた葉を思わせる、大きな器が##口を開けていた。","type":"TXT"},{"name":"","text":"　これを満たすとなると、果たして何人もの##男たちから精を搾り取ればいいというのか。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、みなさん我慢して##待っていたんだ。もっと##サービスをしたらどうだ？」","type":"TXT"},{"name":"【俺】","text":"「自分たちから腰を振らなければ、##器いっぱいには集められんぞ？」","type":"TXT"},{"name":"","text":"　男の煽りに合わせて、周囲に集まった##無頼共が、『そうだそうだ』と、##下卑た声を挙げる。","type":"TXT"},{"name":"","text":"　白い尻を自分たちに向けて、淫らに腰を##振り立てる二人の少女を見れば、もっと近くで##見ようと触手ステージとの距離を詰めていく。","type":"TXT"},{"name":"【フェアリーソード】","text":"「い、いやぁぁっ！？　こ、ここの連中、##バクダーオの手下よりもスケベじゃないっ！？##見るなぁ、このヘンタイッ！」","type":"TXT","id":"v_sSR100_0016","src":"/img/common/voice/ogg/v_sSR100_0016.76cb10414a0516635c717d2786da7255.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁ、こ、こんなにも大勢、男の人たちに##見られているなんてぇ……」","type":"TXT","id":"v_rSR100_0015","src":"/img/common/voice/ogg/v_rSR100_0015.4a4527751c0d9168686e6a0a14709863.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁ、あふぅ。も、もう……##恥ずかしくて、どうにかなりそうぅ……」","type":"TXT","id":"v_rSR100_0016","src":"/img/common/voice/ogg/v_rSR100_0016.2d00e5feda0d757b7b744715d027511d.ogg"},{"name":"","text":"　常人の何倍ものパワーを持つ魔法少女とは##言えど、年相応の娘のような##反応を見せれば、","type":"TXT"},{"name":"","text":"　野蛮な男たちの欲望を##余計に駆り立ててしまう","type":"TXT"},{"name":"","text":"　口々に野次を飛ばしながら、##男たちの中には、ズボンからペニスを出して##自慰を始める者まで出始める。","type":"TXT"},{"name":"【俺】","text":"「はははっ。いいぞいいぞ、ほらほら触手の##器に、みんなの精液を集めるんだ」","type":"TXT"},{"name":"【俺】","text":"「フェアリーナイツは、困った人たちを##助けてやらないとなぁ？」","type":"TXT"},{"name":"","text":"　下品な笑いを浮かべ、周囲を煽り続ける男。","type":"TXT"},{"name":"","text":"　周囲のギャラリーの熱にほだされて、遂には##少女たちは、辿々しくも腰を前後に##振り始めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100b","src":"/img/pc/hello_script/ev/M/SR100b.0f404a85e5eb75abfe6c8b7f8e9ddcc9.jpg"},{"name":"【フェアリーランサー】","text":"「ハァハァハァ。……あぁぁ、ぅぅ、##こ、んなの。……た、耐えられませんわ。も、##もう……お嫁に行けませんっ！」","type":"TXT","id":"v_rSR100_0017","src":"/img/common/voice/ogg/v_rSR100_0017.34bb01324d720c929aec576ec2df1d37.ogg"},{"name":"【フェアリーソード】","text":"「くっ！　ぜ、絶対……絶対に、##負けないんだからぁ、あんなヤツにぃ……##あぁっ！？　んふぅッ！」","type":"TXT","id":"v_sSR100_0017","src":"/img/common/voice/ogg/v_sSR100_0017.4e22a14b0c826f983df227afeea01481.ogg"},{"name":"","text":"　触手ペニスに挿入されたまま、真っ白な##ヒップラインを揺さぶりはじめる。","type":"TXT"},{"name":"","text":"　その様を前に、男たちは歓喜の声を##上げ始め、もっとよく腰を振れなどと、##身勝手なリクエストを口々にする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100a","src":"/img/pc/hello_script/ev/M/SR100a.52f50ff76c2fe903f7eabb590e3a9284.jpg"},{"name":"【フェアリーランサー】","text":"「はぁッ。……はぁぁ。い、##いい加減になさいっ。……も、もうっ、##見ないでぇっ！　お願いぃぃッ！！」","type":"TXT","id":"v_rSR100_0018","src":"/img/common/voice/ogg/v_rSR100_0018.50fd60a0f7e1398df28bd5e7b3a5abeb.ogg"},{"name":"【俺】","text":"「おいおい。腰が止まってるじゃないか？##お客さんたちが困ってるぞ？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「な、なんで、いちいちあんたの指図を##受けなきゃなんないのよっ！？##いい気になるなっ！！」","type":"TXT","id":"v_sSR100_0018","src":"/img/common/voice/ogg/v_sSR100_0018.d558e656baec1738293a9ea4cb745a15.ogg"},{"name":"【俺】","text":"「…………ふむ」","type":"TXT"},{"name":"","text":"　男が指を鳴らした途端、##触手たちが一斉に蠢き始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100b","src":"/img/pc/hello_script/ev/M/SR100b.0f404a85e5eb75abfe6c8b7f8e9ddcc9.jpg"},{"name":"【フェアリーソード】","text":"「んふぉぉぉぉーッ！？　な、なぁぁっ、か、##勝手に……腰がぁぁっ！？」","type":"TXT","id":"v_sSR100_0019","src":"/img/common/voice/ogg/v_sSR100_0019.10d99b3d67d2d4ae6f186a1d310216ec.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁっ！？　あひぃぃッ。だ、ダメぇぇぇ##……な、中でぇ、擦れちゃうぅッ！？」","type":"TXT","id":"v_rSR100_0019","src":"/img/common/voice/ogg/v_rSR100_0019.d4ba364a584898afab334580d1eafb98.ogg"},{"name":"","text":"　ペニス型の触手が、##二人の魔法少女の膣内をかき回す。","type":"TXT"},{"name":"","text":"　四肢を拘束されたままの二人は、##なにもしなくとも、強制的に##振動を与えられる。","type":"TXT"},{"name":"【俺】","text":"「仕方がないから舞台演出を##入れさせてもらうぞ？　お前たちが##逆らうようなら、まだまだ続けようか」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「あぁぁっっ！？　ゆ、許してぇぇッ！##こ、こんなに、激しいぃぃのぉぉッ！！」","type":"TXT","id":"v_rSR100_0020","src":"/img/common/voice/ogg/v_rSR100_0020.bedff84807610271e4ffa92d7c34233b.ogg"},{"name":"【フェアリーソード】","text":"「や、やめなさいよぉっ！　くッ！　ぁぁ、##あ……あぐぅぅッ！？」","type":"TXT","id":"v_sSR100_0020","src":"/img/common/voice/ogg/v_sSR100_0020.33976f1a62a12b6049c1b2474a327053.ogg"},{"name":"","text":"　二人の少女は、膣内をえぐるように這い回る##触手ペニスによって、自然と##腰を前後させ始めた。","type":"TXT"},{"name":"","text":"　与えられる大きな快感の波に、##身体が反応してしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100a","src":"/img/pc/hello_script/ev/M/SR100a.52f50ff76c2fe903f7eabb590e3a9284.jpg"},{"name":"【俺】","text":"「ははは。いいぞいいぞ。もっと、##自分たちから腰を振れ！##動きが止まれば……」","type":"TXT"},{"name":"","text":"　再び男が指先を鳴らす。","type":"TXT"},{"name":"","text":"　同時に、人間ではあり得ない速度で、##膣内を犯しはじめる触手たち。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100b","src":"/img/pc/hello_script/ev/M/SR100b.0f404a85e5eb75abfe6c8b7f8e9ddcc9.jpg"},{"name":"【フェアリーランサー】","text":"「いいぎいぃぃぃッ！　こ、こんなのぉぉ、##や、やめてぇぇぇッ！？」","type":"TXT","id":"v_rSR100_0021","src":"/img/common/voice/ogg/v_rSR100_0021.502596bfda5858f7a9c1879daea66a14.ogg"},{"name":"【フェアリーソード】","text":"「やぁぁっ、も、もうっ！　お、オマンコ、##おかしくなっちゃうぅぅーッ！！」","type":"TXT","id":"v_sSR100_0021","src":"/img/common/voice/ogg/v_sSR100_0021.f289a1b25c044d896504883a3ac93792.ogg"},{"name":"","text":"　にやついた笑みを浮かべる観衆は、##恥じらいながらも振り立てられるふたつの##美尻を見ては、次々と罵声を浴びせていく。","type":"TXT"},{"name":"","text":"　口々に『腰を振れ』『尻をこっちにも##向けろ』『見られて感じているのか』など##叫び、一切の容赦がない。","type":"TXT"},{"name":"【俺】","text":"「ははは……。##いいぞ、場も盛り上がってきたじゃないか」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「い、いやぁぁっ！　お、お願いですぅ……##も、もう、私たちのお尻を、見ないでぇ。##見ないでくださいぃぃぃいっ！！」","type":"TXT","id":"v_rSR100_0022","src":"/img/common/voice/ogg/v_rSR100_0022.c75b75933acf1dabb9d7b66191e990ca.ogg"},{"name":"","text":"　涙目になりながら、懇願する##フェアリーランサーに、隣の##フェアリーソードが声を掛ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100a","src":"/img/pc/hello_script/ev/M/SR100a.52f50ff76c2fe903f7eabb590e3a9284.jpg"},{"name":"【フェアリーソード】","text":"「ら、ランサー、泣かないで！　こ、ここで##負けちゃダメだよっ。……泣いたって、こ、##こいつらを、喜ばせるだけなんだからっ！」","type":"TXT","id":"v_sSR100_0022","src":"/img/common/voice/ogg/v_sSR100_0022.30e7e70829c558f23f3e128199cfe9d5.ogg"},{"name":"","text":"　毅然とした態度を##崩そうとしないフェアリーソード。","type":"TXT"},{"name":"","text":"　だがしかし、##彼女自身も薄々気付いていたのだ。","type":"TXT"},{"name":"","text":"　この痴態を大勢の前で晒している状況に、##身体の奥が疼きはじめていることに……。","type":"TXT"},{"name":"【俺】","text":"「……どうしたぁ？　まだまだ、##触手が足らないかなぁ？　それ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100b","src":"/img/pc/hello_script/ev/M/SR100b.0f404a85e5eb75abfe6c8b7f8e9ddcc9.jpg"},{"name":"【フェアリーソード】","text":"「くっ！　くぅぅッ。あ、あんたって##ヤツはぁ、……ゆ、許さないっ！」","type":"TXT","id":"v_sSR100_0023","src":"/img/common/voice/ogg/v_sSR100_0023.592b109c9793e053f11349a021512a7c.ogg"},{"name":"【フェアリーソード】","text":"「あぁぁ、で、でも……あぁ、さ、さっきから##わたしのオマンコの奥まで、ほじられてぇぇ。##……あぅ、み、見ちゃ……だ、ダメぇ……」","type":"TXT","id":"v_sSR100_0024","src":"/img/common/voice/ogg/v_sSR100_0024.420693787184e6e806754e4d90c9c480.ogg"},{"name":"【フェアリーランサー】","text":"「そ、ソード。わ、私ぃ、も、もう##耐えられませんッ！　こんなにも沢山の人に##……み、見られてぇ」","type":"TXT","id":"v_rSR100_0023","src":"/img/common/voice/ogg/v_rSR100_0023.6d4f43cb5973abc3dc09a5d991d7b758.ogg"},{"name":"【フェアリーランサー】","text":"「……はうぅ……くッ！　あぁ、やっぱり##恥ずかしいっ！　んふぉぉぉーッ！##こ、擦れるぅぅぅーッ！？」","type":"TXT","id":"v_rSR100_0024","src":"/img/common/voice/ogg/v_rSR100_0024.d248f8df109187d96a3a399b108e1844.ogg"},{"name":"","text":"　媚薬の効果が未だに##身体に残っているのだろう。","type":"TXT"},{"name":"","text":"　魔法少女たちは、さらなる快感を得ようと、##激しい触手ペニスの動きに合わせて、次第に##腰を振り立てていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。もっとだ、##もっと淫らに尻を振れっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR100c","src":"/img/pc/hello_script/ev/M/SR100c.510e342b4ce18da9f04a68aab24cc737.jpg"},{"name":"","text":"　――びゅるるるりゅるるるーッ！！","type":"TXT"},{"name":"","text":"　何人かの男たちが、フェアリーナイツの##痴態を前に、堪らず射精を始める。","type":"TXT"},{"name":"","text":"　触手の器にまで飛び散る物もあれば、##ご丁寧にも、二人の顔の前に移動してから##白濁液をまき散らす者も居た。","type":"TXT"},{"name":"【フェアリーソード】","text":"「くぅぅッ！？　そ、そうよ……。この器を##満タンにすれば終わるんだからぁ、あぁ、そ、##それまでっランサーそれまでの我慢だよっ！」","type":"TXT","id":"v_sSR100_0025","src":"/img/common/voice/ogg/v_sSR100_0025.784efb25ebd96cb71243014d1236aa1e.ogg"},{"name":"【フェアリーランサー】","text":"「え、ええ。わ、わかりました。……こ、##これくらいでしたら、わ、私もぉ……ま、まだ##耐えてぇ……。んぁ、耐えてみせますぅぅ！」","type":"TXT","id":"v_rSR100_0025","src":"/img/common/voice/ogg/v_rSR100_0025.fa71a501bc6f5d7ff153f1d6933222c7.ogg"},{"name":"","text":"　この場限りの辛抱だと、互いに自分たちを##勇気づけ、腰を振り立てる二人の魔法少女。","type":"TXT"},{"name":"","text":"　従順になったとわかれば、男たちは笑い声を##上げながら、代わる代わる少女たちの柔肉へ##目がけて、己の欲望をぶつけていった。","type":"TXT"},{"name":"【俺】","text":"「まだまだだなあ。見てみろ器の中身を。##全然足らないじゃないか？」","type":"TXT"},{"name":"","text":"　男は、自ら腰を振り始めた少女たちに、##絶望的な言葉を投げ掛ける。","type":"TXT"},{"name":"【フェアリーソード】","text":"「わ、わかってるわよっ！　クッ、あぁっ……##あぁ、お、奥にぃ……あぁぁ、またぁ、##入ってくるぅぅ！？」","type":"TXT","id":"v_sSR100_0026","src":"/img/common/voice/ogg/v_sSR100_0026.ca542e84cc32d79b325fa7082bdc67af.ogg"},{"name":"","text":"　少女たちの膣内に潜り込んだペニスは、##その先端部の形状を自在に変えると、さらに##奥へと触手を伸ばす。","type":"TXT"},{"name":"","text":"　形を変えていくうちに、##遂には子宮口へと到達する。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「ひぎぃぃぃッ！　あぁぁ、ら、らめぇぇ……##お、オチンチンがぁ、あぁぁ、お、奥にぃ……##し、子宮に届いてますぅぅぅッ！！」","type":"TXT","id":"v_rSR100_0026","src":"/img/common/voice/ogg/v_rSR100_0026.4926d4f72bf79ec253891b4c20578bcf.ogg"},{"name":"【俺】","text":"「いいぞ。触手たちが、声に反応している。##見ろ。フェアリーナイツたちの胸をっ！」","type":"TXT"},{"name":"","text":"　男が指をさせば、ギャラリーが一斉に##二人の乳房を見つめる。","type":"TXT"},{"name":"","text":"　魔法少女たちの乳房は、先端が張り詰め、##極薄の装束からではハッキリとわかるほど、##乳首が盛り上がっていた。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「いやぁぁぁあッ！？　み、見ないでぇ。##そんなに、お、おっぱい……おっぱい、##見ないでくださいぃぃッ！！」","type":"TXT","id":"v_rSR100_0027","src":"/img/common/voice/ogg/v_rSR100_0027.65ccc3d2e355797aa734ae614a911caa.ogg"},{"name":"【フェアリーソード】","text":"「ぁぁっ、くぅぅッ！##ゆ、許さないんだからぁ、あんたたちぃッ！」","type":"TXT","id":"v_sSR100_0027","src":"/img/common/voice/ogg/v_sSR100_0027.b6ef826121cb5afe2204321507f456d9.ogg"},{"name":"【フェアリーソード】","text":"「あぁっ！？　は、はぐぅ……お、奥ぅ。##届いて……くるっ！？」","type":"TXT","id":"v_sSR100_0027_01","src":"/img/common/voice/ogg/v_sSR100_0027_01.922450cf223829faf19cf1707313c07c.ogg"},{"name":"【俺】","text":"「いいぞ、二人とも。もっと腰を振れ！##感じろ。俺たちをもっと喜ばせるんだ！」","type":"TXT"},{"name":"","text":"　男の命に従って、触手たちはさらに淫靡さを##増して抽送を続ける。","type":"TXT"},{"name":"","text":"　集まった荒くれ共は、下品な言葉を##投げかけながら、ひとり、またひとりと、##触手ステージの周囲にがぶり寄っていく。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「ひ、ぃぃ……あぁっ、み、みなさんにぃ……##みなさんに、見られているだけでぇ、##感じちゃうぅぅッ！」","type":"TXT","id":"v_rSR100_0028","src":"/img/common/voice/ogg/v_rSR100_0028.25160fdf6c1d8f7a53f461289d58e6e6.ogg"},{"name":"【フェアリーランサー】","text":"「おまんこの奥ぅ、どんどん、おチンポが##入ってくるぅぅぅッ！！　ひぃ、##ひぎぃぃッ！？」","type":"TXT","id":"v_rSR100_0029","src":"/img/common/voice/ogg/v_rSR100_0029.aa0b532917cad055fd616f2a0d3f8860.ogg"},{"name":"【フェアリーソード】","text":"「あぁ、あぁぅ。クッ。……最初は、##キツかったけど……、触手チンポがぁ、奥に##……子宮にまで届いて！」","type":"TXT","id":"v_sSR100_0028","src":"/img/common/voice/ogg/v_sSR100_0028.98eb8f9af778e8de004ba421e625c5ea.ogg"},{"name":"【フェアリーソード】","text":"「……あぁ、も、もうっ……ダメぇ！　い、##イキそうっ！　わたしたちぃ、##もうイキそうなのぉぉーッ！！」","type":"TXT","id":"v_sSR100_0029","src":"/img/common/voice/ogg/v_sSR100_0029.1408dd299c89c6791922563e56c431f7.ogg"},{"name":"","text":"　魔法少女たちの卑猥な告白に、##男たちは歓声を上げた。","type":"TXT"},{"name":"","text":"　地に墜ちた正義の味方が、ただ欲望のままに##腰を振る娼婦へと成り下がったことに、##いい気味だとはやし立てる。","type":"TXT"},{"name":"【俺】","text":"「ハッ。こうなっては、魔法少女の面影も##無いな。男欲しさに腰を振る、##ビッチとなんら変わらん」","type":"TXT"},{"name":"","text":"　あられもない少女たちの懇願に従い、##集まった男たちは、次々と射精を##迎えるのであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"――それから、いったいどれだけの##時間が過ぎたろうか。","type":"TXT"},{"name":"","text":"　フェアリーナイツたちは、触手に##囲まれたまま腰を使い続け、##何度も絶頂を迎えた。","type":"TXT"},{"name":"","text":"　潮噴きや放尿でさえ、ギャラリーたちの前で##披露していた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR100d","src":"/img/pc/hello_script/ev/M/SR100d.0d808c22bbfe8976aef44c83a7fc207c.jpg"},{"name":"【フェアリーランサー】","text":"「……はぁ、はぁッ。も、もう、ダメぇぇ。##ま、またぁ、イクっッ！　みなさんの前でぇ、##い、イッちゃうぅぅぅううーッ！！」","type":"TXT","id":"v_rSR100_0030","src":"/img/common/voice/ogg/v_rSR100_0030.1d0edd86ce71798352379defac5f42c0.ogg"},{"name":"【フェアリーソード】","text":"「い、いやぁぁ……も、もうっ……もう、##身体がぁ、子宮がぁ……壊れちゃうぅからぁ。##……んふ、あぁぁぁーッ！！」","type":"TXT","id":"v_sSR100_0030","src":"/img/common/voice/ogg/v_sSR100_0030.9cb8e266b95fc616c1fb777eda62cf60.ogg"},{"name":"","text":"　二人の喘ぎ声に呼応するかのように、触手は##一本、また一本と白い肌に張り付く。","type":"TXT"},{"name":"","text":"　染み出す粘液は、少女たちから溢れる愛液や##潮と混じり合い、ローションを塗りたくったか##のように、テカテカと淫靡な光を放つ。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。だいぶ器に溜まってきたな」","type":"TXT"},{"name":"【フェアリーソード】","text":"「あッ？　じゃ、じゃあ、もういい加減に、##か、解放……しなさいよぉ。……最初に、##約束したでしょう？」","type":"TXT","id":"v_sSR100_0031","src":"/img/common/voice/ogg/v_sSR100_0031.e114a9a802545de34e502128d8fb6f39.ogg"},{"name":"【俺】","text":"「いいや、まだダメだな」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「そ、そんなっ！？　卑劣ですっ！##約束を破るだなんて……」","type":"TXT","id":"v_rSR100_0031","src":"/img/common/voice/ogg/v_rSR100_0031.aeed9641ab885cbec567d842ef07e85e.ogg"},{"name":"【俺】","text":"「よく見ろ。まだ器を満たすには、##まだ少し足らない」","type":"TXT"},{"name":"【俺】","text":"「この触手は他の種族から体液を奪い、##自らの種子を混ぜ込むことによって繁殖する」","type":"TXT"},{"name":"【俺】","text":"「……つまり、その器をなみなみと満たせば、##触手たちも満足して葉を閉じるだろう」","type":"TXT"},{"name":"【俺】","text":"「そら、もっと欲しがれ。まだ集まった##お客様たち、全員が満足していないぞ？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「クッ！　……ひ、卑怯者ぉ！　あ、##あんたなんかぁ……あんたなんかぁっ！！」","type":"TXT","id":"v_sSR100_0032","src":"/img/common/voice/ogg/v_sSR100_0032.fd79356fd697a1532a8fde3f5c80a3d8.ogg"},{"name":"【俺】","text":"「俺を、どうする気だ？　……逆らいたい##割には、さっきからお前たちも、その触手が##気に入っているんじゃないのか？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「なっ！？　……そ、そんなハズはっ。##……ぁっ、くぅッ！？」","type":"TXT","id":"v_rSR100_0032","src":"/img/common/voice/ogg/v_rSR100_0032.bb3fb5d4380e2356ab660da68f9c5b14.ogg"},{"name":"","text":"　言葉に反して、二人の魔法少女は、##触手ペニスを膣内に埋没させたまま、それを##引き抜こうとは思わなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「……フッ、やはりな？　お前たちがまだ##欲しがっているのを、触手たちも##感じ取っているのだろう」","type":"TXT"},{"name":"【俺】","text":"「さぁ、満足するまで、##おねだりしてみせろっ！」","type":"TXT"},{"name":"","text":"　主人の命令に従ったのかそれとも少女たちの##心情を汲み取ったのか、触手たちはさらなる##淫蜜を求め、うねうねと脈動を再開する。","type":"TXT"},{"name":"","text":"　少女たちもまたそれに合わせ、いつの間にか##自ら腰を振り始めるのであった。","type":"TXT"},{"name":"【フェアリーランサー】","text":"「……ハァハァ。お、お願いですぅぅ！　も、##もっと……もっと、みなさんの……精液ぃ、##ザーメンっ、私たちに下さいっ！！」","type":"TXT","id":"v_rSR100_0033","src":"/img/common/voice/ogg/v_rSR100_0033.e1e2b9d46d2b7eaa1bee8cf1202a1164.ogg"},{"name":"【フェアリーソード】","text":"「あぁ、はぁぁ。もっと、もぉーっと。##みんな精液ぃ頂戴……」","type":"TXT","id":"v_sSR100_0033","src":"/img/common/voice/ogg/v_sSR100_0033.0e261a6c78f18b8e1db5bad426332832.ogg"},{"name":"【フェアリーソード】","text":"「早くぅ、わたしたちをオカズにして、##もっとシコシコしなさいよぉ。##……きゃぅッ！？」","type":"TXT","id":"v_sSR100_0034","src":"/img/common/voice/ogg/v_sSR100_0034.d81a180618e1036bcb7292e3ed871d67.ogg"},{"name":"","text":"　ギャラリーたちは、さらなる欲望を##満たそうと少女たちの柔肉へと近付く。","type":"TXT"},{"name":"","text":"　罵声を浴びせ、一度射精した者たちさえ、##次の高まりに合わせて、##再びがぶり寄っていく。","type":"TXT"},{"name":"【俺】","text":"「さあ。淫乱な魔法少女の公開オナニーだ！##好きなだけ見ていってくれ。彼女たちは、##見られて興奮するようなビッチだっ！」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「はぃぃぃッ。そ、そうですぅぅ！　わ、##私たちぃ、みなさんに見られながら感じちゃう##ビッチな魔法少女なんですぅぅッ！！」","type":"TXT","id":"v_rSR100_0034","src":"/img/common/voice/ogg/v_rSR100_0034.7a880c942e2c818d25f9c66dcdfaa2b5.ogg"},{"name":"【フェアリーソード】","text":"「ハァハァ。……お、お願いよ、みんな。わ、##わたしたちを見て、感じてぇ……？　この器に##いっぱい精液、ブッ掛けてよぉぉッ！！」","type":"TXT","id":"v_sSR100_0035","src":"/img/common/voice/ogg/v_sSR100_0035.f689d92016c95c7ba17c73c314c2de79.ogg"},{"name":"","text":"　魔法少女たちの懇願に、集まった##ギャラリーは一斉にズボンを脱ぎ降ろす。","type":"TXT"},{"name":"","text":"　フェアリーナイツたちの願いに合わせて、##そのたぎる肉棒を次々に向けていった。","type":"TXT"},{"name":"【フェアリーソード】","text":"「あぁぁ、す、すごぉい。##……おチンポぉ、い、いっぱい」","type":"TXT","id":"v_sSR100_0036","src":"/img/common/voice/ogg/v_sSR100_0036.fe0fb1ae833c8dd3543941217a16ba55.ogg"},{"name":"【フェアリーソード】","text":"「……みんな、ギンギンになってるぅ♪##ねぇ、イッてぇ？　みんな、わたしたちに、##ぜーんぶブッ掛けてぇ♪」","type":"TXT","id":"v_sSR100_0037","src":"/img/common/voice/ogg/v_sSR100_0037.61cc3aef56f5d542ead501fc5d2d7d23.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁ、お、お願いですぅ。み、##みなさんの力を集めてくださいっ」","type":"TXT","id":"v_rSR100_0035","src":"/img/common/voice/ogg/v_rSR100_0035.09d8a0c46910713d10e9a87cee648d43.ogg"},{"name":"【フェアリーソード】","text":"「み、みなさんのザーメン、……わ、##私たちに頂戴ッ！　ちょぉらぁい！！」","type":"TXT","id":"v_sSR100_0038","src":"/img/common/voice/ogg/v_sSR100_0038.a565db5e3422a334d691bb2cadea1b9b.ogg"},{"name":"","text":"　魔法少女たちの淫らな願望に、触手たちも##粘液を増やし、二本、三本と二人の身体中を##嬲るように這い回る。","type":"TXT"},{"name":"","text":"　フェアリーナイツの子宮には、##これまでにない快感が走り抜け、絶頂の波が##押し寄せてくる。","type":"TXT"},{"name":"","text":"　二人の魔法少女の喘ぎ声が綺麗に##唱和すると、触手の器めがけて、なみなみと##白濁液が満たされていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR100e","src":"/img/pc/hello_script/ev/M/SR100e.6cada9fa006a0940668a349b177f9f00.jpg"},{"name":"","text":"　――どびゅるびゅるびゅるびゅるるーッ！！##ぼびゅるりゅりゅるりゅぶりゅるるーッ！！","type":"TXT"},{"name":"","text":"　器に集められた精液が、いったん触手の##体内に送り込まれ、繁殖のための##種子を混ぜ込まれる。","type":"TXT"},{"name":"","text":"　すると、膣内に挿入された触手ペニスを##始め、一斉に新たな精液として周囲に##まき散らされていった。","type":"TXT"},{"name":"【フェアリーソード】","text":"「んふぁぁぁーッッ！　あぁぁ、出るぅぅ！！##出てるぅぅーッ！！　みんなのザーメン、##いっぱいぃ、出てるのぉぉぉーッ！！」","type":"TXT","id":"v_sSR100_0039","src":"/img/common/voice/ogg/v_sSR100_0039.4da690380e37403477230d1d2836165c.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁっぁあ、い、い、イグぅぅぅーッ！##みなさんの精液ぃ、全身に浴びちゃ##うぅぅぅーッ！　んふぁぁぁああーッ！？」","type":"TXT","id":"v_rSR100_0036","src":"/img/common/voice/ogg/v_rSR100_0036.a0858728757e24b48fffe227fc270580.ogg"},{"name":"","text":"　フェアリーナイツたちの嬌声と##絶頂する様に、ギャラリーたちも代わる代わる##ステージに登っては精を放っていく。","type":"TXT"},{"name":"","text":"　新たに器へ白濁液が注がれれば、それらは##触手の体内を通り、再び膣内へ##新たな精として放たれる。","type":"TXT"},{"name":"【フェアリーソード】","text":"「あぁぁっき、気持ちイイッ！　触手チンポの##ザーメンッ！！　ドロッドロでぇ、オマンコの##中で、コポコポぉ言ってるのぉーッ！！」","type":"TXT","id":"v_sSR100_0040","src":"/img/common/voice/ogg/v_sSR100_0040.d015147c0ceb32b1146e7061908b2e62.ogg"},{"name":"【フェアリーランサー】","text":"「あぁぁっ、ま、またぁイクぅう！##みなさんに見られながら、私たちの恥ずかしい##イキ顔、見られてますぅぅぅーッ！！」","type":"TXT","id":"v_rSR100_0037","src":"/img/common/voice/ogg/v_rSR100_0037.fee71d8cb29ba5a37aaca591c9aad890.ogg"},{"name":"","text":"　再び潮噴きをしながら、次々と絶頂を##迎えるフェアリーナイツ。","type":"TXT"},{"name":"","text":"　白濁の海に沈みそうな彼女たちの身体が、##不思議な光に包まれたのは、まさに##その時であった――","type":"TXT"},{"name":"【俺】","text":"「……なッ。なんだ、この光はっ！？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【フェアリーランサー】","text":"「な、なんでしょう……この不思議な##暖かみは？　……まるで、最初に##変身した時のような……！？」","type":"TXT","id":"v_rSR100_0038","src":"/img/common/voice/ogg/v_rSR100_0038.870cb6df73903421a18146cdeb0dffc5.ogg"},{"name":"【フェアリーソード】","text":"「ええ？　ま、まさか。……ねえ、これって##ひょっとすると、わたしたちに……##新しい力がっ！？」","type":"TXT","id":"v_sSR100_0041","src":"/img/common/voice/ogg/v_sSR100_0041.aabf2c56e4b43af11e15ad8a64768f21.ogg"},{"name":"【俺】","text":"「なっ、……ば、バカなッ！？」","type":"TXT"},{"name":"","text":"　――ヨミハラの広場一帯が、##不思議な光に包まれていく。","type":"TXT"},{"name":"","text":"　神々しいまでの光が収まったその時、##奇跡が起きる……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","type":"EV","id":"SR100f","src":"/img/pc/hello_script/ev/M/SR100f.43b2e4efa855c8442821ad8cef6a3467.jpg"},{"name":"【フェアリーソード】","text":"「……えぇっ？　ちょ、ちょっとぉ……な、##なによこれぇッ！？　こ、この……##は、恥ずかしい格好はぁーッ！？」","type":"TXT","id":"v_sSR100_0042","src":"/img/common/voice/ogg/v_sSR100_0042.d914b7bda055394146e02ad657ed54a8.ogg"},{"name":"【フェアリーランサー】","text":"「……ま、まあ。……な、##なんなんでしょうか？　まさか、これが……##フェアリーナイツの、新しい力……？」","type":"TXT","id":"v_rSR100_0039","src":"/img/common/voice/ogg/v_rSR100_0039.217df841e42fc8636ea5b9dcdbb2556e.ogg"},{"name":"","text":"　まばゆいばかりの光が収まり、ようやく目が##慣れてくると、周囲の光景が##様変わりした様子はなかった。","type":"TXT"},{"name":"","text":"　ただ、フェアリーナイツの身を包んでいた##魔法少女の装束が、さらに布面積の少ない、##卑猥な衣装へと変貌していた。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ちょ、ちょっとーっ！？　なんなのよ、##あの大げさな光はっ！？」","type":"TXT","id":"v_sSR100_0043","src":"/img/common/voice/ogg/v_sSR100_0043.cfb7b485bd5ad79862234b6c347729a4.ogg"},{"name":"【フェアリーソード】","text":"「そ、それにぃ……な、なんて##恥ずかしい格好っ！　……やだぁ、##く、食い込み過ぎぃッ！？」","type":"TXT","id":"v_sSR100_0044","src":"/img/common/voice/ogg/v_sSR100_0044.453eb1969545a1a22138fb4cd16efcc0.ogg"},{"name":"【フェアリーランサー】","text":"「まぁ、その。こ、これはこれで……確かに、##恥ずかしいですが、なんだか新たな力が、##沸き上がってきますね？　ふふっ」","type":"TXT","id":"v_rSR100_0040","src":"/img/common/voice/ogg/v_rSR100_0040.68d3843c33ae136d69ea4ee6e76bf4a2.ogg"},{"name":"【俺】","text":"「……こ、これが、魔法少女の##本当の力……なのか？」","type":"TXT"},{"name":"","text":"　なにかの爆発かと、いったんは離れていた##男たちも、魔法少女二人のお色直しだったと##わかると、肩すかしを食らった。","type":"TXT"},{"name":"","text":"　それどころか、よりいっそう淫猥な衣装での##再登場に、拍手を送る者までいる。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ええ？　あ、ほ、本当だ。……ランサーの##言うとおり、なんか、……身体が##ウソみたいに軽い？」","type":"TXT","id":"v_sSR100_0045","src":"/img/common/voice/ogg/v_sSR100_0045.587a0feeddd9d14f040ad42590c25b49.ogg"},{"name":"【フェアリーランサー】","text":"「どうやら、新たな力を手に入れた##ようですね。……まさか、こ、こんなコトを##してパワーアップができるだなんて」","type":"TXT","id":"v_rSR100_0041","src":"/img/common/voice/ogg/v_rSR100_0041.91fabdae68293d44d5da780ec6ae3b4d.ogg"},{"name":"【俺】","text":"「そうか。人々の希望や夢をエネルギーに##変えるという魔法少女の噂は、##本当だったようだな」","type":"TXT"},{"name":"","text":"　男は魔法少女たちの新たな力の##目覚めに息を呑む。","type":"TXT"},{"name":"","text":"　彼女たちが実感できるほどのパワーを##手に入れたとすれば、より深い快楽を得る##ことによって、さらなる力を引き出せる。","type":"TXT"},{"name":"【俺】","text":"「……くくくっ。だとすれば、これは##とてつもない発見だぞ。##……フェアリーナイツよっ！」","type":"TXT"},{"name":"","text":"　男は二人の魔法少女に告げる。","type":"TXT"},{"name":"","text":"　自分の仲間になれば、さらなる力を##引き出せることを、より強力な戦士へ##成長できるという可能性を示す。","type":"TXT"},{"name":"【フェアリーソード】","text":"「ねぇ、どうしようっか、ランサー？」","type":"TXT","id":"v_sSR100_0046","src":"/img/common/voice/ogg/v_sSR100_0046.7458337ccd1ef7d154647ce3196ffb20.ogg"},{"name":"【フェアリーソード】","text":"「ああ言ってるけど、わたし……##この男のコト、信用おけないけれど、ただの##悪人じゃないって言うか……」","type":"TXT","id":"v_sSR100_0047","src":"/img/common/voice/ogg/v_sSR100_0047.dd0fecc5c64d567c84baab633553b911.ogg"},{"name":"【フェアリーランサー】","text":"「ええ、そうですね。私たちの新たな力を##解放してくれたんですもの。お礼に、少しだけ##協力するというのも悪くないかも、です……」","type":"TXT","id":"v_rSR100_0042","src":"/img/common/voice/ogg/v_rSR100_0042.61e4d1a002dd8e2fa7934a0bf98ebf05.ogg"},{"name":"【フェアリーソード】","text":"「そうだよね。悪いコトをしたら、##わたしたちがお仕置きすればいいんだもんっ」","type":"TXT","id":"v_sSR100_0048","src":"/img/common/voice/ogg/v_sSR100_0048.c11d3a7e2d401c3839b6bc56de50e5e7.ogg"},{"name":"【俺】","text":"「話はまとまったか？」","type":"TXT"},{"name":"【フェアリーランサー】","text":"「ええ、あなたの提案、##条件付きで飲んでさしあげます……」","type":"TXT","id":"v_rSR100_0043","src":"/img/common/voice/ogg/v_rSR100_0043.cc51063b457f0b81459b21c96105eb59.ogg"},{"name":"【俺】","text":"「いいだろう。お前たちの欲求には、##できるだけ応えてやろうじゃないか。##さぁ、なにを望む？」","type":"TXT"},{"name":"【フェアリーソード】","text":"「……う、うんっと。じゃあ、まず##コスチュームも新しくなったコトだし、##……も、もうちょっと、その……」","type":"TXT","id":"v_sSR100_0049","src":"/img/common/voice/ogg/v_sSR100_0049.f0045c16ff7a7fcb05dc8bd44ef28f37.ogg"},{"name":"【フェアリーソード】","text":"「……ぉ、お、オマンコに、……注いで##欲しい、かなぁって」","type":"TXT","id":"v_sSR100_0050","src":"/img/common/voice/ogg/v_sSR100_0050.4ccb17162c5b048272210903d6a4e2f3.ogg"},{"name":"【フェアリーランサー】","text":"「もう、ソードったら」","type":"TXT","id":"v_rSR100_0044","src":"/img/common/voice/ogg/v_rSR100_0044.800fea3af9ac8c4c3cc19f4eb7b56747.ogg"},{"name":"【フェアリーランサー】","text":"「うふふふ。ですが、私も同じ思いです。##こんなにも素敵な衣装なんですもの。##みなさんには、是非お手伝いして欲しいです」","type":"TXT","id":"v_rSR100_0045","src":"/img/common/voice/ogg/v_rSR100_0045.d28088ed7687f698e5f506b2005b2a38.ogg"},{"name":"","text":"　二人の魔法少女たちの誘いを断る男は、##この場に誰ひとりとして存在しなかった。","type":"TXT"},{"name":"","text":"　触手たちは再び魔法少女の衣装を白く##汚すべく、新たな粘液を吐き出し、循環させる##ように新たな種子汁を精製しはじめる。","type":"TXT"},{"name":"【フェアリーソード】","text":"「……んぁ、ああっっ！？　……も、もうっ。##そんなにガッつかないでよぉ」","type":"TXT","id":"v_sSR100_0051","src":"/img/common/voice/ogg/v_sSR100_0051.8bc6667c0d5304f410dc94d42e5d2549.ogg"},{"name":"【フェアリーソード】","text":"「順番くらい守ってよねぇ？　……こ、##コラぁ、お尻に、そんなに##チンポくっつけないでよぉ♪」","type":"TXT","id":"v_sSR100_0052","src":"/img/common/voice/ogg/v_sSR100_0052.4dbd58047518cf718fb5c9c6543e7db5.ogg"},{"name":"【フェアリーランサー】","text":"「まぁ、どなたのおチンチンから頂こうか、##迷ってしまいます」","type":"TXT","id":"v_rSR100_0046","src":"/img/common/voice/ogg/v_rSR100_0046.941fc028199c1a1ed564260953ad02c0.ogg"},{"name":"【フェアリーランサー】","text":"「……ええ、なんでしたら、お口でも、##お尻の方でも、……##お好きな所を犯してくださいね♪」","type":"TXT","id":"v_rSR100_0047","src":"/img/common/voice/ogg/v_rSR100_0047.0b8d894fecda6075fc1aa4c49ec28b82.ogg"},{"name":"","text":"　男たちの欲望を叶えるべく、魔法少女と##触手による饗宴が終わることはなかった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c191",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc078b","src":"/img/pc/hello_script/bg/M/srnc078b.86b9c3a2e37ec0dee701a041fb541fc6.jpg"},{"name":"","text":"　ブレインフレイヤーが、##異世界より連れてきた女騎士。##アリスというのが、この女の名前だった。","type":"TXT"},{"name":"","text":"　二本の短剣を自在に操り、どんな局面でも##毅然とした態度を崩さぬ、##誇り高き戦乙女＜ワルキューレ＞。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR-i101a","src":"/img/pc/hello_script/ov/M/SR-i101a.dbcf0e5e09fd6f09022f29c33550dd29.png"},{"name":"【アリス】","text":"「――それで？　こんな場所へ連れてきて、##いったいなにをするつもり？」","type":"TXT","id":"v_SR101_0000","src":"/img/common/voice/ogg/v_SR101_0000.65098b959986ea9b04ee19b12113859f.ogg"},{"name":"【俺】","text":"「お前とひとつ、取引をしようと思ってな」","type":"TXT"},{"name":"【アリス】","text":"「こんな場所で取引？##……見たところ、宿屋のようだけど」","type":"TXT","id":"v_SR101_0001","src":"/img/common/voice/ogg/v_SR101_0001.64845d5d706e3e555370ee76d6a59f26.ogg"},{"name":"","text":"　近場のラブホテルへと連れ込まれた##女騎士は、肩をすくめ、##嘲るような表情を男に向けた。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。単刀直入に言おう。##……アリス、俺のモノになれ」","type":"TXT"},{"name":"【アリス】","text":"「ふふっ、面白いことを言う」","type":"TXT","id":"v_SR101_0002","src":"/img/common/voice/ogg/v_SR101_0002.8d04b1e3fbe3e63b74d464673225d7ba.ogg"},{"name":"【俺】","text":"「そうか。それで返事は？」","type":"TXT"},{"name":"【アリス】","text":"「愚問だな。お前のモノになって、##私になんのメリットがあると言うのだ？」","type":"TXT","id":"v_SR101_0003","src":"/img/common/voice/ogg/v_SR101_0003.970b08e92c093e2f4d329ccb18aabbf1.ogg"},{"name":"","text":"　腰に手を当てた姿勢のまま、##毅然とした態度をとる戦乙女。","type":"TXT"},{"name":"","text":"　男から見れば、コスプレ衣装にしか見えない##その薄っぺらな甲冑……。","type":"TXT"},{"name":"","text":"　これは、対魔聖甲＜アイギス＞なる古代魔法##文明のシロモノでありこのお陰で女を捕らえる##までに、相当な苦汁を舐めさせられていた。","type":"TXT"},{"name":"【俺】","text":"「いずれ俺は世界を掌握する主だ。##その女になれる。##……けして悪い話じゃないだろう？」","type":"TXT"},{"name":"【アリス】","text":"「ふふっ、ふふふふふふふふっ。##あーはははははっ！」","type":"TXT","id":"v_SR101_0004","src":"/img/common/voice/ogg/v_SR101_0004.439161bebfd3fe9c6c10d44298f57530.ogg"},{"name":"","text":"　男の言葉に、つい大笑いをするアリス。","type":"TXT"},{"name":"","text":"　スリムな肢体と綺麗な銀髪を##掻き上げながら嘲笑するその姿は、##ゾッとするまでに美しい。","type":"TXT"},{"name":"【俺】","text":"「なにがおかしい？」","type":"TXT"},{"name":"【アリス】","text":"「予想外の答えだったからよ。##……お前が世界の主？　そう……」","type":"TXT","id":"v_SR101_0005","src":"/img/common/voice/ogg/v_SR101_0005.8e1b9efc150c2be2b649c0de1fd2ce0e.ogg"},{"name":"","text":"　値踏みでもするような視線を、男へと注ぐ##戦乙女。その目は、この男が取るに足らない##雑兵だと言わんばかりだ。","type":"TXT"},{"name":"【アリス】","text":"「とてもそんな風には見えないな。##貴様のようなみすぼらしい男、ミズガラズの##歩兵に入隊できるかさえも怪しい」","type":"TXT","id":"v_SR101_0006","src":"/img/common/voice/ogg/v_SR101_0006.abeb7395b3fad1f1724ace1fa1be913e.ogg"},{"name":"【俺】","text":"「なるほど。確かにお前たちの##世界の者に比べれば、俺の腕力は、##大したことはないだろう」","type":"TXT"},{"name":"【俺】","text":"「だが、お前は俺に負け、こうして##捕まっている。俺の力は、単純な##腕力ではないことは、わかっているはずだ」","type":"TXT"},{"name":"","text":"　苦戦を強いられたが、数の暴力と、##何よりも男の持つ邪眼を用いられ、##アリスは遂に捕らえられていた。","type":"TXT"},{"name":"【アリス】","text":"「ふんっ。あのような面妖な力は、##二度も通じぬ……」","type":"TXT","id":"v_SR101_0007","src":"/img/common/voice/ogg/v_SR101_0007.6eadeb59c493e153bd59ce2394fa2979.ogg"},{"name":"【アリス】","text":"「その程度で驕るような器の小さい男など、##私の主としては、到底認められんな」","type":"TXT","id":"v_SR101_0008","src":"/img/common/voice/ogg/v_SR101_0008.f4b43e115d6438e7c4a1dc88473bdf29.ogg"},{"name":"【俺】","text":"「ほう？　では、いまからもう一度、##お前を負かしてやろう」","type":"TXT"},{"name":"","text":"　たとえ虜囚となっても毅然とした態度を##崩そうとしない女騎士に対し、男はズボンの##ファスナーを下ろす。","type":"TXT"},{"name":"","text":"　そこには、すでに怒張した##イチモツがそびえていた。","type":"TXT"},{"name":"【俺】","text":"「……今度はこっちで、##お前を屈服させてやる」","type":"TXT"},{"name":"【アリス】","text":"「ふふっ、ふふふふっ。……なるほど」","type":"TXT","id":"v_SR101_0009","src":"/img/common/voice/ogg/v_SR101_0009.5c4ff0e89a1a4525ff8485889fd641b5.ogg"},{"name":"【アリス】","text":"「だが、私はそう簡単に屈服させられんぞ。##お手並み拝見、といこうか……？」","type":"TXT","id":"v_SR101_0010","src":"/img/common/voice/ogg/v_SR101_0010.3cc39bb0051bb642f4087d975cc137eb.ogg"},{"name":"","text":"　女は怖じ気づくことはなく、##むしろ舌なめずりをしながら、##男の下腹部を見つめた。","type":"TXT"},{"name":"","text":"　これまでの経験から、アリスに対して##劣情を抱き、いきなり抱こうとする男など、##珍しくもなかったのだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、後悔するなよ……？」","type":"TXT"},{"name":"","text":"　男は唇の端を不適に曲げる。","type":"TXT"},{"name":"","text":"　屈服などしない。そんな女騎士の態度こそ、##彼にとって思惑どおりだからだ。","type":"TXT"},{"name":"【アリス】","text":"「……ふうん。改めて見ると、##なかなかのモノだな」","type":"TXT","id":"v_SR101_0011","src":"/img/common/voice/ogg/v_SR101_0011.0a617f6b535aeec06809fb2195756d28.ogg"},{"name":"【アリス】","text":"「それにこのベッドも、##随分と上等だ。気に入った」","type":"TXT","id":"v_SR101_0012","src":"/img/common/voice/ogg/v_SR101_0012.de360ef5022b8eb083316bcaa31dd2b9.ogg"},{"name":"","text":"　アリスの世界でも、##売春宿という概念は当然ある。","type":"TXT"},{"name":"","text":"　だが、いま仰向けになって寝そべる、##ホテルのベッドの柔らかさは、##彼女の世界では珍しい。","type":"TXT"},{"name":"【俺】","text":"「そうか。気に入ってくれて何よりだ。##気分を高めてくれるのなら、##なおありがたいが……」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　男はアリスを押し倒すと、下半身を##持ち上げ、彼女の下着を横にズラし、##その秘裂を露わにさせた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR101a","src":"/img/pc/hello_script/ev/M/SR101a.76d25f8e9653e03126e568ae912d886d.jpg"},{"name":"【俺】","text":"「……ほぅ。なかなかの眺めだな」","type":"TXT"},{"name":"【アリス】","text":"「……ふっ。この程度で、##私が恥ずかしがるとでも？」","type":"TXT","id":"v_SR101_0013","src":"/img/common/voice/ogg/v_SR101_0013.525d2a6ee24b054cacb0ad3d9c0cdd84.ogg"},{"name":"","text":"　仰向けになったアリスは、まだ余裕の笑みを##浮かべていた。男に性器を露出されても、##自ら誘うかのような微笑を絶やさない。","type":"TXT"},{"name":"【俺】","text":"「その余裕、いつまで持つか楽しみだな」","type":"TXT"},{"name":"","text":"　そう言って男は、自ら後ろを向き、##自分の怒張を露出した陰部へと押しつける。","type":"TXT"},{"name":"【アリス】","text":"「ほう。わざわざ後ろ向きで挿入れるのか？」","type":"TXT","id":"v_SR101_0014","src":"/img/common/voice/ogg/v_SR101_0014.773479c1186664ad24f7f998d5c28d60.ogg"},{"name":"【俺】","text":"「ああ。お前のように高貴な騎士殿には、##この方が屈辱的だろう？」","type":"TXT"},{"name":"【アリス】","text":"「自分の尻を向けた程度で、##私を制したつもりか？##どこまでも滑稽なヤツだな」","type":"TXT","id":"v_SR101_0015","src":"/img/common/voice/ogg/v_SR101_0015.e05991b0acaf8fa8a55b5fef0aac6c06.ogg"},{"name":"【俺】","text":"「ほう……？　強がる割には、##大分その気になっているようだが？」","type":"TXT"},{"name":"","text":"　男は、自ら肉棒の先端を##アリスの秘裂を擦るように腰を落とす。","type":"TXT"},{"name":"","text":"　僅かに濡れた感触が、戦乙女の柔らかな##ラビアからジワリと染み出してきた。","type":"TXT"},{"name":"【アリス】","text":"「……んっ、はぁ。はッ、くぅ……ふぅ、##……多少は、ね？　こちらの世界の男が、##どの程度のものか、気にはなっていたし……」","type":"TXT","id":"v_SR101_0016","src":"/img/common/voice/ogg/v_SR101_0016.5ffdfd786ae6a6f6575f7a5d11a4deca.ogg"},{"name":"","text":"　僅かに頬を紅潮させるアリス。","type":"TXT"},{"name":"","text":"　下着からむりやり下腹部を露出させられ、##男の怒張を擦りつけられる。","type":"TXT"},{"name":"","text":"　そこは、まるで犯されることを##待ち望んでいたかのように陰唇がひくつき、##トロリとした淫蜜が内側から濡れていく。","type":"TXT"},{"name":"","text":"　口では嘲っていても、女はこの世界で味わう##初めての性行為に、僅かに期待していたのだ。","type":"TXT"},{"name":"【アリス】","text":"「……ふふふっ。##けれども、私を満足させられるかしら？##果たして、コレで……」","type":"TXT","id":"v_SR101_0017","src":"/img/common/voice/ogg/v_SR101_0017.ea989e7c07265fa18f3890d6fc26eeb9.ogg"},{"name":"","text":"　長い脚を自ら持ち上げ、##男の挿入さえも誘うかのような笑み。","type":"TXT"},{"name":"【俺】","text":"「……あぁ、満足させてやるさっ」","type":"TXT"},{"name":"","text":"　男は、アリスを見下ろしながら頷き返すと、##怒張を一気に膣穴へとねじ込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR101b","src":"/img/pc/hello_script/ev/M/SR101b.0e2249a3625b24d1f832731243619674.jpg"},{"name":"【アリス】","text":"「んんっ……んふぁ、ンぁ、おぉ、##き、来たぁ。……は、入ってきたぁっ。##……ん、んぁぁっ！」","type":"TXT","id":"v_SR101_0018","src":"/img/common/voice/ogg/v_SR101_0018.8d4c975f06291f259c1e2c217829a0a7.ogg"},{"name":"【俺】","text":"「なんだ。いい顔をするじゃないか。##仏頂面より、よほどいい」","type":"TXT"},{"name":"【アリス】","text":"「し、失敬なヤツめ。あぁッ……ん。##わ、私が、この程度で、##……だらしのない顔をしていると、でも？」","type":"TXT","id":"v_SR101_0019","src":"/img/common/voice/ogg/v_SR101_0019.d2ff02faca17f7983f52394c1e07994e.ogg"},{"name":"","text":"　太い肉棒を咥え込みながら、##その秘裂はヒクヒクとうねりをみせていた。","type":"TXT"},{"name":"","text":"　源泉を思わせる膣口からは、愛液が##止めどなく溢れ、男の先走りと交ざりながら、##奥へ奥へと肉棒を招いている。","type":"TXT"},{"name":"【俺】","text":"「ああ、そのとおりだ。もっと欲しいと、##ねだっているみたいだぞ？」","type":"TXT"},{"name":"【アリス】","text":"「なっ、なにを根拠に……ッ！？　ンぁ、##んふぁぁっ。あぁっ……んふぁぁっ！」","type":"TXT","id":"v_SR101_0020","src":"/img/common/voice/ogg/v_SR101_0020.8d5128ba7d8d9be91a2907bb6939c60e.ogg"},{"name":"","text":"　男は女が抗う声を、腰を振って黙らせた。","type":"TXT"},{"name":"","text":"　頭上からアリスの下半身をコントロールする##かのように腰を前後させ、ストロークの長い##ピストンが、膣口をえぐるように擦り続ける。","type":"TXT"},{"name":"【アリス】","text":"「ンぁ、はぁ、あぁぁっ……##んぁ、あぅ。ふぅ……んぅっ！？」","type":"TXT","id":"v_SR101_0021","src":"/img/common/voice/ogg/v_SR101_0021.04cf30a699a2dbecc284bc0e0ed53154.ogg"},{"name":"【俺】","text":"「どうした。さっきまでの威勢は？」","type":"TXT"},{"name":"【アリス】","text":"「こ、この程度……で。ンぁ、はぁ……##あぁぁ、んぁっ。……な、なかなかの##ものじゃない？　……はぁ、ふぅ」","type":"TXT","id":"v_SR101_0022","src":"/img/common/voice/ogg/v_SR101_0022.8624a103a553568172ac036e45f5cf81.ogg"},{"name":"","text":"　異物の挿入に抗おうと、狭まる膣内で、##肉竿をグイグイと締め付けていくアリス。","type":"TXT"},{"name":"","text":"　その愉悦に歪む表情……。","type":"TXT"},{"name":"","text":"　彼女は後ろ向きで犯す男に、##気付かれないようにと祈っていた。","type":"TXT"},{"name":"","text":"　だがそれは、上からのし掛かる快感に、##気高い心が揺らぎ始めている証でもあった。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか。……そろそろ、##感じてきたのではないかな？」","type":"TXT"},{"name":"【アリス】","text":"「ま、まだまだ。……あっ、あぅッ！？##ぐっ、あっ！　あっ！　んはァアアッ！！」","type":"TXT","id":"v_SR101_0023","src":"/img/common/voice/ogg/v_SR101_0023.bb794bf5d9eb41ffb92ccfdd39e45d9c.ogg"},{"name":"【俺】","text":"「いい声だ。もっと聞かせてくれ。##お前のように気高い女騎士がよがる声を、##もっと。もっとだ！」","type":"TXT"},{"name":"【アリス】","text":"「な、なにをっ……貴様のような、##ヤツに……うぅ、くッ！　ふぁぁっ！？」","type":"TXT","id":"v_SR101_0024","src":"/img/common/voice/ogg/v_SR101_0024.0b92072b70b1bc9f7a0a94c85d5509c1.ogg"},{"name":"","text":"　熱い肉のうねりが、##肉竿全体に絡みついていく。","type":"TXT"},{"name":"","text":"　男は自ら腰を下ろしつつ、戦乙女の嬌声を##優越感に変え、次第に高まっていった。","type":"TXT"},{"name":"【俺】","text":"「……くっ。##そろそろ出すぞ……っ。受け止めろ！」","type":"TXT"},{"name":"【アリス】","text":"「ま、まて。まさか、そのまま……！？##ぁっ、ぃやぁ、やめろぉッッ！！」","type":"TXT","id":"v_SR101_0025","src":"/img/common/voice/ogg/v_SR101_0025.edc87828ef5423a63e5df6880b6882e4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR101c","src":"/img/pc/hello_script/ev/M/SR101c.f757416bfeb4782b313634fdcf567873.jpg"},{"name":"【アリス】","text":"「あっ！　あっ！　あっ！　あぁあ！##はぁっ！　はっ！　あぁああッッー！！」","type":"TXT","id":"v_SR101_0026","src":"/img/common/voice/ogg/v_SR101_0026.c62bb980997c4eed3b6d6786cf601eda.ogg"},{"name":"","text":"　男は、みてくれなど気にしないとばかりに、##両足をくの字に折り曲げ、女の膣奥まで肉棒を##ねじ込んだまま、容赦なく精液を注ぎ込んだ。","type":"TXT"},{"name":"","text":"　溢れかえるほどの白濁液で子宮を満たされ、##嬌声とも悲鳴ともつかない声で達する。","type":"TXT"},{"name":"","text":"　アリスは、##次第に汚されていく自分の身を憂い、##少しずつ表情を愉悦へと変えていく。","type":"TXT"},{"name":"【アリス】","text":"「ハァハァハァ……。はっ、くふぅっ、##これで終わりか？　はぁ、はっ、##た、大したコトはないな……？」","type":"TXT","id":"v_SR101_0027","src":"/img/common/voice/ogg/v_SR101_0027.b46f8d766a2c0f189c0953895c3f686f.ogg"},{"name":"【俺】","text":"「まだ終わったとは言ってないだろう？」","type":"TXT"},{"name":"【アリス】","text":"「な、なに？」","type":"TXT","id":"v_SR101_0028","src":"/img/common/voice/ogg/v_SR101_0028.1b0efe0aae692964bc1bf7712a347a05.ogg"},{"name":"","text":"　男はやや乱暴に##アリスの膣内から自らの肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　射精したばかりだというのに、その硬さと##太さは、あまり衰えていないように見えた。","type":"TXT"},{"name":"【俺】","text":"「戦乙女を満足させるんだ。##まさか、ひとつの穴を犯すだけで、##終わるワケがないだろう？」","type":"TXT"},{"name":"【アリス】","text":"「なん……だと……？　き、貴様……まさか。##……ぁ、や、やめっ！？」","type":"TXT","id":"v_SR101_0029","src":"/img/common/voice/ogg/v_SR101_0029.64263c248f16f1e475c5eb1d1021be30.ogg"},{"name":"","text":"　女騎士は自分の身に迫る恐怖に、##顔を歪ませた。","type":"TXT"},{"name":"","text":"　だがしかし、達したばかりの身体では、##思うように動けない。","type":"TXT"},{"name":"【俺】","text":"「そら。……こっちも満足させてやる」","type":"TXT"},{"name":"【アリス】","text":"「んぁっ！？　……あぁっぁ、##や、やめぇ……ッ。ンぁぁっ！？」","type":"TXT","id":"v_SR101_0030","src":"/img/common/voice/ogg/v_SR101_0030.358b1f37fcb7dd83e2adb0a7da8bea20.ogg"},{"effect":"ef00","type":"EV","id":"SR101d","src":"/img/pc/hello_script/ev/M/SR101d.f8308a67d0fa08d64ff8aee2084bbbb2.jpg"},{"name":"","text":"　男の肉棒は、ためらうことなく##女の尻穴へと埋没していった。","type":"TXT"},{"name":"","text":"　なんの愛撫もなく、突然の異物の挿入に、##アリスはたまらず悲鳴を挙げる。","type":"TXT"},{"name":"【アリス】","text":"「ぎっ！？　ひぎっ！？##いっ！　いぁっ！？　んぎぃいいいっ！」","type":"TXT","id":"v_SR101_0031","src":"/img/common/voice/ogg/v_SR101_0031.ebcc7e156d4987d761a3b4543e0677f8.ogg"},{"name":"","text":"　蜜汁と精液にまみれていたとはいえ、##アリスの菊座への挿入は、##完全なる不意打ちだった。","type":"TXT"},{"name":"","text":"　だが女の尻穴は、その行為が初めてではない##ことを示すかのように、硬さを保った肉棒を##ジワジワと括約筋で締め付け始めている。","type":"TXT"},{"name":"【俺】","text":"「ほほう。……す、すごいな。##さすがに締まりがいいじゃないか。##戦乙女のケツ穴はっ！」","type":"TXT"},{"name":"","text":"　男は、女の反応を促すかのように、##尻たぶを軽く『ぴしり』と叩きつける。","effect":"ef02","type":"TXT"},{"name":"","text":"　その行為に、アリスは甲高い嬌声を挙げた。","type":"TXT"},{"name":"【アリス】","text":"「ひぎぃ！？　や、やめぇ……##お尻、ぶたないでぇ。##ハァハァ……あぁぁぁ、な、中ぁッ！」","type":"TXT","id":"v_SR101_0032","src":"/img/common/voice/ogg/v_SR101_0032.71865238f9afb7535eea0466bbf2dd1d.ogg"},{"name":"【アリス】","text":"「……あぁっ。あぁ、##か、かき回されて……っ！　んふぉぉっ！？」","type":"TXT","id":"v_SR101_0033","src":"/img/common/voice/ogg/v_SR101_0033.8efe822e73a553cafdbe0bdab47eca38.ogg"},{"name":"","text":"　目を見開き、声にならない悲鳴を##漏らし続けるアリス。","type":"TXT"},{"name":"","text":"　大きな美乳が、##苦痛の表情と共に大きく歪む。","type":"TXT"},{"name":"【俺】","text":"「そらそらそらッ！」","type":"TXT"},{"name":"","text":"　ギチギチと狭い尻穴を、##肉棒で容赦なくかき回し続ける男。","type":"TXT"},{"name":"","text":"　ホテルの室内に、女の嬌声に交じって、##陰嚢が恥骨に当たる乾いた音が響き始める。","type":"TXT"},{"name":"【アリス】","text":"「……ハァハァ。はぐっ！？##ひっ！　ぎっ！　くひぃっ！##うっ！　ぐっ！？　あぁあっ！」","type":"TXT","id":"v_SR101_0034","src":"/img/common/voice/ogg/v_SR101_0034.1b6c7e17cf80a46d51c869d2c263d23c.ogg"},{"name":"","text":"　苦悶の声を挙げながらも、立て続けに膣内##だけでなく、腸内を激しく犯される行為に、##アリスは喜悦の笑みを浮かべ始めていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、いい声になってきたなぁ。##……どうだ、少しは気が変わったか？」","type":"TXT"},{"name":"【アリス】","text":"「はぁ、ひぃ。……だ、誰がぁ。お、お前の##……モノになど、ンぁッ！？　……な、なる##もの……かぁッ！　んひぃ、ひぎぃぃ！？」","type":"TXT","id":"v_SR101_0035","src":"/img/common/voice/ogg/v_SR101_0035.b1eaef0091675b61247e389aecffeacc.ogg"},{"name":"","text":"　どれだけ情欲に濡れようとも、##決して戦乙女としての##プライドを捨てようとしないアリス。","type":"TXT"},{"name":"","text":"　だが、いまの男からすれば、##それすらも興奮の材料にしかならない。","type":"TXT"},{"name":"【俺】","text":"「はははっ！　言葉と身体は真逆だな。##いいだろう、どこまで抗えるか、##お前のケツ穴、犯し抜いてやる！！」","type":"TXT"},{"name":"【アリス】","text":"「ンぅ、んんぅ！！##……ンっ、ひぃ、ひぎぃッッ！？」","type":"TXT","id":"v_SR101_0036","src":"/img/common/voice/ogg/v_SR101_0036.1188339ffe004e1e4c418637fa2753b4.ogg"},{"name":"","text":"　男は容赦なく全体重を##尻に乗せるかのように、##女のアナルを犯し続ける。","type":"TXT"},{"name":"","text":"　完全に硬さを取り戻したその肉棒は、腸壁へ##直接先走り汁を塗りつけ、女の身体と心を##同時に屈服させるだけの力を持っていた。","type":"TXT"},{"name":"【アリス】","text":"「ハァハァ……はぁぁっ、はぅ。い、イイッ。##け、ケツ穴ぁ……い、いいのぉ……」","type":"TXT","id":"v_SR101_0037","src":"/img/common/voice/ogg/v_SR101_0037.64b32c0ced860a7be06eba99e606428d.ogg"},{"name":"【俺】","text":"「……んあぁっ？##なにか言ったか、戦乙女様？」","type":"TXT"},{"name":"","text":"　芝居がかった言葉で罵り焦らすように抽送の##速度を落とす男に対し、アリスの心は貪欲に##快楽を求める牝のものへと変貌を遂げる。","type":"TXT"},{"name":"【アリス】","text":"「ハァハァ……あぁぁ、ほ、欲しいぃ……##欲しいのぉ。け、ケツ穴にぃ、……##ケツマンコに雄の子種汁ぅ、欲しいのぉぉ！」","type":"TXT","id":"v_SR101_0038","src":"/img/common/voice/ogg/v_SR101_0038.4fb8637a148f4446af986a42fec4917e.ogg"},{"name":"","text":"　呂律が回らない甘い嬌声を聞いて、##男は満足げに抽送を再開した。","type":"TXT"},{"name":"【アリス】","text":"「あはぁっ、ハァッ、ンぐぅ！　ひ、いぃ……##い、イクぅ！　も、もう……ケツマンコで、##イク、イクぅぅぅぅーッ！！」","type":"TXT","id":"v_SR101_0039","src":"/img/common/voice/ogg/v_SR101_0039.116d46e4515e37555abd5802c5efc631.ogg"},{"name":"【俺】","text":"「いいぞ……アリス。……くれてやるっ！」","type":"TXT"},{"name":"【アリス】","text":"「あはぁぁぁ、来てぇ、来てぇっ！##精液、せぇ～えきぃ、ちょうらぁいッ！！」","type":"TXT","id":"v_SR101_0040","src":"/img/common/voice/ogg/v_SR101_0040.ed489d2462910fd6f13aa811871d5f77.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR101e","src":"/img/pc/hello_script/ev/M/SR101e.d01120718a13fd6604fc1e418355d5e0.jpg"},{"name":"【アリス】","text":"「んふぁぁぉぉぉぉ！！　イグッ！##イッぐぅうっ！　いぐぅううううっ！##ケツマンコれイグぅううううっ！」","type":"TXT","id":"v_SR101_0041","src":"/img/common/voice/ogg/v_SR101_0041.0ae6f6a3c23657a7f8e2b409f917b47f.ogg"},{"name":"","text":"　尻穴で肉棒を根元まで締め付けながら、##絶頂へと上り詰めるアリス。","type":"TXT"},{"name":"","text":"　男を見下していた余裕など消し飛び、##歓喜の渦に飲み込まれ、白目を剥きながら##快楽を貪り続けた。","type":"TXT"},{"name":"【俺】","text":"「はぁはぁ……。いい表情だ。アリス……」","type":"TXT"},{"name":"","text":"　男はあられもない女騎士の痴態を##見下ろしながら、結合部から溢れるほど、##大量に精液を注ぎ続ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR101f","src":"/img/pc/hello_script/ev/M/SR101f.38bee58b7ace5fa0daccfd3b239afd7c.jpg"},{"name":"【アリス】","text":"「はぁ、はぁッ、##ンぁ、うぅ……ぁぁああ……」","type":"TXT","id":"v_SR101_0042","src":"/img/common/voice/ogg/v_SR101_0042.f6425d73cadf56badc04be11d488055c.ogg"},{"name":"","text":"　全身を弛緩させ、ぐったりとなった##アリスから、ゆっくりとペニスを抜き出した。","type":"TXT"},{"name":"","text":"　二度の射精によって、『ごぽぉ』と##下品な音を立てた残滓が、膣口と菊門から##逆流し、アリスの腹部を白く汚していく。","type":"TXT"},{"name":"【アリス】","text":"「ンぁ……ふぁぁ、あぁ、##も、もう……終わり、なのぉ？」","type":"TXT","id":"v_SR101_0043","src":"/img/common/voice/ogg/v_SR101_0043.a398ff7f00cea7f1d01a5580953d7a99.ogg"},{"name":"","text":"　アリスは焦点の定まらぬ表情で、##自分を犯していた男を見上げた。","type":"TXT"},{"name":"","text":"　快楽に浸りきり、##だらしなく口の端を涎で汚したままで。","type":"TXT"},{"name":"【俺】","text":"「ふぅ。なにを言うかと思えば。……アリス、##セックスに酔いしれるフリをして、##隙があれば、俺を殺そうとしていただろう？」","type":"TXT"},{"name":"【アリス】","text":"「ぁあっ、……な、なにを根拠に？」","type":"TXT","id":"v_SR101_0044","src":"/img/common/voice/ogg/v_SR101_0044.2cc7a7816a73b1268ef95c40debbee05.ogg"},{"name":"","text":"　アリスの表情が、瞬時にこわばる。","type":"TXT"},{"name":"","text":"　白濁に汚された身のまま、女の意識は##まだ完全には墜ちていなかったというのか。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。お前の考えていることなど、##お見通しだよ。まだこの程度では、##お前が屈服しないということもな？」","type":"TXT"},{"name":"【アリス】","text":"「な、んだと……？　くぅッ。そ、それを##知っていながら。……ま、まさか、貴様。……##わ、ワザと楽しんでいたとでも言うのかッ？」","type":"TXT","id":"v_SR101_0045","src":"/img/common/voice/ogg/v_SR101_0045.f65e6eea35ec5557a5120098f17f9068.ogg"},{"name":"【俺】","text":"「あぁ、その通りさ。##お前のマンコとケツマンコ、##存分に楽しませてもらったよ？」","type":"TXT"},{"name":"【アリス】","text":"「な、なにぃ。……クッ！？」","type":"TXT","id":"v_SR101_0046","src":"/img/common/voice/ogg/v_SR101_0046.b676a59ba00e8116b854a969eb67267a.ogg"},{"name":"","text":"　決して本心では##屈していない女騎士であったが、","type":"TXT"},{"name":"","text":"　二度にわたる絶頂を迎えたせいか、##屈辱的なポーズのまま、##身体が思い通りに動かない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。やはりな？」","type":"TXT"},{"name":"【俺】","text":"「……だが、俺もこう見えて、なかなかに##忙しい身でね。悪いが、続きは、##他の者たちにまかせることにしよう」","type":"TXT"},{"name":"","text":"　気を抜けない女騎士に一瞥をくれると、##男はホテルの外で待機していた##部下たちに連絡を取った。","type":"TXT"},{"name":"【アリス】","text":"「な、なにをするつもりだ……、##貴様ぁ、ことと次第によっては、##ただではおかんぞッ……。くっ！」","type":"TXT","id":"v_SR101_0047","src":"/img/common/voice/ogg/v_SR101_0047.5ba658074a2f8f6f28885648d6c1bdf6.ogg"},{"name":"【俺】","text":"「豪華なホテルはここまでだ。お前に相応しい##ベッドと、相手を用意しておいた。せいぜい、##俺の下に付く心構えをしておくんだな」","type":"TXT"},{"name":"【アリス】","text":"「わ、私は……き、貴様のような者になど……##だ、誰がっ……ぅ、ぁぁ……ふぅ、はぁ……」","type":"TXT","id":"v_SR101_0048","src":"/img/common/voice/ogg/v_SR101_0048.65039bb102c201d2517cc74d13a3abff.ogg"},{"name":"","text":"　アリスはその身を起こすことすら##できぬまま、白濁液の残滓と淫蜜を垂らした##まま、だらしない表情を晒し続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c192",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――異世界より訪れた、##戦乙女アリスを捕らえてから数日が過ぎた。","type":"TXT"},{"name":"【俺】","text":"「……そろそろ頃合いか」","type":"TXT"},{"name":"","text":"　苦労の末、凄腕の女騎士を捕らえることに##成功した男は、彼女を手駒にすべく、##地下牢へと送り込んだ。","type":"TXT"},{"name":"","text":"　部下たちの中から##“もっとも相応しい相手”を##あてがわせていた。","type":"TXT"},{"effect":"ef00","type":"BG","id":"ncsr102a","src":"/img/pc/hello_script/bg/M/ncsr102a.a325608177b6273c4c24c14ccf993017.jpg"},{"name":"【俺】","text":"「――む？　意外に暑いな」","type":"TXT"},{"name":"","text":"　元より外からの光すら差し込まない##薄暗い地下牢……。","type":"TXT"},{"name":"","text":"　だが、一歩そこへ足を踏み入れた途端、##ジットリとした湿気が、##肌にまとわりついてきた。","type":"TXT"},{"name":"","text":"　時代がかった見た目に反して、##換気はすべて機械的におこなっている。","type":"TXT"},{"name":"","text":"　だが、地下牢からはムッとするような##湿り気に交じり、淫猥な香りが漂ってくる。","type":"TXT"},{"name":"【？？？】","text":"「……ぁ……ぁッ。……んぁぁッ……」","type":"TXT","id":"v_SR102_0000","src":"/img/common/voice/ogg/v_SR102_0000.13fedb143c20c40fd0ded7b289a828fb.ogg"},{"name":"","text":"　薄暗い照明に目が慣れてくると、##通路の奥からかすかに聞こえてくるのは、##女の声。","type":"TXT"},{"name":"【俺】","text":"「ふむ。この時間でも、休まずに##続けているか。さすがは夜行性の魔族だ」","type":"TXT"},{"name":"【？？？】","text":"「……ぁぁっ、クッ！##……ぁぁっ……ひぃぎぃ！」","type":"TXT","id":"v_SR102_0001","src":"/img/common/voice/ogg/v_SR102_0001.54cbbef7e7b2b9cb54fee167e397cde2.ogg"},{"name":"","text":"　奥へ進むにつれて湿り気が増していく。##最初はか細かった女の声は##ハッキリと耳に届くようになった。","type":"TXT"},{"name":"","text":"　男は、終着点である牢屋の前に辿り着くと、##侮蔑と好奇に満ちた目を牢名主へと向ける。","type":"TXT"},{"name":"【俺】","text":"「…………ほほう？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR102a","src":"/img/pc/hello_script/ev/M/SR102a.ff57e9a66aa8851efee4a5edd4d75037.jpg"},{"name":"【アリス】","text":"「…………あッ！　あぁッ。ひぃ……ぁ、##ハァハァ。あぁぁ、も、もう、や、やめてぇ。##……ンぅッ、ふああああっ！？」","type":"TXT","id":"v_SR102_0002","src":"/img/common/voice/ogg/v_SR102_0002.23a9529fbb961d58ad0bd2cee5fbaf4f.ogg"},{"name":"","text":"　石畳を敷き詰めた地下牢の一室内では、##囚われたひとりの女に対し、複数の男が##寄ってたかって嬲り続けている。","type":"TXT"},{"name":"","text":"　その光景はまさに異様と言えた。","type":"TXT"},{"name":"","text":"　なぜならば、女に群がる男たちは、##人間と同じシルエットを持ってはいるが、##人間ではない。","type":"TXT"},{"name":"【アリス】","text":"「だ、だめぇ……だ、ダメぇ……##奥に、奥にぃ、ズンズンっ、ズンズンって、##オマンコに……！」","type":"TXT","id":"v_SR102_0003","src":"/img/common/voice/ogg/v_SR102_0003.f941d2caf39e423af776bbc4508c57c8.ogg"},{"name":"【アリス】","text":"「おチンポ、来てるのぉぉ……。##あぁぁ、え、えぐれるぅッ！！」","type":"TXT","id":"v_SR102_0004","src":"/img/common/voice/ogg/v_SR102_0004.377e7b2c348bbeb7faf6a4127e2969db.ogg"},{"name":"【俺】","text":"「フッ。あれだけ強がっていた戦乙女も、##こうなってはただの雌豚だな。……いや、##オークの相手としては、相応しいか」","type":"TXT"},{"name":"","text":"　発達した下あごと犬歯を持つ魔界の住人##オークは、“生殖猿”の異名を持ち、##種族を問わずに交配が可能だ。","type":"TXT"},{"name":"","text":"　自分よりも弱い雌と見れば、##ところ構わず交尾を始める、魔族の中でも##最下級に位置づけられる存在である。","type":"TXT"},{"name":"【アリス】","text":"「おぉぉっ、おぉっ、ンぉぉ、##また、またぁ……来るッ！　お、奥が、##擦れてぇ……あぁ、あ、ンひぃぃッ！！」","type":"TXT","id":"v_SR102_0005","src":"/img/common/voice/ogg/v_SR102_0005.3cc716c2d1c1c835cba7bc50bb2498db.ogg"},{"name":"","text":"　女はオーク特有の暗緑色をした肌を背に、##その見事な肢体を汗でぬめつかせ、腰の動きに##合わせて、全身を淫らにわななかせていた。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁ、はぁぁ、あぁっ、い、いいのぉ。##お願い……こ、こっちにも……頂戴！」","type":"TXT","id":"v_SR102_0006","src":"/img/common/voice/ogg/v_SR102_0006.cbae6b1a3eb64f53aab61a3a000aa615.ogg"},{"name":"【アリス】","text":"「ちょうらぁい……ザーメン、##ザーメンぅ……。……ほ、欲しいのぉ！」","type":"TXT","id":"v_SR102_0007","src":"/img/common/voice/ogg/v_SR102_0007.e9e05318857ed8c81d5e3b54531ba1ca.ogg"},{"name":"","text":"　アリスの背後だけでなく、##左右にもそれぞれオークが立っている。","type":"TXT"},{"name":"","text":"　二匹のオークたちは、##脈打つ肉棒を女に扱かせていた。","type":"TXT"},{"name":"","text":"　否、いまではアリスが自ら望んで、両手を##使った奉仕を続けているようにも見える。","type":"TXT"},{"name":"【アリス】","text":"「あはっ、先っぽぉまたヌルヌルしてきたぁ♪##いい、いいっ。早く……早くぅ、##右のも、左のも、ザーメン出してぇ……」","type":"TXT","id":"v_SR102_0008","src":"/img/common/voice/ogg/v_SR102_0008.e1bebd7e174efd1c86548a5a5cba8be4.ogg"},{"name":"【アリス】","text":"「もっともっと、シコシコしてあげるからぁ。##あっ、すっごぉい♪」","type":"TXT","id":"v_SR102_0009","src":"/img/common/voice/ogg/v_SR102_0009.3982831b4119751ad8896145b823d329.ogg"},{"name":"","text":"　オークの精液や体液には、##媚薬成分が含まれている。","type":"TXT"},{"name":"","text":"　アリスは地下牢に囚われて以来、睡眠と##食事の時を除けば、ほぼこのオークたちに##代わる代わる犯され続けていた。","type":"TXT"},{"name":"","text":"　いったい何日もの間、##そうしているのだろうか……。","type":"TXT"},{"name":"","text":"　身体の汚れも落とさぬまま、##不潔なオーク共に輪姦されている。","type":"TXT"},{"name":"","text":"　にも関わらず、戦乙女の肌は、##なお一層色艶よく張りを保ち、##妖しい光すら放ちつつある。","type":"TXT"},{"name":"【俺】","text":"「まったくいい声で鳴くな。……どうだ、##アリス。少しは気が変わったか？」","type":"TXT"},{"name":"","text":"　高みの見物を決め込んだ男が、##嘲笑を浮かべながら魔族たちに輪姦される##女騎士の痴態へ声を掛ける。","type":"TXT"},{"name":"【アリス】","text":"「ハァハァっ。##……貴様、い、居たのかッ？　くぅっ……」","type":"TXT","id":"v_SR102_0010","src":"/img/common/voice/ogg/v_SR102_0010.13117e14486558b834319f9d8334c673.ogg"},{"name":"【アリス】","text":"「誰がぁ、……お前のような男を、##あ、主になどと……。##んっ……んぅ、くふぅッ！？」","type":"TXT","id":"v_SR102_0011","src":"/img/common/voice/ogg/v_SR102_0011.cef048ff5f8a8ffe1326e0fef9176603.ogg"},{"name":"","text":"　女の瞳は情欲に濡れたままだったが、##まだ完全に屈服したわけではない。","type":"TXT"},{"name":"","text":"　無礼な男をにらみ付ければ、##歯ぎしりをしながら、##魔族たちの陵辱に耐えていた。","type":"TXT"},{"name":"【俺】","text":"「ほう。まだ抵抗する気か？　……オーク共！##この女にもっと教え込んでやれ。##誰がこいつの主人であるかをな？」","type":"TXT"},{"name":"","text":"　男の命令に、くぐもった声で応える##オークたち。白い牙を光らせ、##わずかだが笑ったようにも見える。","type":"TXT"},{"name":"","text":"　アリスの陰部を貫いていた一匹が、##突如として獣のようなうなり声を発する。","type":"TXT"},{"name":"","text":"　女の身体が浮かびあがるほど##犯しはじめたのは、まさにその時だった。","type":"TXT"},{"name":"【アリス】","text":"「あぁっ！？　あひぃっ！##い、イキナリ、強くっ！？」","effect":"ef02","type":"TXT","id":"v_SR102_0012","src":"/img/common/voice/ogg/v_SR102_0012.bf13c2a548a636aa42973a2134dde440.ogg"},{"name":"【アリス】","text":"「……うぅんぁ、ンッ。##はぁぐぅぅ……あぁ、あひぃ！##……だ、めぇ。……ら、めぇぇぇ！？」","type":"TXT","id":"v_SR102_0013","src":"/img/common/voice/ogg/v_SR102_0013.a4900aa6778e9ae4da268190b22e828d.ogg"},{"name":"","text":"　オークの抽送に合わせて、##ぷるぷると震える釣り鐘状の乳房。","type":"TXT"},{"name":"","text":"　蕩け切った嬌声を放つその肢体に、##さらなる異様なシルエットが、##アリスへとまとわりついていく。","type":"TXT"},{"name":"","text":"　左右の乳房には、４０センチにも満たない##小さなオークが二匹、しがみつくようにして、##アリスの乳首に吸い付いていた。","type":"TXT"},{"name":"【アリス】","text":"「はぁぁ……あぁぁ、だ、ダメぇ……##お願い……。あぁ、おっぱい……おっぱいをぉ##そんなにぃ……吸わないでぇぇぇ！！」","type":"TXT","id":"v_SR102_0014","src":"/img/common/voice/ogg/v_SR102_0014.f8f9bf643d135d4a2aa3e1f8825b4b35.ogg"},{"name":"","text":"　オークの精子は、その繁殖力の高さから、##わずか数日で人間を孕ませられる。","type":"TXT"},{"name":"","text":"　また、オークには牝の個体は存在しない。","type":"TXT"},{"name":"","text":"　つまり、この子供オークは##アリスがこの牢に連れ込まれてから、##産み落とされたばかりの赤ん坊だ。","type":"TXT"},{"name":"","text":"　アリスの身体は、##この世界へ来る以前からそうであった。","type":"TXT"},{"name":"","text":"　……魔族の出産はこれが初めてではない。","type":"TXT"},{"name":"【アリス】","text":"「や、やめぇッ！　ひッ！？　そ、そんな……##ずっと吸いっぱなしだなんて。……ち、##乳首ぃ……ちぎれちゃうぅ……ぅうッ！？」","type":"TXT","id":"v_SR102_0015","src":"/img/common/voice/ogg/v_SR102_0015.58c78b27606cc8f7090bfe4f76ba74a3.ogg"},{"effect":"ef00","type":"EV","id":"SR102b","src":"/img/pc/hello_script/ev/M/SR102b.550ae5cf8cefb575691b367c84e55562.jpg"},{"name":"【アリス】","text":"「んむぅむぅぅッ！？　……ンぐっ！？##ちゅっ、むちゅぅぅっ！##……んぐぅ、んちゅぅ……！！」","type":"TXT","id":"v_SR102_0016","src":"/img/common/voice/ogg/v_SR102_0016.c4781d3c9fc9aacdaa97c88213ba5fc1.ogg"},{"name":"","text":"　アリスの体にまとわりついていた##子供オークの一匹が、嬌声を発していた口に、##むしゃぶりつく。","type":"TXT"},{"name":"","text":"　手の平に乗せられるほどの体重しかない##オークに、アリスは舌を吸われる。","type":"TXT"},{"name":"","text":"　産まれたばかりだというのに、##既に媚薬効果のある粘液質な唾液を##トロトロと口腔へ注ぎ込まれる。","type":"TXT"},{"name":"【アリス】","text":"「んんンンーッッ！？　……ちゅくぅッ。##ンぅむぅ、はむぅ。んちゅ……ンぉ。##んぐぅ……んく、んむぅぅ……ンちゅっ」","type":"TXT","id":"v_SR102_0017","src":"/img/common/voice/ogg/v_SR102_0017.0828b6d6edc372b2647c2d5102fde639.ogg"},{"name":"","text":"　本来であれば、一刀に伏す##下等な魔族からのおぞましい行為だった。","type":"TXT"},{"name":"","text":"　だが、数日間犯され続けてきたアリスの##思考は、媚薬交じりの唾液を受け入れ、##恍惚とした表情で貪るほど、混濁していた。","type":"TXT"},{"name":"【アリス】","text":"「んはぁぁ……ぁ、あぁ、いいぃ。##もっとぉ……もっと、頂戴ぃ。##ンふぅ……れろれろぉ。れろれろぉ♪」","type":"TXT","id":"v_SR102_0018","src":"/img/common/voice/ogg/v_SR102_0018.55878647ec1d754914adc63ef0f0f18e.ogg"},{"name":"【俺】","text":"「忌まわしいオークが相手でも、##自らそれを求めるか……。完全に墜ちたな」","type":"TXT"},{"name":"","text":"　自ら積極的に舌を絡ませながら、オークの##唾液を啜り上げるアリスを前に男はこの上なく##サディスティックな笑みを浮かべる。","type":"TXT"},{"name":"","text":"　思考の停止した戦乙女を支配し、##手駒とすることに……。","type":"TXT"},{"name":"","text":"　そしてなにより、ケダモノたちに##蹂躙されていく白い肢体を、次は自分が##犯す番であることに、喜びを見いだしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR102a","src":"/img/pc/hello_script/ev/M/SR102a.ff57e9a66aa8851efee4a5edd4d75037.jpg"},{"name":"【アリス】","text":"「あぁぁ、あひぃ。……お、おチンポぉ、##おチンポに犯されながらぁ……あっぁ、こ、##この子たちに、おっぱいまで吸われてるぅ！」","type":"TXT","id":"v_SR102_0019","src":"/img/common/voice/ogg/v_SR102_0019.74b0fffe607ace847cc246b0ed806d0e.ogg"},{"name":"【アリス】","text":"「ンぅ……んぐぅ。ぁぁ、あひぃ、##だ、ダメぇ、頭、おかしくなっちゃぅぅ……」","type":"TXT","id":"v_SR102_0020","src":"/img/common/voice/ogg/v_SR102_0020.baa3b788929e13f024c3f9f7298ef1ab.ogg"},{"name":"","text":"　子供オークからの媚薬も手伝ってか、女が##肉棒を扱く行為にさすがに屈強なオークたちも##うめくような歓喜の声を漏らす。","type":"TXT"},{"name":"","text":"　催淫効果のあるカウパーが、にちゅにちゅと##淫らな音を立て始め、アリスは物欲しそうに##左右のペニスを見比べていた。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁ……ねぇ、ちょ、頂戴？##あなたたちも興奮しているんでしょぉ？」","type":"TXT","id":"v_SR102_0021","src":"/img/common/voice/ogg/v_SR102_0021.cdc879af95c3fd7661fadbd992a629a6.ogg"},{"name":"【アリス】","text":"「あぁぁ、私の手コキが足らないのかしらぁ？##あぁぁ、もっともっと……##欲しいぃ、おチンポ、欲しいぃぃ……」","type":"TXT","id":"v_SR102_0022","src":"/img/common/voice/ogg/v_SR102_0022.9b3207ab066a5682f5e61e8b45c19666.ogg"},{"name":"","text":"　先走り汁に濡れた女の両手が、##リズミカルにオークたちの肉棒を扱き立てる。","type":"TXT"},{"name":"","text":"　時折、ついばむようなキスを、##亀頭部やぱんぱんに膨らんだ陰嚢へほどこす。","type":"TXT"},{"name":"","text":"　本来、気性の荒いオークたちは、##小手先な行為で喜ぶ者は少ないという。","type":"TXT"},{"name":"","text":"　しかし、アリスの淫らな奉仕によって##この魔物たちは一歩ずつ前へと踏みだし、","type":"TXT"},{"name":"","text":"　より深い快感を得ようと、##腰を前へと突き出し始めていた。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁ……あぁ、いい。感じてるのね？##いいわ、出して？　私に、いっぱい##出していいからぁ……あぁっ、熱いぃッ」","type":"TXT","id":"v_SR102_0023","src":"/img/common/voice/ogg/v_SR102_0023.54c93701e72aa1e881e83e42bcd95ff7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR102c","src":"/img/pc/hello_script/ev/M/SR102c.5e13d5f2a78d99845b6e596b03290e56.jpg"},{"name":"","text":"　――びゅるりゅびゅぶりゅ##びゅりゅるるーッ！！　ぶびゅりゅりゅ##りゅりゅりゅるるーッッッ！！","type":"TXT"},{"name":"【アリス】","text":"「うぁッ！？　ぁあっ！　あぁぁ、出た。##いっぱい、出たぁ♪」","type":"TXT","id":"v_SR102_0024","src":"/img/common/voice/ogg/v_SR102_0024.bd5f6534a83a7ce7191d4ee506900ae5.ogg"},{"name":"","text":"　ほぼ同時に射精する二匹のオークたち。","type":"TXT"},{"name":"","text":"　人間のモノとは違い、濃厚すぎる白濁液が##頭上から降り注ぐ様を、戦乙女は##うっとりとした表情で見つめている。","type":"TXT"},{"name":"【アリス】","text":"「あーぁ……。すごぉい。##ドロドロで、すごぉい匂いがするぅ」","type":"TXT","id":"v_SR102_0025","src":"/img/common/voice/ogg/v_SR102_0025.587fc8afac19040e033b08eaa849530b.ogg"},{"name":"【アリス】","text":"「……ン、んちゅ。味も、濃ぉい。##それに、なんて匂いなのかしらぁ♪##あぁぁ、あふぅ……」","type":"TXT","id":"v_SR102_0026","src":"/img/common/voice/ogg/v_SR102_0026.878c41bfe2bf18e34073391c7e26be7d.ogg"},{"name":"","text":"　脈動し続ける二本のペニスを、##女は遠慮なく扱き続けた。","type":"TXT"},{"name":"","text":"　オークたちは、射精後も尿道に残った##白いカタマリを、間欠泉のように時折、##『びゅぶるっ！！』と、吐き出す。","type":"TXT"},{"name":"【アリス】","text":"「あはぁ……いい。もっとっ、##もっとぉ、ぶっかけてぇ♪##ザーメンシャワー、すごいのぉ♪」","type":"TXT","id":"v_SR102_0027","src":"/img/common/voice/ogg/v_SR102_0027.f9e438cfc63dfd35e3f6b2828c318c84.ogg"},{"name":"","text":"　雨のように降り注ぐ精液の雨に、##アリスはだらしなく舌先を出しながら、##しばし歓喜に浸り続けた。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、##オークたちに犯される気分は？」","type":"TXT"},{"name":"【アリス】","text":"「す、すごい……すごぃのぉ。##……もう、普通のセックスじゃ、##ま、満足できなぁい……」","type":"TXT","id":"v_SR102_0028","src":"/img/common/voice/ogg/v_SR102_0028.1dff4a77f4e40b3646858ecfc1f2fbb8.ogg"},{"name":"【俺】","text":"「構わん。お前が望むのならいくらでも相手を##させよう。俺に忠誠を誓えば、オーク共も、##喜んでお前の相手をしてくれるだろう」","type":"TXT"},{"name":"【アリス】","text":"「……ッ！？　そ、それは……ッ」","type":"TXT","id":"v_SR102_0029","src":"/img/common/voice/ogg/v_SR102_0029.a94e98db88628e3d49e5018743868ce8.ogg"},{"name":"","text":"　白濁の海に沈み掛けながらも、アリスは##プライドを捨てきれないでいた。囚われの##身となった元凶を、鋭い眼光でにらみ返す。","type":"TXT"},{"name":"【俺】","text":"「嫌ならば断っても構わん。##仕方がないさ……」","type":"TXT"},{"name":"","text":"　男はそう言って、片手を挙げる。##不思議なことに、その合図を受けて##オークたちの動きがピタリと止まった。","type":"TXT"},{"name":"【アリス】","text":"「えっ？　……な、な、……どうして？」","effect":"ef02","type":"TXT","id":"v_SR102_0030","src":"/img/common/voice/ogg/v_SR102_0030.aa51c267df52ae65544894d3ffeb0b16.ogg"},{"name":"【俺】","text":"「俺のモノにならなければ、これ以上の調教は##無意味だ。オークたちも疲れているしな……」","type":"TXT"},{"name":"","text":"　そう言って男は##オークたちを下がらせようとする。","type":"TXT"},{"name":"","text":"　それまで散々いたぶられてきた戦乙女は、##途中で行為が止められることに、##この上なく恐れた。","type":"TXT"},{"name":"【アリス】","text":"「ま、待って！　こ、ここで……##こんなところで、止めるというの？##……そんなっ！？」","type":"TXT","id":"v_SR102_0031","src":"/img/common/voice/ogg/v_SR102_0031.05cafe586d5b529bdf2dde9878a26ec2.ogg"},{"name":"【俺】","text":"「仕方がないだろう。……なんだ？##止めて欲しいのではなかったのか？」","type":"TXT"},{"name":"【アリス】","text":"「い、いやぁ……いやぁ、##こ、ここで終わらないで……」","type":"TXT","id":"v_SR102_0032","src":"/img/common/voice/ogg/v_SR102_0032.6b3c9b397521823e7d9d2da93fa201b4.ogg"},{"name":"【アリス】","text":"「お、お願い……お願いよぉ……、##ほ、欲しいのぉ……##さ、最後まで、欲しいのぉ……」","type":"TXT","id":"v_SR102_0033","src":"/img/common/voice/ogg/v_SR102_0033.52bd8d8d07fa4f3c368a85b30e140aed.ogg"},{"name":"【俺】","text":"「……ん？　聞こえんな。##そんな小さな声では」","type":"TXT"},{"name":"","text":"　嘲るような笑みを浮かべるのは、##男の方だった。","type":"TXT"},{"name":"","text":"　捕らえるまで、反抗的だったアリスとは、##完全に立場が逆転していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR102d","src":"/img/pc/hello_script/ev/M/SR102d.6ccc9e7fd047ad90b686356f47113eca.jpg"},{"name":"【アリス】","text":"「お、お願いっ！　欲しい……欲しいのぉッ！##し、子宮に……搾りたての、##ざ、ザーメン……欲しいのぉっ！！」","type":"TXT","id":"v_SR102_0034","src":"/img/common/voice/ogg/v_SR102_0034.0fbff10e51cd0834f61b41708f7c48f0.ogg"},{"name":"","text":"　子宮の疼きを止められなくなったアリスは、##遂に最後のプライドを捨て、##震えながらあらん限りの声で懇願する。","type":"TXT"},{"name":"【俺】","text":"「ほう。気が変わったか。##では、俺のモノになるのだな？」","type":"TXT"},{"name":"【アリス】","text":"「な、なるっ、なるからっ！　なんでも##言うことを聞くからぁ！！　お願いよ……##お、オークの……ざ、ザーメンっ、欲しい！」","type":"TXT","id":"v_SR102_0035","src":"/img/common/voice/ogg/v_SR102_0035.ab6e2ddcecf06791c952d6dae98963a7.ogg"},{"name":"","text":"　はしたないとわかっているからか、##それまでの痴態とも、快楽に抗う毅然とした##顔つきとも違う顔をする。","type":"TXT"},{"name":"","text":"　羞恥でいまにも泣きだしそうな表情の##アリスは、自ら腰を振り立てながら、##藁にもすがる思いだ。","type":"TXT"},{"name":"【俺】","text":"「はははっ。そこまでして欲しがるのか、##魔族の精液をか？　なんと浅ましい女だ」","type":"TXT"},{"name":"【アリス】","text":"「お、お願い……お願いぃぃ。##も、もう、我慢できないのぉぉ……」","type":"TXT","id":"v_SR102_0036","src":"/img/common/voice/ogg/v_SR102_0036.2abec01a475128314621ef814ddaf54b.ogg"},{"name":"【アリス】","text":"「ぉ、オマンコぉ、疼いてぇ、……欲しくて、##欲しくて、欲しくて仕方がないのぉぉッ！！」","type":"TXT","id":"v_SR102_0036_01","src":"/img/common/voice/ogg/v_SR102_0036_01.678765ca926cccb2ce79c7750b01c75a.ogg"},{"name":"","text":"　美しい髪を振り乱し、##オークの精液を欲しがる戦乙女に、##男は満足げな笑みを浮かべた。","type":"TXT"},{"name":"","text":"　そしてオークたちに最後の指示を出す。","type":"TXT"},{"name":"","text":"　その女を犯せと……。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁっ！？　あひぃぃッ。ご、ゴリゴリぃ##……ゴリゴリぃってぇ、中でぇ……！」","type":"TXT","id":"v_SR102_0037","src":"/img/common/voice/ogg/v_SR102_0037.d46566a75f4b0c886795940cf6acde62.ogg"},{"name":"【アリス】","text":"「オマンコの中で、##ゴリゴリいってるぅぅぅーッ！？」","type":"TXT","id":"v_SR102_0038","src":"/img/common/voice/ogg/v_SR102_0038.0f9e5b1915f47411043a6fb4cf56a7e3.ogg"},{"name":"【俺】","text":"「どうしたアリス、手が止まっているぞ。##欲しかったのではないか？」","type":"TXT"},{"name":"【アリス】","text":"「は、はひぃ！　く、下さいっ！　もっと、##もっと精液ぃくださいッ！　お願い、私に……##私の子宮に、ブタザーメンくださいっ！！」","type":"TXT","id":"v_SR102_0039","src":"/img/common/voice/ogg/v_SR102_0039.9839cda9e2d58d063577256e0a95ee2c.ogg"},{"name":"","text":"　女はさらに腰を振り立て、両手を使って##左右のペニスを扱く速度を加速させていく。","type":"TXT"},{"name":"","text":"　一度は、動きを止めていたオークたちも、##女以上に『お預け』を喰っていた反動からか、##人外じみた荒々しい腰使いで女を嬲り続けた。","type":"TXT"},{"name":"【アリス】","text":"「あぁ、ぁ、熱いぃ！　熱いのぉぉ。##オマンコ、蕩けちゃぅぅ！」","type":"TXT","id":"v_SR102_0040","src":"/img/common/voice/ogg/v_SR102_0040.e1c9084b640491cf021e18635692a038.ogg"},{"name":"【アリス】","text":"「あぁぁ、おっぱい……おっぱいも、##凄いのぉぉ。ぺろぺろ舐められてぇ、##全部のおチンポが、熱いのぉぉぉ！」","type":"TXT","id":"v_SR102_0041","src":"/img/common/voice/ogg/v_SR102_0041.2010e64d24e4f8fffdaddf10f8de2e74.ogg"},{"name":"【アリス】","text":"「あぁぁっ、ちょうらぁい。##精液ぃ……せーえきぃ、##子宮で飲ませてぇぇぇぇえッッ！！」","type":"TXT","id":"v_SR102_0042","src":"/img/common/voice/ogg/v_SR102_0042.1cfa40e37b86070f958b0ff8b806ca6b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR102e","src":"/img/pc/hello_script/ev/M/SR102e.65cbeff3d51f745e8dddb43f2ca48082.jpg"},{"name":"","text":"　――びゅぶびゅる！　ぶるびゅびゅるりゅ##るりゅっりゅりゅりゅーッ！！","type":"TXT"},{"name":"【アリス】","text":"「あぁあああっ！##イクイクイクぅぅぅーッッ！　これぇ、これぇ##……これが欲しかったのぉぉぉおッッ！！」","type":"TXT","id":"v_SR102_0043","src":"/img/common/voice/ogg/v_SR102_0043.b45aa7b0335a1146c3a155032d5a6ab7.ogg"},{"name":"","text":"　女の膣口を貫いていたオークが口火を切り、##次々と射精を迎える魔物たちの肉棒。","type":"TXT"},{"name":"","text":"　繁殖力の高いオークならばこそであろう。","type":"TXT"},{"name":"","text":"　アリスの乳房を吸い立てていた赤ん坊の##オークでさえ、張り詰めたイチモツから、##立派に白濁液を放出していた。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁっ……あふぃ……す、すごぉぉい。##オマンコに、身体中にザーメンっ……みんなの##精液がぁぁ、あぁ、はぁ……ンぁ……♪」","type":"TXT","id":"v_SR102_0044","src":"/img/common/voice/ogg/v_SR102_0044.5edfa4ecb6f15a198ed9c6c6e8597cd1.ogg"},{"name":"","text":"　子宮内を満たす精液と、##身体中に降り注ぐオークたちの白濁液……。","type":"TXT"},{"name":"","text":"　戦乙女と呼ばれた女は、##ただ恍惚の嬌声を漏らし続けるのだった……。","type":"TXT"},{"name":"【俺】","text":"「……フッ。調教完了だな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c193",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev041a","src":"/img/pc/hello_script/ev/M/R-ev041a.82137af4f7d4a1732f1960e61adcb005.jpg"},{"name":"【マリ】","text":"「っっ……ぅっ……ここ、は……##リング……なのか……？」","type":"TXT","id":"v_R-ev041_0000","src":"/img/common/voice/ogg/v_R-ev041_0000.07eb180a11666279b564d48f0b382191.ogg"},{"name":"","text":"　鋭い痛みが肩に走り、マリは目を覚ます。##自分がいるのはどうやら、リングの上だ。##チャンピオンとして、慣れ親しんだ舞台。","type":"TXT"},{"name":"","text":"　だが状況はまるで違う。大観衆はなく、##ライトもなく、自分は一人。しかも身体は、##リングロープによって拘束されていた。","type":"TXT"},{"name":"","text":"　いったいなにが――その疑問は、##目の前に立つ男の姿によって、##すぐに解消される。","type":"TXT"},{"name":"【マリ】","text":"「……そうかい、あんたさっきの……##いったいなんのつもりさっ、##あたしをどうしようって言うんだい！」","type":"TXT","id":"v_R-ev041_0001","src":"/img/common/voice/ogg/v_R-ev041_0001.5946b56ec830963b27626cfa066caa7a.ogg"},{"name":"【マリ】","text":"「金か、それとも……八百長？##どっちにしても、そんな要求は##絶対に呑まないよ！」","type":"TXT","id":"v_R-ev041_0002","src":"/img/common/voice/ogg/v_R-ev041_0002.ac30346e2cc3d8884126dbe11025a75a.ogg"},{"name":"","text":"　自分の強さに誇りを持っているマリは、##そう声高に言い放つ。それは腕力でなく、##心の強さを誇っているからだ。","type":"TXT"},{"name":"","text":"　だから――脅しになど屈さない。##瞳を鋭く尖らせるマリ、けれど男は##その言葉に笑い、低く答える。","type":"TXT"},{"name":"【俺】","text":"「そのどちらでもない……お前には、##俺の所有物になってもらう……##目的はそれだけだ」","type":"TXT"},{"name":"","text":"　冗談ではなく、本気の目だった。一瞬、##言葉に詰まったマリだが、すぐにそれを##笑い飛ばし、叫ぶように言い放つ。","type":"TXT"},{"name":"【マリ】","text":"「ハッ――ふざけるんじゃないよ！##あたしを自分のモノに？##安く見るんじゃないよ！」","type":"TXT","id":"v_R-ev041_0003","src":"/img/common/voice/ogg/v_R-ev041_0003.4aba66807410972b45207e5be00b6afe.ogg"},{"name":"【マリ】","text":"「あんたみたいな卑怯者に、##この一億ドルの女はもったいないね！##出直して、一昨日おいで！」","type":"TXT","id":"v_R-ev041_0004","src":"/img/common/voice/ogg/v_R-ev041_0004.6e711fb411ba120471b9c3551f71339c.ogg"},{"name":"","text":"　身を拘束するリングロープを軋ませ、##マリは堂々とそう返した。だが――。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、やはりそうくるか……##なら、少し痛い目に遭ってもらうぞ」","type":"TXT"},{"name":"","text":"　男が近づき、ニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「おとなしくなれば、お前の答えも、##気持ちも変わるだろうからなぁ」","type":"TXT"},{"name":"","text":"　そう口にしながら、男は無造作に、##けれど勢いをつけて拳を振り上げる。","type":"TXT"},{"name":"【マリ】","text":"（っっ……甘いよ、そのくらいっ……）","type":"TXT","id":"v_R-ev041_0005","src":"/img/common/voice/ogg/v_R-ev041_0005.db07d430d1b0cc0c9237eb50e94f10a0.ogg"},{"name":"","text":"　自らの能力を発動し、未来を――##男の拳の軌道を読み取る。試合では##使わないが、卑劣漢相手なら抵抗はない。","type":"TXT"},{"name":"","text":"　そうして見えたビジョンに合わせ、##身を捩って攻撃を躱す。##そう、躱した――つもりだった。","type":"TXT"},{"name":"【俺】","text":"「ふんっ……甘いぞ、マリ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev041b","src":"/img/pc/hello_script/ev/M/R-ev041b.16a93b364a1f570fd0dffae2104c2e2e.jpg"},{"name":"","text":"　――ヒュンッッ……ドゴォォォッッ！","effect":"ef02","type":"TXT"},{"name":"【マリ】","text":"「なっっ！？　ふぐぅぅっっ！！##はぉっ……おぐっ、おぁぁぁ……」","type":"TXT","id":"v_R-ev041_0006","src":"/img/common/voice/ogg/v_R-ev041_0006.6b9f9183e4099ff6e6ad8553a7cc7a00.ogg"},{"name":"","text":"　突如として見えたビジョンが霧散し、##男の拳が深々とマリの腹部に突き刺さる。","type":"TXT"},{"name":"","text":"　よけるつもりで緩みきっていた腹筋に、##容赦なくめり込んだ打撃が激痛を伝えた。","type":"TXT"},{"name":"【マリ】","text":"「おごっ、おぶぅっ……がはぁぁっ！##ごほっ、おぐっ、くぁぁぁ……」","type":"TXT","id":"v_R-ev041_0007","src":"/img/common/voice/ogg/v_R-ev041_0007.9b57b6b47951a1dfd88b5b442da33449.ogg"},{"name":"","text":"　込み上げる吐き気に何度も嘔吐き、##小柄な体躯に受ける衝撃に、身体が##引き裂かれるような痛みが走る。","type":"TXT"},{"name":"【マリ】","text":"（なっ、ん……で……見えた、##は……はず、だよっ……！？）","type":"TXT","id":"v_R-ev041_0008","src":"/img/common/voice/ogg/v_R-ev041_0008.5c289bd6ad3db9bd200c3c2c94f9eaba.ogg"},{"name":"","text":"　膝がわななき、身体を支えることも##ままならない。そんなマリを嘲笑い、##男がにじり寄って拳を振り上げる。","type":"TXT"},{"name":"【俺】","text":"「どうしたチャンピオン？##全階級統一王者の実力というのは、##その程度のものか？」","type":"TXT"},{"name":"【マリ】","text":"「だっ……だま、り、なぁっ……##まだだよっ、こ、ここからぁ……##はぐうっっっ！？　う、ぐぅ……」","type":"TXT","id":"v_R-ev041_0009","src":"/img/common/voice/ogg/v_R-ev041_0009.e8067112667fd3f292598e4b66b396d0.ogg"},{"name":"","text":"　本来の状態なら、一撃さえもらわず、##相手を叩き伏せていただろう。けれど##一撃目によって脚を奪われたせいか。","type":"TXT"},{"name":"【マリ】","text":"「ふぐっっ、あぐっっ、ぐああぁぁっ！##ひぎっ、あぁっ、んぐっ、おうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev041_0010","src":"/img/common/voice/ogg/v_R-ev041_0010.8f6b69fbde4676cc9aab7acc3dd63fe7.ogg"},{"name":"","text":"　震える膝で懸命に身を支える、そんな##マリのがら空きの腹部へ幾度となく、##男の痛烈な拳が襲いかかった。","type":"TXT"},{"name":"","text":"　衝撃を受ける度に、開いた喉奥からは##みっともない呻き声が溢れ出る。自分では##止めようとするのに、堪えきれない。","type":"TXT"},{"name":"【マリ】","text":"（ぐぶっ、くっ……そぉぉっっっ！##こんな、卑怯な、奴にぃっ……うっっ、##んぐっ、おおぉっっっ！）","type":"TXT","id":"v_R-ev041_0011","src":"/img/common/voice/ogg/v_R-ev041_0011.f51bde373720d07c43a26c0edc987e27.ogg"},{"name":"【俺】","text":"「これだけ抵抗が弱くては、##殴り甲斐もないな……そろそろ、##強烈なので終わらせてやる」","type":"TXT"},{"name":"","text":"　散々殴打を加えながら、##こちらを見下した発言をする男の態度に、##思わず眉がツリ上がる。","type":"TXT"},{"name":"【マリ】","text":"（ふざけっ……ん、じゃ……ないっ……##誰が、終わるもんかってのっ……）","type":"TXT","id":"v_R-ev041_0012","src":"/img/common/voice/ogg/v_R-ev041_0012.a9e3cab9f5db691140def1ad1a9a4e06.ogg"},{"name":"","text":"　腹部の痛みと込み上げる吐き気を堪え、##奥歯を噛み締めて懸命に力を込めると、##軋む腹筋を硬く強張らせる。けれど――。","type":"TXT"},{"name":"","text":"　――ヒュゥッッ……ボゴォォォォォッッ！","effect":"ef02","type":"TXT"},{"name":"【マリ】","text":"「ぁ――っっ……おぐっ……んぶっっ……」","type":"TXT","id":"v_R-ev041_0013","src":"/img/common/voice/ogg/v_R-ev041_0013.0ab2ee0171f81a208ae47e7bb78fe037.ogg"},{"name":"","text":"　殴られ続け、体力も戦意も根こそぎ奪われ、##弱りきった身体はもはや、限界だった。","type":"TXT"},{"name":"【マリ】","text":"「はぐっ、あっ、やっ……あぁぁぁぁっ……」","type":"TXT","id":"v_R-ev041_0014","src":"/img/common/voice/ogg/v_R-ev041_0014.2f1d80a4bf9822fe9838936726bd9020.ogg"},{"effect":"ef00","type":"EV","id":"R-ev041c","src":"/img/pc/hello_script/ev/M/R-ev041c.592e8de84fa6023b143024cac482a705.jpg"},{"name":"","text":"　――チョロッッッ……チョロロロロ……##ジョボボボボボッッ、ジョバァァァッッ！","type":"TXT"},{"name":"【マリ】","text":"「ああぁぁぁぁっ……ひぐっ、やっ……##やらっ、あぁぁぁうぅぅうっっっ……」","type":"TXT","id":"v_R-ev041_0015","src":"/img/common/voice/ogg/v_R-ev041_0015.3e739af70d91e6a920785880095cc7f8.ogg"},{"name":"","text":"　易々と腹筋を貫かれ、緩んでいた全身が##さらに弛緩し、括約筋が綻び、堰を失う。","type":"TXT"},{"name":"","text":"　異臭の漂うおもらしをトランクスに、##そしてリング上に遠慮もなく流し広げ、##羞恥と無力感に悔し涙が込み上げた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、もう限界だったか……##情けないチャンピオン様だな、##リングの上で小便垂れ流しとは」","type":"TXT"},{"name":"【マリ】","text":"「うぅぅっ……うる、さっ、いぃ……##あふっ、ふぁぁぁ……ま、まだぁ……##くふぅっ、み、見る、なぁっ……」","type":"TXT","id":"v_R-ev041_0016","src":"/img/common/voice/ogg/v_R-ev041_0016.3fff941b17ea1fbef012943b1e6c8d65.ogg"},{"name":"","text":"　尿道をグイグイと押し広げながら、##ジョボジョボと勢いよく噴きだしていく##尿水の感触は、あまりに恥辱的だった。","type":"TXT"},{"name":"【俺】","text":"「ふはははははっっ！##泣きべそかいておもらしか、##まるで子供のようだぞ」","type":"TXT"},{"name":"【俺】","text":"「それにしても大量だな、しかも##ずいぶんと臭う……これからは試合前に、##オムツをしておいたほうがいいぞ」","type":"TXT"},{"name":"【マリ】","text":"「ぐぅっっ、くっ、うぅぅぅっっ！##あぁぁぁっっっ！　くそっ、くそぉっ！」","type":"TXT","id":"v_R-ev041_0017","src":"/img/common/voice/ogg/v_R-ev041_0017.7cd1d927e5e2b59c2ea3bf457510b98c.ogg"},{"name":"","text":"　嗚咽をもらしながら、排泄の余韻に##ブルルッと、身震いまでしてしまう。","type":"TXT"},{"name":"","text":"　こんな状況でも本能的な快楽を覚える、##その反応がさらに羞恥を感じさせ、##痙攣する身体を熱く火照らせた。","type":"TXT"},{"name":"【俺】","text":"「ふふ、おもらしは終わったようだな。##なら俺が拭ってやるか……ついでに、##その汚いトランクスも脱がせてやろう」","type":"TXT"},{"name":"【マリ】","text":"「な、にを……言っ――ひっっ！」","type":"TXT","id":"v_R-ev041_0018","src":"/img/common/voice/ogg/v_R-ev041_0018.ed6e2263d7e12c5d56c70725ed0cf545.ogg"},{"name":"","text":"　言いながら男の手が、##マリの大切な試合着を掴み、##思いきり引き裂く。","type":"TXT"},{"name":"","text":"　濡れた肌に空気が触れ、ゾクッと、##背中に震えるような寒気が走った。","type":"TXT"},{"name":"【マリ】","text":"「あ、やっ……よせっ、くるな！##離れろっ、お前ぇっっ……」","type":"TXT","id":"v_R-ev041_0019","src":"/img/common/voice/ogg/v_R-ev041_0019.25bd36d3c97bae53a8e117c663697ad5.ogg"},{"name":"","text":"　ジタバタと身を捩るが、力の入らない##身体では上手く逃れることもできなかった。","type":"TXT"},{"name":"【俺】","text":"「くくく、遠慮をするな――」","type":"TXT"},{"name":"","text":"　暴れるマリの細い腰を掴み、男の剛腕が##それを抱き寄せつつ――己の腰を突きだす。","type":"TXT"},{"name":"【マリ】","text":"「あぐっっ！　あ、あぁぁ……や、め……##やめろっ、やめろぉぉぉっっ！」","type":"TXT","id":"v_R-ev041_0020","src":"/img/common/voice/ogg/v_R-ev041_0020.181219ce6d9b5c8af286853914c70729.ogg"},{"name":"","text":"　初めて目にするにはあまりに醜悪で、##おぞましいほどに赤黒く、雄々しい肉塊が、##濡れ汚れた秘所へと宛がわれる。","type":"TXT"},{"name":"【マリ】","text":"（こんなっ……こんな奴に、絶対っ……##絶対させたくっ……されたくないっっ！）","type":"TXT","id":"v_R-ev041_0021","src":"/img/common/voice/ogg/v_R-ev041_0021.ed0a14b9b303bcced7ff212fc6030e47.ogg"},{"name":"","text":"　行為は知っていても、マリは未経験だ。##その身に襲いかかる獣欲を目の当たりにし、##思わず恐怖を覚え、身が竦んだ。","type":"TXT"},{"name":"【マリ】","text":"「いやっ、やだっ、あっ……##いやあぁぁぁぁぁっっ！」","type":"TXT","id":"v_R-ev041_0022","src":"/img/common/voice/ogg/v_R-ev041_0022.3700e7d1fc88203b5331e7ed2865c614.ogg"},{"name":"","text":"　――ズグチュゥゥゥッッッッ！##ずぬちゅっっ、ぐちゅぅぅぅぅっっ！","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev041d","src":"/img/pc/hello_script/ev/M/R-ev041d.f6c3e037de6a06b666a4e4684dd0ca51.jpg"},{"name":"【マリ】","text":"「いぎああぁぁぁあぁぁぁっっっ！？##はぁぐっ、あぅっ、んぐぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev041_0023","src":"/img/common/voice/ogg/v_R-ev041_0023.c6d33ddd9c9de56a4ddd8271bbacf4d7.ogg"},{"name":"","text":"　身体に相応しいほどに若く、狭い肉道を、##滾った牡欲が凄まじい痛みを与え貫通する。##肉が引き裂かれ、身が軋み、声が震えた。","type":"TXT"},{"name":"【マリ】","text":"「あがあぁぁぁっ！　ぐっ、ふぅぅっ……##ぬ、けぇぇっ……この、クソ野郎っっ！」","type":"TXT","id":"v_R-ev041_0024","src":"/img/common/voice/ogg/v_R-ev041_0024.262cdd980334e61ca1ecb8525956acb0.ogg"},{"name":"【俺】","text":"「俺がクソ野郎なら、お前は小便垂れか？##だが、ふむ……なかなかの具合だぞ、##このおもらしマンコの味もなぁ」","type":"TXT"},{"name":"","text":"　罵倒も意に介さず、男が緩々と腰を振り、##棍棒のような肉塊でマリの内襞を責め立てる。","type":"TXT"},{"name":"【マリ】","text":"「んっぐぅぅぅっっ！　ひぃっ、あっ……##くはっ、あぁぁ……ぁんっ、はぁぁ……」","type":"TXT","id":"v_R-ev041_0025","src":"/img/common/voice/ogg/v_R-ev041_0025.290e336726952df56f603571479f99ff.ogg"},{"name":"","text":"　度重なる殴打に感覚がマヒさせられたか、##あれほど感じた破瓜の痛みはすぐさま引き、##膣内をこそがれる感覚が、淡い痺れを生む。","type":"TXT"},{"name":"【マリ】","text":"（くっふぅぅぅっ……はぁっ、な、んだ……##この、感じぃっ……んくぁっ、はぁんっ！）","type":"TXT","id":"v_R-ev041_0026","src":"/img/common/voice/ogg/v_R-ev041_0026.83e7c45849800bdc48439f1634387082.ogg"},{"name":"","text":"　痛みはないが、肉棒がビクビクと脈動する、##その熱さと滾りだけははっきりと感じられた。","type":"TXT"},{"name":"","text":"　男が腰を引くとお腹の裏側が抉られ、##背を仰け反らせるほどの衝撃が伝わる。##だがそれは不快ではなく、むしろ逆――。","type":"TXT"},{"name":"【マリ】","text":"（かっ……身体っ、奥ぅぅっ……んっく、##あっ、はぁぁ……し、痺れ、りゅっ……##んはっ、はぁぁんっっ！）","type":"TXT","id":"v_R-ev041_0027","src":"/img/common/voice/ogg/v_R-ev041_0027.9708ee8d3c0ecd45222255a05142b95d.ogg"},{"name":"","text":"　心を満たす充足感に足先がわななき、##ヒップを震わせながら腰がカクンッと振れ、##意識しないままに、膣肉が引き締められる。","type":"TXT"},{"name":"","text":"　狭まった肉筒をペニスが往復し、その刺激に##少しずつ粘膜がほぐれ、痺れはさらに増した。","type":"TXT"},{"name":"【マリ】","text":"「はぁっ、あんっ……ぅっ、つぅぅっ……##んっっ……ぁんっ……あっく、くぁっ……##ひぅっ、ひぃぃんっ……」","type":"TXT","id":"v_R-ev041_0028","src":"/img/common/voice/ogg/v_R-ev041_0028.b6ce46ea8d612b48c507250093b6ffb1.ogg"},{"name":"","text":"　引き結んだ唇を噛み締めても、##鍛えられない部分を責められる、##感じたことのない刺激に、声を抑えられない。","type":"TXT"},{"name":"","text":"　――ズッチュ、グチュッ、ちゅぶぅぅ……##グプッ、にちゅっ、ジュボォォォ……","type":"TXT"},{"name":"","text":"　尿と汗によって湿っていた肉襞が、##次第に別の――肉棒に擦られる刺激で疼き、##分泌される淫蜜によって潤みだしていた。","type":"TXT"},{"name":"【俺】","text":"「ははははっ、いい音が聞こえるぞ？##リングの上で小便を撒き散らし、犯され##喘ぐとは、立派なチャンピオン様だな！」","type":"TXT"},{"name":"【マリ】","text":"「あぐっっ、だ、まれぇぇぇっっ！##誰がっ、あ、えいでっ……くひっっ――」","type":"TXT","id":"v_R-ev041_0029","src":"/img/common/voice/ogg/v_R-ev041_0029.8be471b66398fb840e4d90f269fefad4.ogg"},{"name":"","text":"　男の嘲笑に頬がカァッと熱く火照る。##だが叫び返した瞬間、待っていたように##男が腰を引き、そして勢いよく奥を貫く。","type":"TXT"},{"name":"","text":"　――グチュゥゥゥッッ、ズブゥゥッッ！##グプウッッ、グチュッッ、ニチュゥゥッ！","type":"TXT"},{"name":"【マリ】","text":"「あひいいぃぃぃんっっ！##んひぃっ、ふぁっ、ひぃぃんっっ！」","type":"TXT","id":"v_R-ev041_0030","src":"/img/common/voice/ogg/v_R-ev041_0030.fb31539be460929d87bb2c58624baf70.ogg"},{"name":"","text":"　明らかに尿とは異なる、##粘り気のある湿り気を纏わりつかせ、##肉棒が抽挿される。","type":"TXT"},{"name":"","text":"　その度、マリは身体をガクガクと跳ねさせ、##熱く疼く膣からの感覚に翻弄され、熱く、##そして甘く上擦った声を響かせてしまう。","type":"TXT"},{"name":"【マリ】","text":"「ひあぁぁんっ！　あふぅんっ、んぅっ……##はぁっ、はぁぁ……あぁっ、んはぁっ！」","type":"TXT","id":"v_R-ev041_0031","src":"/img/common/voice/ogg/v_R-ev041_0031.6b5cb549786f762c9cd03b5aea9978b0.ogg"},{"name":"","text":"　痛みもなく、逆に心地よさだけが満ち、##快楽の味に酔いしれたように四肢が弛緩する。##その痺れにも似た感覚は、背筋を伝い――。","type":"TXT"},{"name":"【マリ】","text":"（ふぅんぐぅっっ！　ふぁっ、ひぃぃ……##ひゃ、ぐっ……らめっ、やっ、あぁぁ……##おかしい、身体ぁ、おかしいよぉっ……）","type":"TXT","id":"v_R-ev041_0032","src":"/img/common/voice/ogg/v_R-ev041_0032.b1dcb3f5802ab346a1d08ba5fabadc4e.ogg"},{"name":"","text":"　頭の裏側で火花が散ったように、##視界が眩く明滅する。その光景に合わせ、##腰を叩きつけられる腰がゾクンッと跳ねる。","type":"TXT"},{"name":"【マリ】","text":"「はあぁぁぁっ……んっく、くふぅっ……##んもっ、もぉぉ……や、め、へ……##あぐっ、うぅぅんっっ！！」","type":"TXT","id":"v_R-ev041_0033","src":"/img/common/voice/ogg/v_R-ev041_0033.16d20823430a7d610b3a35328d4d5638.ogg"},{"name":"【俺】","text":"「くっくっく、もう限界か……いいだろう。##たっぷりとくれてやる……」","type":"TXT"},{"name":"","text":"　男の呟きも耳に入らず、腰を掴まれ、##激しく肉棒を叩きつけられ、マリの理性は##限界まで蕩け、霞まされていた。","type":"TXT"},{"name":"【マリ】","text":"（もっ、ふ、もぉぉ……んぐっ、##こ、こぇ、いひょぉ……しない、れっ……##れ、ひゃふぅぅ……）","type":"TXT","id":"v_R-ev041_0034","src":"/img/common/voice/ogg/v_R-ev041_0034.5657e0ab4c5b93fb9f1e73fb2dee7625.ogg"},{"name":"","text":"　一突きされるごとに、背筋がバウンドする。##鍛え上げられた筋肉が震え、それらが##締めつけるように膣肉を蠢動させる。","type":"TXT"},{"name":"","text":"　その度にマリの牝壺を蹂躙する槍は、##猛々しさを増し、膨れ上がるが、それは##苦しさではなく快楽を高めるばかりだ。","type":"TXT"},{"name":"【マリ】","text":"「あぐぅぅっっ、んぉっ、ほぉぉ……##いひっ、ひああぁぁぁんんっっ！」","type":"TXT","id":"v_R-ev041_0035","src":"/img/common/voice/ogg/v_R-ev041_0035.15fc06226744bfe751b66028b7da9100.ogg"},{"name":"","text":"　激しく突き上げられた瞬間、背を反らし、##尻を跳ねさせ腰を掲げたマリが、##獣じみた咆哮を響かせ、嬌声を上げる。","type":"TXT"},{"name":"","text":"　それを耳にした男は腰を固定するように、##マリの身体を抱き締め、腰を密着させた。","type":"TXT"},{"name":"【マリ】","text":"「もらっ、もうらめぇぇぇ――っっっ！！##あひいぃっっっ、ひぐっっ、んれっ……##れひゃうぅぅぅっっっっ！！！」","type":"TXT","id":"v_R-ev041_0036","src":"/img/common/voice/ogg/v_R-ev041_0036.290e65916782b267913a0fccfb552f64.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev041e","src":"/img/pc/hello_script/ev/M/R-ev041e.af6c4ccd336f203f7fbe0e91838c6472.jpg"},{"name":"","text":"　――ドビュルウゥゥゥゥッッッ！！##ビュククンッッ、ビクビクビクッ！","type":"TXT"},{"name":"【マリ】","text":"「んっひぃぃぃぃ――っっっ！##ふあぁぁっ、あぐっ、んっっ……##ほおぉぉぉぉっっ！！」","type":"TXT","id":"v_R-ev041_0037","src":"/img/common/voice/ogg/v_R-ev041_0037.7d5448ea04868d61adb1fa85cf3d1636.ogg"},{"name":"","text":"　男の肉棒が痙攣したように跳ね震え、##亀頭を大きく膨らませ、夥しいほどの##牡液が胎内奥深くへ注ぎ込まれる。","type":"TXT"},{"name":"【マリ】","text":"「あぐぅぅぅっ、ほぉっ、はぁぁ……##はぁっ、ひぃ、ひへぇぇ……」","type":"TXT","id":"v_R-ev041_0038","src":"/img/common/voice/ogg/v_R-ev041_0038.acaa9409a388cf20f064856f51174592.ogg"},{"name":"","text":"　感極まった呻きをもらし、指先をダラリと##垂らしたマリは、牡肉の脈動に合わせて、##ビクビクッと痙攣し――。","type":"TXT"},{"name":"","text":"　――チョロッッ……ジョボボボボボ、##ジョボボボボッッ、ジョロロロロ……","type":"TXT"},{"name":"【マリ】","text":"「んひっ、は……ひゃらぁぁ……お、おひ、##おひっこぉぉ……ん、と……とまぁ……##とま、にゃひぃぃ……んひゅっ……」","type":"TXT","id":"v_R-ev041_0039","src":"/img/common/voice/ogg/v_R-ev041_0039.38a2d58f9c730c42bfac53a51bcd910a.ogg"},{"name":"","text":"　本日二度目となるリングでの大量失禁を、##またも男の前に、晒してしまっていた。","type":"TXT"},{"name":"【マリ】","text":"（あひゅ、ひぃぃ……あしょこ、おくぅ……##ドプッ、ビュルゥッてぇ……んっく、あ、##はぁぁ……ひも、ひ、いぃ……）","type":"TXT","id":"v_R-ev041_0040","src":"/img/common/voice/ogg/v_R-ev041_0040.bf64177eccdcae0d2d759c6b5581788b.ogg"},{"name":"","text":"　女の矜持を汚され、尊厳を潰されながら、##淫猥な表情に顔を染めるマリにはもう、##チャンピオンの面影は残っていなかった。","type":"TXT"},{"name":"【俺】","text":"「くはははっ、意識が飛んだか……##それほどよかったなら、これからも##たっぷりと……味わわせてやるぞ」","type":"TXT"},{"name":"","text":"　嗜虐的な男の声も聞こえず、##押しつけられる肉棒の躍動にも気づかず、##マリはただ意識を手放し――。","type":"TXT"},{"name":"","text":"　尿と汗と牝液、さらには注がれた精液で##ドロドロに染め汚した秘部を、##男の眼前に晒し続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c194",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev076a","src":"/img/pc/hello_script/ev/M/R-ev076a.41dae236269327c37cd563e90ab671de.jpg"},{"name":"【蘇芳】","text":"「くっ、うぐぅぅぅっっっ！##んぁっ、あっ……はぁぁぁ……」","type":"TXT","id":"v_r076_0000","src":"/img/common/voice/ogg/v_r076_0000.494ac9f1047a511813cabe44eee39325.ogg"},{"name":"","text":"　戦闘で負うような傷とは違う、身体の奥に##深く沈み込み、停滞する重い痛み。","type":"TXT"},{"name":"","text":"　股間をこじ開けられ、淫裂を貫かれ、##立った姿勢のまま背後から処女を奪われ――。##蘇芳は、口惜しさに声を震わせた。","type":"TXT"},{"name":"【俺】","text":"「対魔忍、懲罰部隊の封花蘇芳……なるほど。##涙を流さず、苦悶ももらさないとはな、##なかなか見上げたものだぞ」","type":"TXT"},{"name":"【俺】","text":"「お前たちを裏切り、俺の組織に入った女、##多くの対魔忍とはまるで違う……」","type":"TXT"},{"name":"","text":"　裏切った対魔忍、その言葉を聞いて、##蘇芳の眉根がピクンッと跳ねる。","type":"TXT"},{"name":"【蘇芳】","text":"「っっ……当然だ、私は対魔忍に忠誠を誓い、##身も心も捧げているっ……」","type":"TXT","id":"v_r076_0001","src":"/img/common/voice/ogg/v_r076_0001.0efe8454d80ccaf9a79c45ba20c10095.ogg"},{"name":"【蘇芳】","text":"「この程度のことで、屈するものか……##必ず、貴様も裏切り者も、殺してやるっ！」","type":"TXT","id":"v_r076_0002","src":"/img/common/voice/ogg/v_r076_0002.4beb09f9899a8d586df08dd145642b7f.ogg"},{"name":"","text":"　食い縛った歯を覗かせてそう叫ぶと、##顔を振り返らせて背後の男を睨みつける。","type":"TXT"},{"name":"","text":"　この男は危険極まりない、なんとしてでも##ここで仕留めなくてはならなかった。","type":"TXT"},{"name":"【蘇芳】","text":"（――たとえ、刺し違えてでもなっ……）","type":"TXT","id":"v_r076_0003","src":"/img/common/voice/ogg/v_r076_0003.6762ab806a5db12ba174ffe4a15de134.ogg"},{"name":"","text":"　裏切り者を始末する対魔忍懲罰部隊、##そこに所属する蘇芳は、忍法・背通刃によって##これまで無数の裏切り者を始末してきた。","type":"TXT"},{"name":"","text":"　背通刃は空間を歪め、敵の死角など、##あり得ない場所から刃を繰り出し、##確実に標的を仕留める技だ。","type":"TXT"},{"name":"","text":"　今回の任務も、その技で男と裏切り者を、##まとめて始末する予定だった。なのに――。","type":"TXT"},{"name":"【蘇芳】","text":"（この技の欠点は効果範囲の狭さ、そして##消耗が激しく、乱発できないことだ……）","type":"TXT","id":"v_r076_0004","src":"/img/common/voice/ogg/v_r076_0004.c5766e5417681eeb2f66e62673addb5e.ogg"},{"name":"【蘇芳】","text":"（その隙を知っていたのか、こいつは私に##触れた――それだけだった。それだけで、##背通刃は使えなくなった……）","type":"TXT","id":"v_r076_0005","src":"/img/common/voice/ogg/v_r076_0005.0d3b418df4a635ddc69bc2cea4a9f7bc.ogg"},{"name":"","text":"　しかもあろうことか、その忍法を男が使い、##蘇芳はこうして敗北と破瓜、二つの恥辱を##味わわされる羽目になっている。","type":"TXT"},{"name":"","text":"　疑いようもない、この男の能力は――。","type":"TXT"},{"name":"【蘇芳】","text":"（相手の能力を奪い、利用する##――だめだ、あまりに危険すぎるっ……）","type":"TXT","id":"v_r076_0006","src":"/img/common/voice/ogg/v_r076_0006.6f8255b25032442147c4525bdee25a98.ogg"},{"name":"","text":"　裏切った対魔忍たちも、##同じような方法で敗れ、##こうして籠絡されたのだろう。","type":"TXT"},{"name":"","text":"　男を放置すれば、今後どれほどの裏切りが、##そして対魔忍組織への被害が生じるか、##蘇芳には見当もつかない。","type":"TXT"},{"name":"【蘇芳】","text":"（そうなる前に――必ず、私がっ……）","type":"TXT","id":"v_r076_0007","src":"/img/common/voice/ogg/v_r076_0007.2b831a67db4be2fcde71236e82372447.ogg"},{"name":"【俺】","text":"「ふふふ、どうした。痛みに泣くにせよ、##快感によがるにせよ、少しは声を上げろ」","type":"TXT"},{"name":"","text":"　蘇芳の肉膜を貫通し、##処女穴を瞬く間に奥まで蹂躙した男が、##不敵に笑って呟く。","type":"TXT"},{"name":"","text":"　蘇芳は瞳を鋭く細め、##殺意に満ちた瞳で男を睨み、短く告げた。","type":"TXT"},{"name":"【蘇芳】","text":"「――貴様の力は危険だ。なにがあろうと、##その情報を持ち帰らせてもらおう」","type":"TXT","id":"v_r076_0008","src":"/img/common/voice/ogg/v_r076_0008.07213b714d52b7154a44776b44136019.ogg"},{"name":"【俺】","text":"「ほう、それは面白い……やってみろ」","type":"TXT"},{"name":"","text":"　地の底から響くような低い声音、視線だけで##相手を殺せそうな眼力。それを受けてもなお、##男は不敵に笑い、緩やかに腰を動かす。","type":"TXT"},{"name":"【蘇芳】","text":"「んぐぅっ……くっ、このっっ……」","type":"TXT","id":"v_r076_0009","src":"/img/common/voice/ogg/v_r076_0009.45303cb4a9d1a0ca62e59f5ddaecf0ca.ogg"},{"name":"【俺】","text":"「しかし、大した胆力だ……どうだ、蘇芳よ。##お前も俺の物にならないか？」","type":"TXT"},{"name":"【蘇芳】","text":"「ふざけるなっ……私は対魔忍、封花蘇芳！##懲罰部隊の誇りに懸けて、たとえ死んでも、##裏切ったりはしない！」","type":"TXT","id":"v_r076_0010","src":"/img/common/voice/ogg/v_r076_0010.0a8ea66883da4f689bd46db8328fcf29.ogg"},{"name":"","text":"　戦いに敗れ、全身は身体も装束もボロボロ。##精神的な物も含め、ダメージはかなり大きい。##それでも蘇芳は、己が矜持を示して叫ぶ。","type":"TXT"},{"name":"","text":"　だが――その答えは予想通りだったらしい。","type":"TXT"},{"name":"【俺】","text":"「そう言うとは思っていたが……まぁいい。##それなら、ゆっくりと楽しませてもらおう」","type":"TXT"},{"name":"","text":"　そう答えた男は、蘇芳の肉壺の最奥から、##食い込んだ亀頭をゆっくりと引き抜いて、##張りだした肉笠を利用し、膣肉を抉る。","type":"TXT"},{"name":"【蘇芳】","text":"「ふぐっっ……くぅっ……こんな、ことで……##私が、籠絡されると思っているのか？##慰み者にされようと、屈するつもりはない」","type":"TXT","id":"v_r076_0011","src":"/img/common/voice/ogg/v_r076_0011.bd3fd7712dfa839457c6f23059ae5f7d.ogg"},{"name":"","text":"　媚粘膜を伝って、疼くような痛みが刺さり、##ギチギチと結合部が軋みを響かせた。","type":"TXT"},{"name":"","text":"　自衛のため、膣内はほのかに湿っている。##けれど、その状態で犯されたとしても、##感じるわけがない。","type":"TXT"},{"name":"","text":"　妙な技術や薬で快感を与えられても、##自分には帰るべき場所、果たすべき役割、##尽くすべき忠誠がある。","type":"TXT"},{"name":"【蘇芳】","text":"（なにをされても……必ず、戻ってやる……）","type":"TXT","id":"v_r076_0012","src":"/img/common/voice/ogg/v_r076_0012.b2cd82c896e07bbfc856c925f9860f54.ogg"},{"name":"","text":"　そう決意して唇を引き締めると、##蘇芳はグッと奥歯に力を込めた。と――","type":"TXT"},{"name":"【俺】","text":"「なにも知らない、とは幸せだな……ふふ、##それと勘違いをするなよ？」","type":"TXT"},{"name":"【俺】","text":"「これは俺が、お前を楽しみたいからしている##――ただそれだけのことだ」","type":"TXT"},{"name":"","text":"　不意に男が意味ありげに呟く。その響きが##どこか引っ掛かったが、それを気にする前に、##膣内に奇妙な変化が訪れていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev076b","src":"/img/pc/hello_script/ev/M/R-ev076b.16b2b6babd0584b18d9ef56cf8b5f157.jpg"},{"name":"","text":"　――ズブッッ、ヌチュゥゥッ！　グプッ、##チュブゥゥゥ……グチュブッ！","type":"TXT"},{"name":"【蘇芳】","text":"「っっ……ぁうっっ……んっ……ふぅぅっ……##はぁっ、ふぅ……んくっ……」","type":"TXT","id":"v_r076_0013","src":"/img/common/voice/ogg/v_r076_0013.1566c80c4b243b01ce2860b9d0cbeceb.ogg"},{"name":"","text":"　ただ抽挿していただけの先ほどとは異なり、##男が腰の角度を変えたのか、肉襞に伝わる##刺激が、僅かに心地よく感じられる。","type":"TXT"},{"name":"","text":"　痛みはさほどない、というよりは、##さっきまでの腰遣いではわざと荒く擦り、##裂かれた処女膜を均していただけなのか。","type":"TXT"},{"name":"","text":"　ヌルついた感触が膣内を甘く舐め回し、##その感覚は痛みを忘れさせて、代わりに心を##揉みほぐしながら、牝の本能を刺激する。","type":"TXT"},{"name":"【蘇芳】","text":"（っ……落ち着け、こんなこと……戦闘で、##臓物を抉られることに比べれば――）","type":"TXT","id":"v_r076_0014","src":"/img/common/voice/ogg/v_r076_0014.7fb8cd54f3fa471d2c00a4265f74a326.ogg"},{"name":"","text":"　痛みを想起して快感を相殺し、蘇芳は##瞳を閉じて呼吸を整える。けれどそのことで、##膣内の感覚はさらに研ぎ澄まされてゆく。","type":"TXT"},{"name":"【蘇芳】","text":"「ふうぅっ、はぁぁ……あぅぅっ！　んっ……##くふっ、うぅぅっ……んぐっ、あぁ……」","type":"TXT","id":"v_r076_0015","src":"/img/common/voice/ogg/v_r076_0015.9f0fbb0f0fa125824e56b9ff9001fa9c.ogg"},{"name":"","text":"　入口から最奥までのストロークを数度、##狭まっていた膣肉にペニスの形を教え込み、##そこからゆっくりと引き抜かれてゆく。","type":"TXT"},{"name":"","text":"　ポッカリと空いた隙間を埋めようと、##肉襞同士が擦れ合い、収縮し、その感覚が##蘇芳の下腹部をゾクンッと疼かせた。","type":"TXT"},{"name":"【蘇芳】","text":"「これ、はっ……あぅっ、んぁっ……##ふぅっ、うっぐぅぅっ……んっ、ふぁっ！」","type":"TXT","id":"v_r076_0016","src":"/img/common/voice/ogg/v_r076_0016.38ec325b9e149d78d8dfbe51a3a3b1d0.ogg"},{"name":"","text":"　上がってしまった甲高い響きに頬を赤くし、##すぐさま唇を噛んで口を閉ざす。","type":"TXT"},{"name":"","text":"　けれど抜かれたペニスで膣口を捏ねられ、##亀頭だけを何度も抽挿され、開いた肉笠が、##膣口の裏側をねちっこく擦り続けてくる。","type":"TXT"},{"name":"【蘇芳】","text":"「おくっっ……おっ、うぅぅんっっ……##んふぅぅっ、ふぐっ、うっぐぅぅぅっ！」","type":"TXT","id":"v_r076_0017","src":"/img/common/voice/ogg/v_r076_0017.29b77c7231c70d35c8556ca4f720042b.ogg"},{"name":"","text":"　声だけは上げない、その決意のために、##唇からは微かに血が流れていた。","type":"TXT"},{"name":"","text":"　嬌声は殺しつつも、膣肉を掻かれる快楽に、##震える背筋が反り返り、腰が上を向く。","type":"TXT"},{"name":"","text":"　突きだす格好になった尻房を掴まれ、##男が再び腰を突きだすや、今度は反った背が##丸まり、ヒクヒクと痙攣するように震えた。","type":"TXT"},{"name":"【蘇芳】","text":"（落ち着けっ、これはっ……た、ただの……##反射に、過ぎないっ……あっ、んはぁっ！）","type":"TXT","id":"v_r076_0018","src":"/img/common/voice/ogg/v_r076_0018.9bd8d602bf4a14c342cc4c404783f58b.ogg"},{"name":"","text":"　その反射が膝をわななかせ、蘇芳はたまらず##腰を落としかけるが、それを男の手が掴み、##しっかりと支える。","type":"TXT"},{"name":"","text":"　カァッと耳まで赤く染める蘇芳は、##羞恥を誤魔化すように振り返ると、##鋭い視線で男を睨みつけ、小さく叫んだ。","type":"TXT"},{"name":"【蘇芳】","text":"「ぅくっっ……屈しないと、言ったはずっ……##無駄なことは、やめたらどうだっ……」","type":"TXT","id":"v_r076_0019","src":"/img/common/voice/ogg/v_r076_0019.7248c8bf73a8d4cba4c958a5a535af5f.ogg"},{"name":"【俺】","text":"「くくっ、そうかもな……だが一つだけ、##哀れなお前に教えてやらねばなるまい」","type":"TXT"},{"name":"【蘇芳】","text":"「なにをっ……」","type":"TXT","id":"v_r076_0020","src":"/img/common/voice/ogg/v_r076_0020.f14f1a9d246cd93627dfd542ddbc4496.ogg"},{"name":"【俺】","text":"「情報を持ち帰る、と言っていたが……##持ち帰る場所が、残っていると思うのか？」","type":"TXT"},{"name":"","text":"　不意を突くような男の言葉に、##蘇芳の思考が一瞬だけ停止した。","type":"TXT"},{"name":"","text":"　だがすぐさま、その言葉の意味を理解し、##フッと嘲笑を浮かべて答える。","type":"TXT"},{"name":"【蘇芳】","text":"「馬鹿な……たしかにお前と、お前の組織は##なかなかに厄介な存在だ……しかしまだ、##その規模は対魔忍を滅ぼすほどではない」","type":"TXT","id":"v_r076_0021","src":"/img/common/voice/ogg/v_r076_0021.2e87111f859bf3e3316d63a3d2837af9.ogg"},{"name":"【蘇芳】","text":"「ブラフなど無意味だ……##そして、そんなハッタリに頼るということは##――お前は、私を籠絡できぬと判断したのだ」","type":"TXT","id":"v_r076_0022","src":"/img/common/voice/ogg/v_r076_0022.121ba984c2b7fde05ed11ee8c91ebb38.ogg"},{"name":"","text":"　当然のこととはいえ、男の責めを耐え抜き、##反撃の機会を得られた。そのことに蘇芳は##安堵し、僅かに身を弛緩させた。","type":"TXT"},{"name":"","text":"　だが――男はなおも言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「誰が対魔忍を滅ぼしたと言った……俺は、##お前の帰る場所はない、そう言ったのだ」","type":"TXT"},{"name":"【蘇芳】","text":"「私の帰る場所は対魔忍の里だ！##この情報を持ち帰り、忠義を示すのだ……##それが私の役わ――」","type":"TXT","id":"v_r076_0023","src":"/img/common/voice/ogg/v_r076_0023.44eb56833e876e607d07cc8ea77a36df.ogg"},{"name":"","text":"　役割――と続けようとしたところで、##不意に聞こえた鳥の声に、蘇芳は瞳を見開き、##頭が真っ白になる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev076c","src":"/img/pc/hello_script/ev/M/R-ev076c.4d6ae70eb92c34d369861bde0a279a8a.jpg"},{"name":"【蘇芳】","text":"「なっ……なぜ、だ……これは、懲罰部隊が##互いの位置を知らせる声真似っ……」","type":"TXT","id":"v_r076_0024","src":"/img/common/voice/ogg/v_r076_0024.3076d636606748c67526b649c78d9555.ogg"},{"name":"【蘇芳】","text":"「だが、私はっ……」","type":"TXT","id":"v_r076_0025","src":"/img/common/voice/ogg/v_r076_0025.33340b92c0c29583a425426a4e047e7e.ogg"},{"name":"【俺】","text":"「――そう、お前は一人だ」","type":"TXT"},{"name":"","text":"　男の声が自然と耳から流れ込み、##ビクッと肩が跳ね震えた。","type":"TXT"},{"name":"【俺】","text":"「天涯孤独の身で対魔忍に拾われたお前は、##組織に恩義を感じている……故に、裏切りは##絶対に許さない、懲罰部隊に相応しい女だ」","type":"TXT"},{"name":"【蘇芳】","text":"「や、めろっ……あうっっ、んぐぅぅっ！」","type":"TXT","id":"v_r076_0026","src":"/img/common/voice/ogg/v_r076_0026.658d227d11f72cf30af5dfd77864bed9.ogg"},{"name":"","text":"　言葉とともに、小刻みな抽挿で快感を刻み、##蘇芳の意識が混濁させられてゆく。","type":"TXT"},{"name":"【俺】","text":"「だが、そんなお前の徹底した制裁には、##上層部からも疑問が上がっている……##お前をよく思わぬ輩も多いようだな」","type":"TXT"},{"name":"【俺】","text":"「そんなところに――お前が裏切ったという##流言を広めれば、どうなると思う？」","type":"TXT"},{"name":"【蘇芳】","text":"「なっ――ま、さかぁっ……ふぅんぐっ、##くあぁぁっ……そ、そんなことでぇっ……##対魔忍が、動くなどっ……」","type":"TXT","id":"v_r076_0027","src":"/img/common/voice/ogg/v_r076_0027.fe1aaa65ae0c5b8c2951a89812f7b623.ogg"},{"name":"","text":"　快感に腰を震わせ、頭を痺れさせながら、##会話を継続しようとするが、すでに頭の奥は##蕩け始め、抽挿のたびに身体も震えていた。","type":"TXT"},{"name":"【俺】","text":"「普通ならな。だが俺は、お前の推測通り、##他者の能力を奪うことができる。もちろん、##強力な洗脳や幻惑もな……」","type":"TXT"},{"name":"","text":"　サァッと顔が蒼白に染まり、##背筋が悪寒で震え上がった。","type":"TXT"},{"name":"【蘇芳】","text":"「そ、れ……では……迫っている部隊は……」","type":"TXT","id":"v_r076_0028","src":"/img/common/voice/ogg/v_r076_0028.a5f1a6f7290bd0627eff8402b7ccb854.ogg"},{"name":"【俺】","text":"「対魔忍が、お前に差し向けた懲罰部隊だ」","type":"TXT"},{"name":"","text":"　頭をガンと殴られたような強い衝撃、##それは心の奥にまで杭を突き立て、絶対的な##忠義に満ちた蘇芳の心に亀裂を走らせる。","type":"TXT"},{"name":"【俺】","text":"「僅かな疑いすら許さず懲罰するお前を、##敵対組織の手の者と疑う者もいたようだな。##周囲との和を持たなかった、お前の負けだ」","type":"TXT"},{"name":"【蘇芳】","text":"「あ……あり得ないっ……あり得ないっっ！##対魔忍が、私を見限るなどっ……」","type":"TXT","id":"v_r076_0029","src":"/img/common/voice/ogg/v_r076_0029.93fcdcf70fc5825304407bd1098f25b6.ogg"},{"name":"","text":"　わが身も心も擲って尽くしてきたのに、##切られるときはこれほどあっさりなのか。","type":"TXT"},{"name":"","text":"　目の前が真っ暗になり、鼓動の音だけが、##やけに激しく耳に響いていた。","type":"TXT"},{"name":"【俺】","text":"「――悲しいことだな。実を言うとな、##俺は少し、信憑性を持たせた噂を流し、##疑う余地もある証拠を残しただけだ」","type":"TXT"},{"name":"【蘇芳】","text":"「な……に……？」","type":"TXT","id":"v_r076_0030","src":"/img/common/voice/ogg/v_r076_0030.5ca9ee7a46d02d33f0eaf8cc4fb2cfe0.ogg"},{"name":"","text":"　ならばまだ、弁解の余地があるのでは――##そう考えた蘇芳の瞳に光が宿るが、次の言葉は##それさえ否定する。","type":"TXT"},{"name":"【俺】","text":"「――にも拘らず、対魔忍は即座に懲罰部隊を##派遣した……すでに奴らは、お前を捨てると##決めてしまったようだぞ」","type":"TXT"},{"name":"【俺】","text":"「もはやなにを言っても、聞く耳を持つ者は、##一人とていない……」","type":"TXT"},{"name":"【蘇芳】","text":"「そん、な……やめろっ……やめろぉっ！」","type":"TXT","id":"v_r076_0031","src":"/img/common/voice/ogg/v_r076_0031.da059f27056a358d2b9662d0ded4c7cb.ogg"},{"name":"","text":"　結論となる言葉、それを聞きたくないと、##蘇芳は涙ぐんで頭を振り、四肢を暴れさせ、##男から逃れようとする。","type":"TXT"},{"name":"","text":"　けれど拘束は固く、なにより暴れると、##膣壺に食い込んだ長大な肉棒に粘膜を抉られ、##背筋に電流が迸るようだった。","type":"TXT"},{"name":"","text":"　快楽と拘束に容易く抵抗を止められた蘇芳、##その耳に男の言葉が突き刺さる。","type":"TXT"},{"name":"【俺】","text":"「お前は――裏切られたのだ、封花蘇芳よ。##温情を与えたフリをして、都合のいいように##使い……用が済めば、この扱いだ」","type":"TXT"},{"name":"【蘇芳】","text":"「ふぐぅっ……あ、うっ……あぁぁぁ……」","type":"TXT","id":"v_r076_0032","src":"/img/common/voice/ogg/v_r076_0032.a3588951d535fbf598783d90fec9c402.ogg"},{"name":"","text":"　亀裂の入った心が軋みを上げ、刹那――。","type":"TXT"},{"name":"【蘇芳】","text":"「うああぁぁあぁ――っっっ！##おあぁっ、ああぁぁぁぁぁっっっっ！」","effect":"ef02","type":"TXT","id":"v_r076_0033","src":"/img/common/voice/ogg/v_r076_0033.a9320dde3a1263d5e7a8fc7efbcf07b7.ogg"},{"name":"","text":"　絶叫を響かせて、頭を振り乱す蘇芳に、##男の言葉が繰り返し注ぎ込まれた。","type":"TXT"},{"name":"【俺】","text":"「裏切り者はどうするのだ、蘇芳……」","type":"TXT"},{"name":"【蘇芳】","text":"「う、裏切り、者ぉっ……んぐっ、くぁっ……##んふぅっっ、はぁっ、はぁぁっ……」","type":"TXT","id":"v_r076_0034","src":"/img/common/voice/ogg/v_r076_0034.5ca4a7c4a341ee27b6f1b0a390dff687.ogg"},{"name":"","text":"　耳朶を舐めるような言葉が響き、併せて、##男の腰遣いと肉棒の熱さが、膣肉を蕩かす。","type":"TXT"},{"name":"","text":"　快感に背筋が震えるも、もはや蘇芳は、##嬌声を我慢することもない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev076d","src":"/img/pc/hello_script/ev/M/R-ev076d.1bfeb8424aa1de745c2e02af7f0f02c4.jpg"},{"name":"【蘇芳】","text":"「んひゃうぅぅっ！　はぁっ、うっ……##裏切り者は……ころ、すぅっ……んぁっ！##殺すっ、裏切り者は……殺してやる！」","type":"TXT","id":"v_r076_0035","src":"/img/common/voice/ogg/v_r076_0035.f42880e83ed5505bee157f8484a90d7e.ogg"},{"name":"","text":"　経験のない甘い快楽を、時間をかけて、##ゆっくりと馴染まされた蘇芳は、##男の言葉を本能にまで刻み込んでいた。","type":"TXT"},{"name":"","text":"　燃えるように熱い身体をさらに火照らされ、##汗塗れになって快感を注ぎ込まれながら、##頭の中に響くのは、男に吹き込まれた言葉。","type":"TXT"},{"name":"【蘇芳】","text":"（殺すっ……対魔忍は、私を裏切った……##なにもかも捧げて尽くした私をっ……##絶対に、許さないっ……殺してやる！）","type":"TXT","id":"v_r076_0036","src":"/img/common/voice/ogg/v_r076_0036.4598395bbe8cf185fbf909f103f61b6d.ogg"},{"name":"","text":"　怒りと悲しみ、そして快感が同時に刻まれ、##それらは蘇芳の中で、一つに繋がっていた。","type":"TXT"},{"name":"","text":"　快楽を味わわされるたびに、下腹部が淫熱に##燃え上がり、その熱は心と激情に延焼し、##蘇芳の復讐心に快感を伴わせる。","type":"TXT"},{"name":"【蘇芳】","text":"「ごろっっ、ずうぅぅぅっっ！　はぁっ、##んっふぅぅっ……あぐっ、あぁっっ！##気持ちいいっ……殺すうぅぅっ……」","type":"TXT","id":"v_r076_0037","src":"/img/common/voice/ogg/v_r076_0037.1767600880e8906a337544cfbea4d522.ogg"},{"name":"","text":"　怒りに猛る彼女の瞳は、尋常とは思えない##色が宿り、鋭くツリ上がっていた。","type":"TXT"},{"name":"","text":"　同時に味わう快楽に頬は上気しており、##唇は嗜虐的に歪みながら、唾液を垂れ流し、##膣肉を抉られれば、素直によがり叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「そうだ！　殺せ！　お前のような忠義者を、##見限り裏切った対魔忍を許すな！」","type":"TXT"},{"name":"【蘇芳】","text":"「あぁぁっ、ごろずっ、殺すうぅぅっ！##あひぃぃっ、んっ、くぁぁぁんっっっ！」","type":"TXT","id":"v_r076_0038","src":"/img/common/voice/ogg/v_r076_0038.40d7f774f1219fbec46da04d6380fb7f.ogg"},{"name":"","text":"　パンパンと肉のぶつかり合う音を響かせ、##鋭く男の腰が叩きつけられるたびに、##蘇芳の瞳は妖艶に蕩け始める。","type":"TXT"},{"name":"","text":"　それは快感によるものだけではない、##裏切り者への粛清という、存在意義を満たす##悦びが、蘇芳を感情へ向き合わせていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、お前が裏切り者を斬るというなら、##俺の仲間になれ……服従を誓え！」","type":"TXT"},{"name":"【蘇芳】","text":"「ふく、じゅぅっ……んぐっ、くふぅっ！##はぁんっ、あっ、んぁぁっっ！」","type":"TXT","id":"v_r076_0039","src":"/img/common/voice/ogg/v_r076_0039.f830ee0387aefa563f50ee36e1d77293.ogg"},{"name":"【俺】","text":"「そうだ。なにがあってもお前を裏切らない、##そんな仲間が欲しいだろう……？」","type":"TXT"},{"name":"","text":"　ぴったりと腰が尻肉に密着して、野太い##肉棒の先端が子宮口を抉っていた。","type":"TXT"},{"name":"","text":"　その状態で小刻みに最奥を突かれ、##蘇芳はビクビクッと背中を跳ね上げながら、##耳元に響く男の誘いに、甘美な悦びを見出す。","type":"TXT"},{"name":"【蘇芳】","text":"「んぁっ、あっ、欲しい！　欲しいいぃっ！##仲間ぁ……裏切らない、仲間が……##仲間になりたいっ、してぇえっっ！」","type":"TXT","id":"v_r076_0040","src":"/img/common/voice/ogg/v_r076_0040.f6707458dfdcae0f7cc2e1fa741f7d5b.ogg"},{"name":"【俺】","text":"「俺の仲間になれば、裏切り者への粛清にも##協力してやるぞ！」","type":"TXT"},{"name":"【蘇芳】","text":"「んぐぅぅぅっっ！　あぁっ……ふぅぅっ、##うれ、しぃっ……仲間に、してぇぇ……」","type":"TXT","id":"v_r076_0041","src":"/img/common/voice/ogg/v_r076_0041.89d2c1d50de8a79575c54937df2e623e.ogg"},{"name":"","text":"　妖しい光を宿して爛々と輝く瞳が、##トロンと蕩けて男を見つめ、彼女の唇に、##牝の色香を漂わせた。","type":"TXT"},{"name":"","text":"　膣内にも大量の牝蜜が溢れ、それが粘膜に##グジュグジュと絡み、肉棒の抽挿を助け、##蕩けた粘膜をペニスに絡みつかせる。","type":"TXT"},{"name":"","text":"　自ら牡肉を食む悦びを覚え、蘇芳は尻を##突きだし、腰を捩り、声高に叫んだ。","type":"TXT"},{"name":"【蘇芳】","text":"「仲間にっ、なるぅぅぅぅっ！##してっ、裏切らない仲間にしてぇぇっ！」","type":"TXT","id":"v_r076_0042","src":"/img/common/voice/ogg/v_r076_0042.14ceffb09fbc401fbeb8fc6592e05d9d.ogg"},{"name":"【俺】","text":"「いいだろうっ……これが契約の証だ！##互いに裏切らない契約……刻み込め！」","type":"TXT"},{"name":"【蘇芳】","text":"「ふぎゅぅぅぅっっっ！？　んひぃっっ！##いひっっ……ひぎっああぁぁぁ――っっ！」","type":"TXT","id":"v_r076_0043","src":"/img/common/voice/ogg/v_r076_0043.0d06676d0a1be0561c02d40a08011517.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev076e","src":"/img/pc/hello_script/ev/M/R-ev076e.84f73be2c7d325b659d7d46c681c4d18.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥウッッッ！##ドプドプドプゥゥぅッ！　ビュルルッ、##ビクビクンッッ、ドプッ、ビュクゥゥッッ！","type":"TXT"},{"name":"","text":"　子宮を抉るペニスの先端が大きく膨らみ、##最奥の牝肉が、その牡欲に灼き焦がされた。","type":"TXT"},{"name":"","text":"　一瞬にして頭の奥を真っ白に染め上げられ、##蘇芳は脚を目いっぱい突っ張らせると、##尻房を突きだして、全身を痙攣させる。","type":"TXT"},{"name":"【蘇芳】","text":"「んぁううぅっっっ！　はぁっ、ふぅぅっ……##くひぃいっっ、いひあぁぁっっっ！##あぃっっ、いぐっっ、イグぅぅぅっ！！」","type":"TXT","id":"v_r076_0044","src":"/img/common/voice/ogg/v_r076_0044.bf961712dc627849559336ddcbb0d9fd.ogg"},{"name":"","text":"　絶頂の喘ぎをけたたましく響かせ、##それを証明するように尿道口を押し開かせ、##透明の牝飛沫を破裂させる。","type":"TXT"},{"name":"【蘇芳】","text":"「ひゃふぅうっっっ！　はぁおぉぉっっ……##おふぅぅっ、んっ、んおぉっっ……あっぐ、##いぐっっ、いぎゅぅうぅぅんっっ！」","type":"TXT","id":"v_r076_0045","src":"/img/common/voice/ogg/v_r076_0045.ad4ee76ffd47e036e581e38205b2bee3.ogg"},{"name":"","text":"　膣内射精された精液に押しだされるように、##大量の潮吹きを披露した蘇芳は、結合部から##白濁を逆流させ、アクメによがっていた。","type":"TXT"},{"name":"","text":"　白目を剥いて、絶叫するほどの快感の余韻に##浸り、歯を噛み合わせて、フーッフーッと##獣の唸りのような荒い息を吐く。","type":"TXT"},{"name":"【俺】","text":"「どうだ、この絶頂はお前を裏切らない##――そしてお前は忠誠を誓う、その契約だ。##ついてこい、蘇芳……」","type":"TXT"},{"name":"【蘇芳】","text":"「んっふぅぅぅっ……あ、あぁぁっ……##ついて、いくぅっ……ずっと、あなたを……##裏切らないっ、誓うぅうっ、あぁっ……」","type":"TXT","id":"v_r076_0046","src":"/img/common/voice/ogg/v_r076_0046.64071214c0b0414560ac974f76960be2.ogg"},{"name":"","text":"　淫熱の波と感情の昂ぶりに惚けながら、##蘇芳は熱っぽく答え、まだ痙攣の残る身体を、##もう一度大きく躍動させるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c195",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc134a","src":"/img/pc/hello_script/bg/M/rnc134a.4e054feff7a20ccd5ddc02452006c756.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i134a","src":"/img/pc/hello_script/ov/M/R_i134a.05f82489a5ce2fabd11c5ee903f674f3.png"},{"name":"【エマリア】","text":"「ふっふ～ん♪　人間界って、##本当面白いものがいっぱいね♪」","type":"TXT","id":"v_R-ev134_0000","src":"/img/common/voice/ogg/v_R-ev134_0000.ca83c2492102d43ed76b396bbd851c60.ogg"},{"name":"","text":"　魔都東京を、無防備に歩く可憐な女の子。","type":"TXT"},{"name":"","text":"　興味深そうにキョロキョロと##辺りを見回している姿は――","type":"TXT"},{"name":"","text":"　田舎からのおのぼりさんにも見える。","type":"TXT"},{"name":"","text":"　無法者たちが巣くうこの街で、##可愛い女の子が無防備に歩いていれば――","type":"TXT"},{"name":"","text":"　一分も経たずに、##毒牙にかかる事は間違いない。","type":"TXT"},{"name":"","text":"　だが、不思議な事に、誰もこの女の子に##近づこうとする者はいなかった。","type":"TXT"},{"name":"","text":"　皆、災厄を避けるかのように、##女の子とは距離を取っている。","type":"TXT"},{"name":"【俺】","text":"（あれは、魔界屈指の名門貴族の令嬢##エマリア・リーディニアか……）","type":"TXT"},{"name":"","text":"　リーディニア家と言えば、##魔界でも名の通った名族だ。","type":"TXT"},{"name":"","text":"　その令嬢が魔都に来ているという##噂が広まり始めたのは数日前からだった。","type":"TXT"},{"name":"","text":"　当初、何も知らない無法者たちがエマリアに##襲いかかったらしいが――","type":"TXT"},{"name":"","text":"　手痛いしっぺ返しを喰らった事で、##エマリアの噂は瞬く間に広まっていった。","type":"TXT"},{"name":"【俺】","text":"（魔族の令嬢ならば、##使い道はそれなりにあるだろうしな……）","type":"TXT"},{"name":"","text":"　魔界の名門貴族の令嬢というだけあって、##魔術に関しては英才教育を##施されていると聞く。","type":"TXT"},{"name":"","text":"　その力と知識は、十分に役立つ筈だ。","type":"TXT"},{"name":"【エマリア】","text":"「あれれ？　もしかして、##あなたも私に悪い事するつもりかな～？」","type":"TXT","id":"v_R-ev134_0001","src":"/img/common/voice/ogg/v_R-ev134_0001.bb5d7801688e30a95583f835386db73c.ogg"},{"name":"","text":"　近づく俺に気づいたエマリアだったが、##全く警戒した素振りは見せない。","type":"TXT"},{"name":"","text":"　自分に対する自信が##エマリアを包み込んでいる。","type":"TXT"},{"name":"【俺】","text":"（さすがは魔界の名門貴族の##令嬢なだけはある……）","type":"TXT"},{"name":"","text":"　上に立つ者としての気品を##ごく自然にまとっているエマリアに対して、##俺も少しばかり気圧されてしまうが――","type":"TXT"},{"name":"【俺】","text":"（だが、所詮は修羅場を知らないお嬢様だ）","type":"TXT"},{"name":"","text":"　今まで相手にしてきたチンピラとの違いを##見せつけてやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「エマリア・リーディニアだな？」","type":"TXT"},{"name":"【エマリア】","text":"「無礼なお兄さんね♪##まずは、自分から名乗るものよ？」","type":"TXT","id":"v_R-ev134_0002","src":"/img/common/voice/ogg/v_R-ev134_0002.1077c0412c46892648ac2efbeb69f6ca.ogg"},{"name":"【俺】","text":"「ふんっ、後で名乗るとしよう。##とりあえず少し付き合ってもらおうか」","type":"TXT"},{"name":"【エマリア】","text":"「んん～～、どうしようかなぁ？」","type":"TXT","id":"v_R-ev134_0003","src":"/img/common/voice/ogg/v_R-ev134_0003.95f00f1b0ac9af40670e71de67809380.ogg"},{"name":"【俺】","text":"「ふんっ、お前に選択肢は無い」","type":"TXT"},{"name":"【エマリア】","text":"「むっ、私の事は私が決めるんだから。##あなた、ちょっとムカつくから##オシオキしちゃおうっと」","type":"TXT","id":"v_R-ev134_0004","src":"/img/common/voice/ogg/v_R-ev134_0004.417f382c22f46c379268be2be4cbf5e7.ogg"},{"name":"【エマリア】","text":"「イマジン・クリエイト！」","type":"TXT","id":"v_R-ev134_0005","src":"/img/common/voice/ogg/v_R-ev134_0005.820baa99d951f903506f83e0d257e6c8.ogg"},{"name":"【俺】","text":"「くくっ、それを待っていたぞ！　魔門！」","type":"TXT"},{"name":"","text":"　眼帯をまくり上げ、エマリアを凝視する。","type":"TXT"},{"name":"【エマリア】","text":"「え！？　何、その眼……##あっ！？　あれっ！？」","type":"TXT","id":"v_R-ev134_0006","src":"/img/common/voice/ogg/v_R-ev134_0006.287de053c0e6ecfa537910df7af6d34e.ogg"},{"name":"【俺】","text":"「はぁああっ！」","type":"TXT"},{"name":"【エマリア】","text":"「あぅっ！？　うぅぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev134_0007","src":"/img/common/voice/ogg/v_R-ev134_0007.0980a88f169780813046f3ea03bf3bed.ogg"},{"name":"","text":"　魔術が発動しない事に戸惑う##エマリアの隙をつき、腹部に拳を叩き込む。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「所詮は貴族のお嬢様、か……」","type":"TXT"},{"name":"","text":"　気を失ってグッタリとなったエマリアを##抱え上げると、アジトへと足を向けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"","text":"　気を失ったままのエマリアを連れて、##アジトの調教室へと入る。","type":"TXT"},{"name":"【エマリア】","text":"「うぅぅっ……あっ、あぅ、##ここは……？　ひゃぁあっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev134_0008","src":"/img/common/voice/ogg/v_R-ev134_0008.fb6d8480ba7060f9a2496858afdd70e4.ogg"},{"effect":"ef01","type":"EV","id":"R-ev134a","src":"/img/pc/hello_script/ev/M/R-ev134a.97bbbf4c4efab5266b57c34fcb14e474.jpg"},{"name":"","text":"　意識を取り戻したエマリアが、##床に落ちていた魔導書から生え出た触手に##絡み取られていく。","type":"TXT"},{"name":"【エマリア】","text":"「えっ！？　あぁっ！　ど、どうしてっ！？」","type":"TXT","id":"v_R-ev134_0009","src":"/img/common/voice/ogg/v_R-ev134_0009.82a12f0b046868e5e563933dafa63345.ogg"},{"name":"","text":"　エマリアの四肢に絡みつき、##華奢な体をグイッと宙に持ち上げる。","type":"TXT"},{"name":"【エマリア】","text":"「は、はなしなさいっ！！　どうしてっ！？##どうして、私の召喚触手が私を襲うの！？」","type":"TXT","id":"v_R-ev134_0010","src":"/img/common/voice/ogg/v_R-ev134_0010.aa9d6be37e60a0bc543a40d0935171a6.ogg"},{"name":"","text":"　エマリアの能力は、##今は俺のモノになっている。","type":"TXT"},{"name":"","text":"　その事に気づかないエマリアが、##必死に触手を操ろうとするが――","type":"TXT"},{"name":"【エマリア】","text":"「ひィンッ！？　ふっ、ぁあっ！##くぅぅっ！　あぁああっ！」","type":"TXT","id":"v_R-ev134_0011","src":"/img/common/voice/ogg/v_R-ev134_0011.b8610ffeaba3d98f5e1db0cb47c12f9a.ogg"},{"name":"","text":"　四肢に強く絡みついた触手は、##エマリアの言う事は微塵も聞かない。","type":"TXT"},{"name":"【エマリア】","text":"「ど、どうしてよ……ぉ……」","type":"TXT","id":"v_R-ev134_0012","src":"/img/common/voice/ogg/v_R-ev134_0012.0d5a47d4b7c8ac57d021ff79a2ee5bd2.ogg"},{"name":"【俺】","text":"「くくっ、企業秘密とだけ言っておこうか」","type":"TXT"},{"name":"","text":"　エマリアの能力より低い魔物しか##召喚できないが――","type":"TXT"},{"name":"","text":"　それでも、エマリアを拘束するだけの力は##触手にも備わっている。","type":"TXT"},{"name":"","text":"　宙に担がれたまま身動きの取れなくなった##エマリアの前に立つと――","type":"TXT"},{"name":"【エマリア】","text":"「は、放しなさい！　やだやだっ！##今すぐ放してよ……ぉっ！」","type":"TXT","id":"v_R-ev134_0013","src":"/img/common/voice/ogg/v_R-ev134_0013.1a56be745ba44e909cdcc9a10b92482f.ogg"},{"name":"","text":"　動かない四肢を必死にバタつかせながら、##エマリアが頭を振る。","type":"TXT"},{"name":"【俺】","text":"「くくっ、お転婆なお嬢様には少し、##躾が必要だな」","type":"TXT"},{"name":"","text":"　手を伸ばすと、無防備に晒された股間部に##軽く触れる。","type":"TXT"},{"name":"【エマリア】","text":"「ひゃぅっ！？　んっァアッ、くふゥウンッ！##ぶ、無礼者ぉっ！　か、勝手に触るなっ！##わ、私を誰だと思ってるの！」","type":"TXT","id":"v_R-ev134_0014","src":"/img/common/voice/ogg/v_R-ev134_0014.07cde32830fbb4deecc064800d622ab8.ogg"},{"name":"","text":"　顔を真っ赤にしながら##抗議の声を上げるエマリアを無視して、##ユックリと股間部を撫でていく。","type":"TXT"},{"name":"【俺】","text":"「魔界でも屈指の名門リーディニア家の##お嬢様。そうだろ？」","type":"TXT"},{"name":"【エマリア】","text":"「はっ、くぅぅっ、わ、分かっているのなら、##今すぐ私を解放しなさい。##そうしないと、後でヒドイんだから！」","type":"TXT","id":"v_R-ev134_0015","src":"/img/common/voice/ogg/v_R-ev134_0015.f9c87dd4f29f4758e2884cd1974c907f.ogg"},{"name":"【俺】","text":"「俺は、リーディニア家のお嬢様では無く、##特異な能力を持つ、##お前に用があるんだよ。エマリア」","type":"TXT"},{"name":"【エマリア】","text":"「ふぇ？　んっ、あぁっ、##どういう意味……？」","type":"TXT","id":"v_R-ev134_0016","src":"/img/common/voice/ogg/v_R-ev134_0016.20f560a5da99f12f43b0a0347710a0c3.ogg"},{"name":"【俺】","text":"「エマリア、お前をスカウトしにきた」","type":"TXT"},{"name":"【エマリア】","text":"「スカウト……？　んっ、ぁあっ、##ば、馬鹿じゃないの！」","type":"TXT","id":"v_R-ev134_0017","src":"/img/common/voice/ogg/v_R-ev134_0017.531750e1cab35a800d3c14e79b6eff53.ogg"},{"name":"【エマリア】","text":"「こ、こんなスカウトの仕方、##非常識過ぎるでしょ。スカウトするなら、##もっと普通にスカウトしなさい！」","type":"TXT","id":"v_R-ev134_0018","src":"/img/common/voice/ogg/v_R-ev134_0018.3067c1aae2cc32dbfd587a7090633862.ogg"},{"name":"【エマリア】","text":"「はっ、んっ、ァンッ、あなたが私の事を##崇め奉るなら、はぁ、はふぅっ、##少しくらいだったら話を聞いてあげるから」","type":"TXT","id":"v_R-ev134_0019","src":"/img/common/voice/ogg/v_R-ev134_0019.37884614489b602cdab75208a6d372be.ogg"},{"name":"【エマリア】","text":"「まずは、私を解放しなさい」","type":"TXT","id":"v_R-ev134_0020","src":"/img/common/voice/ogg/v_R-ev134_0020.09e93270d0d9872e54df49d285f522ca.ogg"},{"name":"【俺】","text":"「やれやれ、聞いてはいたが、##世間知らずなお嬢様だ」","type":"TXT"},{"name":"【エマリア】","text":"「んっ！　ァンッ！　せ、世間知らずはお前の##方でしょ！　この無礼者っ！　助力を得るのに##いきなりこんな事をするなんて……！」","type":"TXT","id":"v_R-ev134_0021","src":"/img/common/voice/ogg/v_R-ev134_0021.94b8a96b8f0937924ce6a4be0c42872b.ogg"},{"name":"【俺】","text":"「助力を得るんじゃない。##俺のモノになれと言ってるんだよエマリア。##今の状況を分かっているか？」","type":"TXT"},{"name":"","text":"　俺の意のままに動く触手で、##ビキニの上からギュッと乳首を押し潰す。","type":"TXT"},{"name":"【エマリア】","text":"「はひゅゥッ！？　ひっ、ぃんっ！　あっ！##あっ！　くふぅぅんっ！　や、やだぁっ！？##なにしてるの！！　放して！！！」","type":"TXT","id":"v_R-ev134_0022","src":"/img/common/voice/ogg/v_R-ev134_0022.5ffbd5e0ee4b48c31e3e99875b638d95.ogg"},{"name":"【俺】","text":"「愛撫をしているのが分からないのか？」","type":"TXT"},{"name":"【エマリア】","text":"「愛撫ってなによっ、あっ、ふぁ」","type":"TXT","id":"v_R-ev134_0023","src":"/img/common/voice/ogg/v_R-ev134_0023.154a5c132a9cb998f485173dcdf57e53.ogg"},{"name":"【俺】","text":"「俺が今している事だ」","type":"TXT"},{"name":"","text":"　触手で乳首を刺激しながら、少しだけ##ショーツごと肉裂の中に指をめり込ませる。","type":"TXT"},{"name":"【エマリア】","text":"「くひッ！？　んっ、ァアッ！##ふっ、ふぅっ！？　あふぅんっ！」","type":"TXT","id":"v_R-ev134_0024","src":"/img/common/voice/ogg/v_R-ev134_0024.6a22cd2f2a026de7865987116724cc3d.ogg"},{"name":"","text":"　体を伝う甘美な刺激に、頬を紅潮させ、##甘い声を漏らし始めるエマリア。","type":"TXT"},{"name":"","text":"　初めて味わう刺激に##戸惑いの色が浮かび始める。","type":"TXT"},{"name":"【エマリア】","text":"「なっ、何……してるのっ……##ひぅっ……くっ、くふぅんっ……」","type":"TXT","id":"v_R-ev134_0025","src":"/img/common/voice/ogg/v_R-ev134_0025.9e49cf693fdda6f22a10da5365ca0479.ogg"},{"name":"","text":"　甘美な刺激は、エマリアの好奇心を##刺激したのか――","type":"TXT"},{"name":"","text":"　抗う素振りを止め、##大人しく俺の愛撫を受け入れ始める。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　気持ちイイだろう？」","type":"TXT"},{"name":"【エマリア】","text":"「あっ、ァンッ、わ、分からない……##こ、こんなの初めてだから……##はぁ、ンッ、これって気持ちイイ……の？」","type":"TXT","id":"v_R-ev134_0026","src":"/img/common/voice/ogg/v_R-ev134_0026.cada17c566f945d2bb7dc1f349b2228d.ogg"},{"name":"【俺】","text":"「体は気持ちイイと言ってるぞ？##俺を迎え入れる準備も万端に整っている」","type":"TXT"},{"name":"","text":"　蜜壺から溢れ出すヌルリとした汁で、##ショーツが濡れそぼり――","type":"TXT"},{"name":"","text":"　指にねっとりと絡みついてくる。","type":"TXT"},{"name":"【エマリア】","text":"「はぁっ、うっ、くふゥゥッ、##んっ、んっ……あっ、ァンッ、##そ、そこ……っ……ひゃふぅぅ」","type":"TXT","id":"v_R-ev134_0027","src":"/img/common/voice/ogg/v_R-ev134_0027.2d56cbe0150e3c22567fa8b5badd4202.ogg"},{"name":"【俺】","text":"「こんないい体を見せられていると、##これ以上は我慢できんな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev134b","src":"/img/pc/hello_script/ev/M/R-ev134b.1791d2249446eeeaf4cf385563da6809.jpg"},{"name":"","text":"　ショーツを横にずらすと、##濡れそぼった淫唇へと亀頭を押し当てる。","type":"TXT"},{"name":"【エマリア】","text":"「え……？　何！？　その気持ち悪いの！」","type":"TXT","id":"v_R-ev134_0028","src":"/img/common/voice/ogg/v_R-ev134_0028.c8fbf7db96edd4399031f4bbd13c765a.ogg"},{"name":"【俺】","text":"「お前を女にしてやるんだ。##気持ち悪いとか言うんじゃない」","type":"TXT"},{"name":"【エマリア】","text":"「わ、私は生まれた時から##レディーなんだから！」","type":"TXT","id":"v_R-ev134_0029","src":"/img/common/voice/ogg/v_R-ev134_0029.f7bf79a75f1b20425142ef6445827fe7.ogg"},{"name":"【俺】","text":"「くくっ！　本当に箱入りのお嬢様だな。##大人しくしていろよ！」","type":"TXT"},{"name":"【エマリア】","text":"「ひぎっ！？　いっ、ひぎっ！？##いたっ、いたいっ！　痛いぃいいいっ！」","type":"TXT","id":"v_R-ev134_0030","src":"/img/common/voice/ogg/v_R-ev134_0030.30e682b6b9cf41f5b69a4624ebcd2685.ogg"},{"name":"","text":"　未だ男を知らなかった純潔の穴に、##躊躇いなく一気に肉棒を突き入れる。","type":"TXT"},{"name":"","text":"　ブチブチと繊維を千切るような感触を##肉竿で感じながらも、##根元まで肉棒を埋め込んでいく。","type":"TXT"},{"name":"【エマリア】","text":"「や、やめっ、止めてぇっ！##そ、そんな気持ち悪いのっ！##わ、私の中に入れないでっ！」","type":"TXT","id":"v_R-ev134_0031","src":"/img/common/voice/ogg/v_R-ev134_0031.e1fdcda807ee1e7f1fe1bf4fedae6185.ogg"},{"name":"","text":"　破瓜の痛みに顔を歪めながらも、##涙の浮かんだ瞳で、入り込んでくる剛直を##見つめるエマリア。","type":"TXT"},{"name":"【俺】","text":"「体の力を抜け。痛みはすぐに慣れる」","type":"TXT"},{"name":"【エマリア】","text":"「ひぐっ！？　くっ、ひっ！？　ァア！？##ひぁあっ、そ、そんな事……っ……い、##言われてもっ！　痛いっ！　痛いよぉっ！」","type":"TXT","id":"v_R-ev134_0032","src":"/img/common/voice/ogg/v_R-ev134_0032.43adf8736aee05c1f264f22d77a2d850.ogg"},{"name":"【俺】","text":"「仕方ないな……」","type":"TXT"},{"name":"","text":"　乳房を覆うビキニをずらすと、##勃起した乳首に触手で甘噛みをする。","type":"TXT"},{"name":"【エマリア】","text":"「ひゃふっ！？##あふっ！？　あふぅぅんっ！」","type":"TXT","id":"v_R-ev134_0033","src":"/img/common/voice/ogg/v_R-ev134_0033.f695ca05f28adcccc656ecedf4b02f0f.ogg"},{"name":"","text":"　全神経が膣穴へと向けられていた状態で――","type":"TXT"},{"name":"","text":"　敏感になっている乳首への##不意打ちをくらったエマリアが、##ビクンッとなって体から力を抜く。","type":"TXT"},{"name":"【俺】","text":"「そらっ！！！」","type":"TXT"},{"name":"","text":"　その隙を逃さず一気に剛直を突き込むと――","type":"TXT"},{"name":"【エマリア】","text":"「はひィッ！？　あっ！？　はぁっ！##ひっ！　ァアアアアアンッ！##ぜ、全部入った……ぁあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev134_0034","src":"/img/common/voice/ogg/v_R-ev134_0034.ec85246506bab83709e7f1e2b85dbcb9.ogg"},{"name":"","text":"　エマリアの見ている前で、##肉竿はズッポリと根元まで入り込んだ。","type":"TXT"},{"name":"【エマリア】","text":"「はっ、はっ、はっ、あ、あの##気持ち悪いのが、あ、あんなに大きかったのが##……わ、私の中に……は、入ってる……」","type":"TXT","id":"v_R-ev134_0035","src":"/img/common/voice/ogg/v_R-ev134_0035.fad91a745ab1e3f7e90461c9886d96f2.ogg"},{"name":"","text":"　怒張していた肉竿のサイズと形を思い出した##エマリアはブルッと身震いするが――","type":"TXT"},{"name":"","text":"　肉竿を咥え込んでいる下腹部から##視線を外せなくなっている。","type":"TXT"},{"name":"【俺】","text":"「んっ、んっ、なかなかいい具合だぞ##エマリア。お前のオマンコの中は」","type":"TXT"},{"name":"【エマリア】","text":"「お、オマンコっ……！？##ひっ、な、何、そのイヤラシイ言葉……」","type":"TXT","id":"v_R-ev134_0036","src":"/img/common/voice/ogg/v_R-ev134_0036.03530951596eb4be3c0923d36a53c68d.ogg"},{"name":"【俺】","text":"「くくっ、さすがお嬢様。##本当に何も知らないんだな。##今、俺のチンポを咥え込んでる場所だよ」","type":"TXT"},{"name":"","text":"　純潔を散らした膣穴の奥を、##ズンッ、ズンッと亀頭で突き立てる。","type":"TXT"},{"name":"【エマリア】","text":"「い、いやぁ……お願い……##だ、ダメ、動くのダメぇ……##やめてっ止めてよぅ……」","type":"TXT","id":"v_R-ev134_0037","src":"/img/common/voice/ogg/v_R-ev134_0037.34c28b9f1af71f3d03a214f7984d4d71.ogg"},{"name":"","text":"　膣肉を擦られる刺激に痛みを感じるのか、##エマリアが涙を浮かべ頭を振る。","type":"TXT"},{"name":"【俺】","text":"「止める訳にはいかないな。##お前が俺のモノになるまでは、な」","type":"TXT"},{"name":"【エマリア】","text":"「はっ、ァッ、くぅぅっ……わ、私は、##だ、誰のモノにも……ならない……っ！##私は私なんだから……ぁっ」","type":"TXT","id":"v_R-ev134_0038","src":"/img/common/voice/ogg/v_R-ev134_0038.98e6f8d800a2dd8f451b07ff54b44e7a.ogg"},{"name":"【俺】","text":"「くくっ、いつまでそう言っていられるかな？##それにしても、なかなかの名器だ」","type":"TXT"},{"name":"","text":"　エマリアに性の知識が殆どなくとも、##体は本能のままに反応する。","type":"TXT"},{"name":"","text":"　膣肉は肉棒に絡みつき、##射精をうながすように##ウネウネと蠢き始めていた。","type":"TXT"},{"name":"","text":"　その動きにあわせ、ヌプッ♪　ヌプッ♪　と##水音を立てながら腰を振り立てていく。","type":"TXT"},{"name":"【エマリア】","text":"「はっ！　ァッ！　あふぅっ！##ひっ、ィンッ！　くふぅっ！##あっ！　あぁあんっ！」","type":"TXT","id":"v_R-ev134_0039","src":"/img/common/voice/ogg/v_R-ev134_0039.bd1fc836762a79c6bc3971d709650281.ogg"},{"name":"","text":"　痛みに顔を歪めながらも、##声が上擦り甘い色を帯び始める。","type":"TXT"},{"name":"","text":"　乳首に吸いついた触手からは、##雌を発情させる媚薬が注入されていく。","type":"TXT"},{"name":"","text":"　その効果もあってか、股間は##大洪水を起したかのように、##蜜汁を滴らせていた。","type":"TXT"},{"name":"【エマリア】","text":"「はぁはぁっ……なに……これぇ……##か、体が熱いっ……あっ！？##ひぃっ！？　んひぃんっ！」","type":"TXT","id":"v_R-ev134_0040","src":"/img/common/voice/ogg/v_R-ev134_0040.108399dce4cac8bb1b8a227ffdd1970d.ogg"},{"name":"【俺】","text":"「良くなってきたか？##だが、まだまだ良くなるぞ！　そらっ！」","type":"TXT"},{"name":"","text":"　蜜汁が飛沫立つ勢いで、抽送を激しくする。","type":"TXT"},{"name":"【エマリア】","text":"「あひっ！？　あぁあっ！　こ、こんな感じ##初めてっ！　初めてだよぅ……わ、私の中で、##熱くて硬いのが暴れてるっ！？」","type":"TXT","id":"v_R-ev134_0041","src":"/img/common/voice/ogg/v_R-ev134_0041.83877eb2de7d717c46b11a3cfff1b1ac.ogg"},{"name":"【エマリア】","text":"「ひゃっ！？　ぁあっ！　す、すごぃっ、##お腹の中がぐちゃぐちゃにされてるのに……##ぃっ！　き、気持ちいぃよぅっ！！」","type":"TXT","id":"v_R-ev134_0042","src":"/img/common/voice/ogg/v_R-ev134_0042.9c9d20de3b02bb36f91858cae898361e.ogg"},{"name":"","text":"　痛みよりも快感が勝り、##エマリアの思考を蕩けさせていく。","type":"TXT"},{"name":"【俺】","text":"「素直になってきたじゃないか。##どうだ？　俺のモノになるか？」","type":"TXT"},{"name":"【エマリア】","text":"「お、おことわりっ…ひゃんっ、##気持ちいい……のとは……##かんけーない……のっ！！」","type":"TXT","id":"v_R-ev134_0043","src":"/img/common/voice/ogg/v_R-ev134_0043.cd71070c882ed77242f6cab065980653.ogg"},{"name":"【俺】","text":"「……そうか。仕方ないな」","type":"TXT"},{"name":"","text":"　抽送を一度止めると、指を鳴らす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev134c","src":"/img/pc/hello_script/ev/M/R-ev134c.13db4099e5aaa508363c94976ca5d64e.jpg"},{"name":"【エマリア】","text":"「おぐうっ？！」","effect":"ef02","type":"TXT","id":"v_R-ev134_0044","src":"/img/common/voice/ogg/v_R-ev134_0044.df0330081fd0668c7c14a3d04824a46d.ogg"},{"name":"","text":"　合図をきっかけに魔導書から##巨大な触手が飛び出し、##エマリアの口に突っ込んでいく。","type":"TXT"},{"name":"","text":"　突然の事に、何が起こっているかも分からず##眼を見張るエマリア。","type":"TXT"},{"name":"【エマリア】","text":"「な、何をしゅるの……れしゅっ！##ふぐっ！？　ぐっ！？　ゴブブブブブブッ！」","type":"TXT","id":"v_R-ev134_0045","src":"/img/common/voice/ogg/v_R-ev134_0045.b207455925d1e9db49f0918249dae11b.ogg"},{"name":"【俺】","text":"「どんな手を使ってでも、##お前を俺のモノにしてみせる。##くくっ、触手チンポを咥える気分はどうだ？」","type":"TXT"},{"name":"【エマリア】","text":"「げっ！？　うげぇっ！##き、気持ぢ悪いぃっ！　こ、こんな汚らしい##モノをっ！　く、咥えしゃせなひれぇっ！」","type":"TXT","id":"v_R-ev134_0046","src":"/img/common/voice/ogg/v_R-ev134_0046.55e7ad36c658d9078507dd515aea83cd.ogg"},{"name":"【俺】","text":"「な～に、すぐに気持ち良くなるさ。##その触手は媚薬を出してくれるからな。##そらっ！　こっちは気持ちイイだろ？」","type":"TXT"},{"name":"","text":"　柔らかくほぐれた膣肉を、##更に発情させるべく――","type":"TXT"},{"name":"","text":"　肉傘で擦りながら、エマリアを突きまくる。","type":"TXT"},{"name":"【エマリア】","text":"「ん゛ぅっ！　ん゛ぅっ！##ひっ！？　ひぃっ！　んひぃっ！##あ゛っ！　げぼっ！？　んごごごっ！」","type":"TXT","id":"v_R-ev134_0047","src":"/img/common/voice/ogg/v_R-ev134_0047.2825f76775d57caf42864834d5749b85.ogg"},{"name":"","text":"　突かれる度に、歓喜のボルテージが##上がっていくのか――","type":"TXT"},{"name":"","text":"　巨大な触手に口を犯されながらも、##エマリアの顔が蕩け始める。","type":"TXT"},{"name":"","text":"　そんなエマリアを見ながら、##愛液を飛び散らせて勢い良く腰を打ちつける。","type":"TXT"},{"name":"【エマリア】","text":"「おごぐぅぅっ、んぶんぶっ！　じゅぼっ、##ずぼぉっ！？　げっ、げぶぅっ……##ら、らめ、これ以上入らなひぃ……」","type":"TXT","id":"v_R-ev134_0048","src":"/img/common/voice/ogg/v_R-ev134_0048.134840a72b19eccefeb2d2bace7f93b9.ogg"},{"name":"","text":"　ズルズルと喉奥にまで入り込んだ##触手によって、涎を垂らしたまま、##全身を強張らせるエマリア。","type":"TXT"},{"name":"【俺】","text":"「くっ！？　マンコの締め付けが##強くなったぞ。そろそろイキそうか？」","type":"TXT"},{"name":"【エマリア】","text":"「んふぅっ！　んふぅぅっ！　うっ！　うっ！##ふぐぐぐっ、ズズッ、じゅるるるゥウウッ！」","type":"TXT","id":"v_R-ev134_0049","src":"/img/common/voice/ogg/v_R-ev134_0049.340d7f0d74fbeb550ce9fb6702d5a474.ogg"},{"name":"","text":"　問いかけに答える代りに、##膣穴の締りが強くなる。","type":"TXT"},{"name":"","text":"　注入された媚薬によって##限界にまで発情した体は――","type":"TXT"},{"name":"","text":"　肉棒で突かれまくる事で、##雌の本能を剥き出しにさせていた。","type":"TXT"},{"name":"【俺】","text":"「イカせてやるぞエマリア！」","type":"TXT"},{"name":"【エマリア】","text":"「んんんん～～っ！！　んんん～～っ！！##い、イグッ！？　イグッへどごに……##ぃっ！？　ぐっ！？　ごぼっ、ぐぼぼっ！」","type":"TXT","id":"v_R-ev134_0050","src":"/img/common/voice/ogg/v_R-ev134_0050.64c75602f2635b8e568471f20550e75e.ogg"},{"name":"【俺】","text":"「くくっ、天国だよエマリア。##そらっ！　イケッ！　イケッ！」","type":"TXT"},{"name":"","text":"　膣穴と口穴を犯す動きをシンクロさせると、##エマリアを滅茶苦茶に壊す勢いで突きまくる。","type":"TXT"},{"name":"【エマリア】","text":"「ごばっ！？　ごっ！　ごごごごっ！？##ふごぉっ！？　え゛ぅっ！##え゛ぎぃいいっ！」","type":"TXT","id":"v_R-ev134_0051","src":"/img/common/voice/ogg/v_R-ev134_0051.07560f01b79cddc1e5e2a79922a70a6f.ogg"},{"name":"","text":"　名門貴族の令嬢からは##想像も出来ないような、##獣めいた叫び声が放たれる。","type":"TXT"},{"name":"","text":"　その声を聞きながら、##俺も昂る欲情のままに、##肉竿を膣奥へと突き入れる。","type":"TXT"},{"name":"【エマリア】","text":"「ん゛ひぃいっ！　しゅ、しゅごっ！##キまひゅっ！　な、何かしゅごいのっ！##き、きぢゃぅうううっ！」","type":"TXT","id":"v_R-ev134_0052","src":"/img/common/voice/ogg/v_R-ev134_0052.c846875db14a84f6b5b83f384be58473.ogg"},{"name":"【俺】","text":"「イクんだエマリア！##俺のチンポでイケっ！」","type":"TXT"},{"name":"【エマリア】","text":"「ち、チンポォッ！？　い、イグ！？　これが##イグって事っ！？　お゛ぉっ！　ら、らめっ、##も、もぅっ、何も考えられなひぃいいっ！」","type":"TXT","id":"v_R-ev134_0053","src":"/img/common/voice/ogg/v_R-ev134_0053.bb6313496cdfa7dfed8eddba9e346aad.ogg"},{"name":"【エマリア】","text":"「イグぅっ！　イッぐぅうううううううっ！」","type":"TXT","id":"v_R-ev134_0054","src":"/img/common/voice/ogg/v_R-ev134_0054.8ce273991ff8680dcc24903f6bfdb8e9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev134d","src":"/img/pc/hello_script/ev/M/R-ev134d.7b7e2a06cb6144dc571a2a4f19dfed35.jpg"},{"name":"","text":"　ドビュルルルッ！　ドププゥウッ！","type":"TXT"},{"name":"","text":"　膣穴を貫く肉竿からだけでなく、##触手達もまた黄ばんだ汁をぶちまける。","type":"TXT"},{"name":"【エマリア】","text":"「ん゛んんんんんん##んんんんんんっっっっっっっ！！！」","type":"TXT","id":"v_R-ev134_0055","src":"/img/common/voice/ogg/v_R-ev134_0055.b731e24b2d86bab11b5834c7469a98ec.ogg"},{"name":"","text":"　注ぎ込まれる雄の種。","type":"TXT"},{"name":"","text":"　だが、それが何であるかを考察するだけの##余裕は、エマリアに残されていなかった。","type":"TXT"},{"name":"【エマリア】","text":"「グルッ！　グルぅうっ！　な、##何これぇっ！？　あちゅいのっ！　キデるっ！##おぶっ！？　んぼっ！？　ごぼぉっ！」","type":"TXT","id":"v_R-ev134_0056","src":"/img/common/voice/ogg/v_R-ev134_0056.5f9d9b8ff3c3b959508c7f4ef34516be.ogg"},{"name":"【俺】","text":"「エマリア、今、お前の中に##入ってきてるのは、精子だ。##分かるか？　子供の種だよ、種」","type":"TXT"},{"name":"【エマリア】","text":"「へぅっ！？　えっ！？　おぁあっ！？##た、種っ、せーしっ！？　わ、わだじの中が、##あなたの種まみれにされてりゅ？」","type":"TXT","id":"v_R-ev134_0057","src":"/img/common/voice/ogg/v_R-ev134_0057.4a2f4e7b29016cff41373c53158d4c5e.ogg"},{"name":"【俺】","text":"「そうだっ！　そらっ！##もっと飲めるだろう！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドブッ！　ドップゥウウッ！","type":"TXT"},{"name":"【エマリア】","text":"「ゴブッ！？　ごぼっ！？　ん゛ひィイッ！##イッぐっ♪　イグッ♪　イッぐぅううっ♪」","type":"TXT","id":"v_R-ev134_0058","src":"/img/common/voice/ogg/v_R-ev134_0058.8fa8bc775fd906ce05949ed24f596bcc.ogg"},{"name":"","text":"　完全発情した体は、##熱い雄の種を注がれる事に悦びで反応する。","type":"TXT"},{"name":"","text":"　肉穴をギュッと締め、唇をしぼりながら##肉棒と触手に吸いついてくるエマリア。","type":"TXT"},{"name":"","text":"　そうする事を本能で察知したかのように、##肉竿に食いついたまま離れない。","type":"TXT"},{"name":"【エマリア】","text":"「ゴキュッ、ズッ、ジュルルッ、##ごきゅぅっ……ん゛ふぅぅうっ！##ん゛ぅううううっ！」","type":"TXT","id":"v_R-ev134_0059","src":"/img/common/voice/ogg/v_R-ev134_0059.654a1570a0accbefea533aa8aa6ec098.ogg"},{"name":"","text":"　初めて味わうオーガズムにトロトロになった##エマリアを見ながら、精液まみれの膣穴の中を##肉棒でかき混ぜる。","type":"TXT"},{"name":"【エマリア】","text":"「しゅごぃっ、こ、こんなしゅごいのが##ありゅなんへ……ぇ♪　おっ！##おぉっ！　おふぅぅっ！」","type":"TXT","id":"v_R-ev134_0060","src":"/img/common/voice/ogg/v_R-ev134_0060.5d63f0a396fc05157eb63a04fa876912.ogg"},{"name":"【俺】","text":"「俺のモノになれ。##そうすれば、お前の知らない事を、##これからも色々教えてやる」","type":"TXT"},{"name":"【エマリア】","text":"「はっ、はへぇっ、へっ、へふぅぅ……##もっとしゅごい事……いっぱいありゅの？」","type":"TXT","id":"v_R-ev134_0061","src":"/img/common/voice/ogg/v_R-ev134_0061.af89d09d1cd41bbbb001f779369153f4.ogg"},{"name":"【俺】","text":"「あぁ、世界は広いからな。本で知るよりも##体験する方が、ずっと良いだろう？　ん？」","type":"TXT"},{"name":"","text":"　頷き返しながら、##肉竿で膣奥をゴリッと抉る。","type":"TXT"},{"name":"【エマリア】","text":"「へぁっ♪　へぁあっ、あっ！　あひゅぅぅっ##……んぁっ、ぁあっ、あなひゃが……##わだじに色々教えてくれりゅなら……」","type":"TXT","id":"v_R-ev134_0062","src":"/img/common/voice/ogg/v_R-ev134_0062.7e8e6bd8a5ca66a4aedf6fcc0a9ccfd4.ogg"},{"name":"【エマリア】","text":"「あなひゃのモノになっへあげても……##イィ……かもぉ♪　ひっ！？　いっ！##イグっ♪　ま、またイッぢゃぅうっ！」","type":"TXT","id":"v_R-ev134_0063","src":"/img/common/voice/ogg/v_R-ev134_0063.4786ea7be0e726236e41b54cc7db069b.ogg"},{"name":"【俺】","text":"「くくっ、色々教えてやるさ！##そらっ！　今は思い切りイッておけ！」","type":"TXT"},{"name":"","text":"　頷いたエマリアを見て、##再び肉棒の抽送を開始する。","type":"TXT"},{"name":"【エマリア】","text":"「お゛ぁああっ！　んずっ、じゅるるるっ、##ごぼぼっ！？　い、イグぅううううっ！」","type":"TXT","id":"v_R-ev134_0064","src":"/img/common/voice/ogg/v_R-ev134_0064.ee341ef80d1ec60a877888385ac81072.ogg"},{"name":"","text":"　イク事に夢中になっている##エマリアを見ながら、##エマリアの活用方法を考えていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c196",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR109a","src":"/img/pc/hello_script/ev/M/SR109a.67c6f46e38d9058821d521e6d2c7249f.jpg"},{"name":"【愛】","text":"「――なんて日かしら、まったく」","type":"TXT","id":"v_SR109_0000","src":"/img/common/voice/ogg/v_SR109_0000.34209cb9ab8789387473843e3febad52.ogg"},{"name":"","text":"　Ｏ.Ｃ.Ｓ.Ａ.Ｔ――組織犯罪強襲部隊の##隊長、上級捜査官である藤崎愛は、##予想外の事態に、思わずそう呟いてしまう。","type":"TXT"},{"name":"","text":"　謎の生物の存在を確認し、部隊を率いて##出動した愛だったが、その存在は明らかに、##自分たちの把握できる相手ではなかった。","type":"TXT"},{"name":"","text":"　埋め込まれた特殊ナノマシンによって、##自らの身体機能をブーストする愛だが、##その能力を駆使する間もない。","type":"TXT"},{"name":"","text":"　謎の生物の不可解な行動によって、##瞬間移動のように、愛はいままでいたのとは##別の場所に連れてこられていた。","type":"TXT"},{"name":"","text":"　自分のいた場所に酷似してはいたが、##元いた世界とは明らかに異なっている。","type":"TXT"},{"name":"","text":"　いわゆる並行世界、もしくは別次元の世界。##以前聞いたことのある知識を動員して、##愛はそう判断した。","type":"TXT"},{"name":"","text":"　簡単に思い返しているが、##いま思えば、あのときの自分は相当混乱し、##取り乱していたのだろう。","type":"TXT"},{"name":"","text":"　その結果、愛は考えもなく、##僅かに感じた人の気配を追い、##その途中に相手から強襲されたのだ。","type":"TXT"},{"name":"","text":"　すぐさま相手にしようとしたが、##ナノマシンによるものではありえない、##未知の技術か科学か――。","type":"TXT"},{"name":"","text":"　魔法のような、見たこともない能力で、##抵抗もできずに捕らえられてしまった。","type":"TXT"},{"name":"","text":"　そして現状――。##服を破られ、四肢を鋼鉄のようにされて、##動けない状態で座らされている。","type":"TXT"},{"name":"","text":"　目の前には、自分を捕らえた男がいた。","type":"TXT"},{"name":"【愛】","text":"「……この格好は、どういうこと？」","type":"TXT","id":"v_SR109_0001","src":"/img/common/voice/ogg/v_SR109_0001.af2b3b9b162faa2e305bfc9b54813f31.ogg"},{"name":"【俺】","text":"「ナノマシンが入っているだろう？##ひとまず制御してある。##抵抗されては、少々面倒なのでな」","type":"TXT"},{"name":"","text":"　こともなげに言ってみせる男の言葉に、##愛は小さくため息をもらした。","type":"TXT"},{"name":"【愛】","text":"「簡単に言ってくれるわ……制御コードは、##国家レベルの機密なんだけどね、一応」","type":"TXT","id":"v_SR109_0002","src":"/img/common/voice/ogg/v_SR109_0002.987a70c088dc2a6aee2c58f448160eca.ogg"},{"name":"【俺】","text":"「こちらには専門家がいてな……さて」","type":"TXT"},{"name":"","text":"　そう言いながら、男が歩み寄ってくる。##屈伸で腰を下ろした状態で、足を広げた、##股間を丸見えにしている格好。","type":"TXT"},{"name":"","text":"　羞恥に頬が赤く染まるが、抵抗しようにも##四肢はまるで動いてくれない。","type":"TXT"},{"name":"【俺】","text":"「機械仕掛けの能力では奪えないが、##従ってもらえば戦力としては十分だな」","type":"TXT"},{"name":"【俺】","text":"「異世界からの来訪者だかなんだか知らんが、##俺に会ったのが運の尽きだ」","type":"TXT"},{"name":"【愛】","text":"「……はっ、誰があんたのためになんか、##働いてやるもんですか」","type":"TXT","id":"v_SR109_0003","src":"/img/common/voice/ogg/v_SR109_0003.d582fe69844b33ec59bd2e6f075101ac.ogg"},{"name":"","text":"　吐き捨てるように言うと、男は笑い、##やれやれと言わんばかりに首を振る。","type":"TXT"},{"name":"【俺】","text":"「気の強い女は、決まってそう言うな。##まぁいいさ、時間はたっぷりある……##男と女の交渉は、言葉だけじゃないしな」","type":"TXT"},{"name":"【愛】","text":"「……異世界だっていうのに、##ゲスの考えることは一緒ね」","type":"TXT","id":"v_SR109_0004","src":"/img/common/voice/ogg/v_SR109_0004.c2c82e2a4572911497bb1f0ab3d5a9b1.ogg"},{"effect":"ef00","type":"EV","id":"SR109b","src":"/img/pc/hello_script/ev/M/SR109b.b6d18d5060a0ecd8d8e9732d67634970.jpg"},{"name":"","text":"　予想通り、男は己の股間を晒し、##いきり立った肉棒から臭気を立ち上らせ、##愛の眼前に突きつけてきた。","type":"TXT"},{"name":"","text":"　だが、目を逸らそうとしても身体が動かず、##それどころか自分の意思に反し、勝手に腕が##伸びて、勃起した肉棒に手を這わせた。","type":"TXT"},{"name":"【愛】","text":"「くっっ……最低っ……」","type":"TXT","id":"v_SR109_0005","src":"/img/common/voice/ogg/v_SR109_0005.f05a85e7ce288b411acc885d706e1fe1.ogg"},{"name":"","text":"　鋼鉄と化した手でも、嫌な感触が伝わり、##熱くドクドクと脈打つ肉塊を、##手の平で優しく包まされ、扱かされる。","type":"TXT"},{"name":"【俺】","text":"「肌と違う感触も、悪くないものだな」","type":"TXT"},{"name":"【愛】","text":"「あっそ！　こっちは最悪の気分よっ……」","type":"TXT","id":"v_SR109_0006","src":"/img/common/voice/ogg/v_SR109_0006.c471727f628620215499b0cd4cab383f.ogg"},{"name":"","text":"　まるで愛にその動きを覚えさせるように、##ゆっくりと揉みしだくように指を動かされ、##根元から先端までを扱き上げる。","type":"TXT"},{"name":"","text":"　熱い感覚が十分手の平に馴染んだ頃、##その刺激で脈打っていた肉棒の先端から、##ジワリと透明の汁が溢れてきた。","type":"TXT"},{"name":"【愛】","text":"「っっ……なに、あっさり先走りもらして……##もしかして、早漏なのかしら？」","type":"TXT","id":"v_SR109_0007","src":"/img/common/voice/ogg/v_SR109_0007.a5405f586ed7fa70627bb71f0a8a0020.ogg"},{"name":"【俺】","text":"「いい女にされればな。##とはいえ、手だけでイクのも惜しい……##次は口で愉しませてもらおうか」","type":"TXT"},{"name":"","text":"　手から離れたペニスが愛の唇に寄せられ、##空気を伝うほどの熱さを、##肉塊全体から漂わせている。","type":"TXT"},{"name":"","text":"　それを睨みながら愛は、##挑発するように男を見上げた。","type":"TXT"},{"name":"【愛】","text":"「ペニスが無くなってもいいってことよね？」","type":"TXT","id":"v_SR109_0008","src":"/img/common/voice/ogg/v_SR109_0008.0ee45f5466b786617db3f2e603cc0c72.ogg"},{"name":"【俺】","text":"「異世界で手足を失い、##生きたオナホールになりたいなら、##止めはしない」","type":"TXT"},{"name":"【愛】","text":"「っっ……本当に、最ッ低……##よりにもよって、この世界で会ったのが##あんたみたいな変態だなんてねっ……」","type":"TXT","id":"v_SR109_0009","src":"/img/common/voice/ogg/v_SR109_0009.57ace47a91e8cf22b65c99377c23c5e5.ogg"},{"name":"","text":"　だが、頼る相手もいない異世界で、##手足を失って生きることなど考えられない。","type":"TXT"},{"name":"","text":"　生きて帰るためにも、ここはおとなしく、##男の言うことに従うしかないだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR109c","src":"/img/pc/hello_script/ev/M/SR109c.6326c653b8fdfb0156a50c1dfb4df94a.jpg"},{"name":"【愛】","text":"「んっ……ぁむっ、じゅるっ……」","type":"TXT","id":"v_SR109_0010","src":"/img/common/voice/ogg/v_SR109_0010.d8bd190c2caef67d09df068283db4824.ogg"},{"name":"","text":"　なるべくおぞましさを緩和するために、##たっぷりと唾液を溜めて、それを潤滑油に、##牡槍を口に含んでゆく。","type":"TXT"},{"name":"【愛】","text":"（くっ、おっ……大きいっ……こんなの……##入らな……んぐっ、んっぶぅぅっ……）","type":"TXT","id":"v_SR109_0011","src":"/img/common/voice/ogg/v_SR109_0011.eeac354980cfa684cbe0ef69b2abb0fd.ogg"},{"name":"","text":"　口を目いっぱいに開き、##目を白黒させながらようやく亀頭を咥え込み、##フーッフーッと鼻から荒い息を吐きもらす愛。","type":"TXT"},{"name":"【俺】","text":"「くくっ、息が荒いな、興奮しているのか？」","type":"TXT"},{"name":"【愛】","text":"（っっ……誰がっ……）","type":"TXT","id":"v_SR109_0012","src":"/img/common/voice/ogg/v_SR109_0012.e3af3bc4f4d6ea831c1cafb86570d774.ogg"},{"name":"","text":"　思わず噛み千切りそうになったが、##そうなればこの男は本気で、躊躇いもなく、##愛の手足を切断するだろう。","type":"TXT"},{"name":"","text":"　せめてもの抗議に男を懸命に睨みつけるが、##それを見た男は笑い、またしても愛の両腕を##勝手に動かしてきた。","type":"TXT"},{"name":"【愛】","text":"「んぐっ、んんんぅっっ！？」","type":"TXT","id":"v_SR109_0013","src":"/img/common/voice/ogg/v_SR109_0013.cdb364a92e74353f2e9fcea9004f38fb.ogg"},{"name":"【俺】","text":"「俺からのプレゼントだ、しっかり受け取れ」","type":"TXT"},{"name":"【愛】","text":"「んっっみゅううぅぅぅ――っっっ！？」","type":"TXT","id":"v_SR109_0014","src":"/img/common/voice/ogg/v_SR109_0014.c0e3463ab2352c51d5079bf9a75e5e54.ogg"},{"name":"","text":"　両腕が男の腰を抱えるように伸びて、##そのまま抱き寄せるように動き、咥えた肉棒が##一気に喉奥まで捻じ込まれてゆく。","type":"TXT"},{"name":"【愛】","text":"「んぉっぐううぅぅっっっ！？##んぐぶっ……んぉっ、おっごぉぉっっ……」","effect":"ef02","type":"TXT","id":"v_SR109_0015","src":"/img/common/voice/ogg/v_SR109_0015.60810c7bb4ff76a578a6d0901b74b4d2.ogg"},{"name":"【俺】","text":"「はははは！　積極的なことだ！##その調子でしっかり愉しんでくれ！」","type":"TXT"},{"name":"【愛】","text":"「んぁっ、ぐっ……んっぶぅっっっ！##ぐぷっ、じゅるるっ、おぐぅぅっ……」","type":"TXT","id":"v_SR109_0016","src":"/img/common/voice/ogg/v_SR109_0016.63316ea59fd97d9e62fdd237304c6ba5.ogg"},{"name":"","text":"　懸命に頭を引こうとするが、##僅かに離れたところですぐに腰を抱かされ、##またも根元までペニスを呑まされた。","type":"TXT"},{"name":"","text":"　何度も繰り返そうとするが、それは逆に、##男のペニスを唇と喉で丁寧に扱き、##快感を注ぎ続ける奉仕になるばかり。","type":"TXT"},{"name":"【愛】","text":"（こっ……のぉぉっっ！##もういっそ……さっさと射精させてっ……）","type":"TXT","id":"v_SR109_0017","src":"/img/common/voice/ogg/v_SR109_0017.da41d7448a3ca70bb4fb7d57ae07fe87.ogg"},{"name":"","text":"　喉を抉られる衝撃にむせ返り、##肉棒を咥えたままゲホゲホと咳き込みながら、##愛は自分の意思で頭を振り始めた。","type":"TXT"},{"name":"【愛】","text":"「んっっ、じゅるぅぅぅっっ！　ちゅぶっ、##じゅぽっっ、じゅぼぉおっっ……」","type":"TXT","id":"v_SR109_0018","src":"/img/common/voice/ogg/v_SR109_0018.20ec530d3d9beae4e1a2fd5ab7e9a02d.ogg"},{"name":"","text":"　舌を這わせて肉幹のあちこちを舐めながら、##頬を窄めて亀頭やペニスを包み込み、##口内と唇を駆使して、牡肉を扱き立てる。","type":"TXT"},{"name":"","text":"　溢れだす唾液を飛び散らせ、頭を引くたび##吸いついた唇が伸びて、卑猥でみっともない、##ひょっとこのような顔を晒させられる。","type":"TXT"},{"name":"【愛】","text":"（くっ……ひょぉおっっ……はやくっ……##んぐっ、早くっ、イキなさいっ……）","type":"TXT","id":"v_SR109_0019","src":"/img/common/voice/ogg/v_SR109_0019.31769ea8f8516ce2b2c18c237f36bb2d.ogg"},{"name":"","text":"　そんな自分の無様な顔を見下ろして、##相手がニヤニヤと笑っているという状況に、##耐えがたい羞恥と屈辱を覚える。","type":"TXT"},{"name":"","text":"　だが頭を振って肉棒に喉を擦られると、##怒りにツリ上がった瞳は垂れた涙目に変わり、##伸びた唇の隙間から涎が流れ落ちた。","type":"TXT"},{"name":"【愛】","text":"「んびゅぅぅっ……ぐじゅぶっ、じゅぽっ……##んちゅぽっ、じゅぽじゅぽじゅぽぉっ！」","type":"TXT","id":"v_SR109_0020","src":"/img/common/voice/ogg/v_SR109_0020.9eff46a0fbc618b7a967e91d49620009.ogg"},{"name":"","text":"　咥えたアイスキャンディーを舐めるように、##牡肉をねっとりとしゃぶる羽目になり、##指は小さく蠢いて、男の尻を撫でている。","type":"TXT"},{"name":"","text":"　だが、その屈辱を我慢した甲斐もあり、##口の中のペニスが大きく膨らみ始め、##ビクビクッと躍動を繰り返しだす。","type":"TXT"},{"name":"【俺】","text":"「くっっ……よし、だすぞ！##そのまま唇を伸ばせ、チンポを扱け！」","type":"TXT"},{"name":"【愛】","text":"「んぐっっ……ぐっぶぅぅっ、んっじゅっっ、##じゅるぽっっ、じゅぼぉぉっ……」","type":"TXT","id":"v_SR109_0021","src":"/img/common/voice/ogg/v_SR109_0021.8eb513cd06517cada318e4cf158eed84.ogg"},{"name":"","text":"　おぞましい感覚に襲われ、すぐさまペニスを##離そうと反射的に考えたが、勝手に動く手は##そんな愛の行動を許さなかった。","type":"TXT"},{"name":"","text":"　反対に男の腰へしっかりと抱きつかされ、##喉を抉るどころか、亀頭を呑み込まんばかりに##深く、巨根を咥え込まされる。","type":"TXT"},{"name":"【愛】","text":"（おっっ……ごおぉぉっっっ……んぶっ、##くる、ひぃっ……んんぅぅぅっっ！）","type":"TXT","id":"v_SR109_0022","src":"/img/common/voice/ogg/v_SR109_0022.9b8987046ff9632558a019754dc1983f.ogg"},{"name":"","text":"　苦悶に呻きながらも、けして吐きだせず、##牡臭いペニスをしゃぶり、扱き、ドクドクと##脈打つ感触が口内いっぱいに広がってゆく。","type":"TXT"},{"name":"","text":"　そして男が思いきり腰を突きだし、##拳のような亀頭がメリメリと音を響かせ、##喉奥を掻き抉った瞬間――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR109d","src":"/img/pc/hello_script/ev/M/SR109d.8ea819eb80e57fb740e05a4ad0ab1dbe.jpg"},{"name":"【愛】","text":"「んぶぅっっっ……ふみゅううぅぅっっ！？」","type":"TXT","id":"v_SR109_0023","src":"/img/common/voice/ogg/v_SR109_0023.8fc3b5047a0e349b3dbae8c2351cd02f.ogg"},{"name":"","text":"　――ビクビクビクッッッ、ビュルゥゥッ！##ビュククッ、ドビュルゥゥ～～～～ッッ！","type":"TXT"},{"name":"","text":"　凄まじい勢いでペニスが跳ね上がり、##弾けたように熱い迸りを撒き散らして、##口内で暴れ回るのがわかる。","type":"TXT"},{"name":"","text":"　噴きだした精液は凄まじい勢いで喉を叩き、##ベットリと張りつきながら、粘膜を這い下り、##ゆっくりとその奥へ流れ込んでゆく。","type":"TXT"},{"name":"【愛】","text":"「おぶっっ、おっっ……んぉぉっ……ぇっ……##ぐぅっ、んっ……んぐっ、ごきゅっ……」","type":"TXT","id":"v_SR109_0024","src":"/img/common/voice/ogg/v_SR109_0024.14aa6d0f72b0735403ea8277e194eb00.ogg"},{"name":"【愛】","text":"（……なんて、量なのよっっ……んくっ、##ぐぷっっ、うぶぅっ……ごほっっ……）","type":"TXT","id":"v_SR109_0025","src":"/img/common/voice/ogg/v_SR109_0025.3768cb428a303870d7d5ba2e159adb98.ogg"},{"name":"","text":"　その量と勢いにむせているというのに、##硬くそそり立ち、跳ね躍る肉棒に喉を塞がれ、##吐き戻すこともできない。","type":"TXT"},{"name":"","text":"　唾液と精液が入り混じり、ドロドロになった##混合液を無理やり味わわされながら、愛は##喉を鳴らして、それを飲むしかなかった。","type":"TXT"},{"name":"【愛】","text":"（むぅ……なんっ、でっ……##んぐっ、おぇぇっっ……##く、さいっ……苦いのぉっ……）","type":"TXT","id":"v_SR109_0026","src":"/img/common/voice/ogg/v_SR109_0026.0154edf6298ebbc608fa98610de91c9b.ogg"},{"name":"","text":"　鼻に抜ける青臭さ、生臭さに息が詰まり、##頭が酸欠になったようにクラクラと揺れ、##熱でボンヤリと蕩けてゆく。","type":"TXT"},{"name":"【愛】","text":"「んぶぁっ……んむぅっ、んじゅるっ……」","type":"TXT","id":"v_SR109_0027","src":"/img/common/voice/ogg/v_SR109_0027.a6dd5a50e1828ca069cd1b6a8245a0c0.ogg"},{"name":"","text":"　喉を鳴らし、その動きがペニスを擦るたび、##愛の鼓動はドクドクと激しく高鳴って、##下腹部に熱い感覚が広がっていた。","type":"TXT"},{"name":"【愛】","text":"（んっ……ほっ……な、なん、なのぉ……##んぐっ、くりゅ、ひぃっ……のにぃっ……##んくっ、くふぅぅぅっ……）","type":"TXT","id":"v_SR109_0028","src":"/img/common/voice/ogg/v_SR109_0028.f3cd1048d669aaacc2257578d991d08e.ogg"},{"name":"","text":"　屈辱的な扱いと肉体的な苦痛を味わい、##だというのに全身が妙な高揚に包まれて、##愛は鼓動の高まりを鎮められなかった。","type":"TXT"},{"name":"【俺】","text":"「よし、そのままだ――動くなよ！」","type":"TXT"},{"name":"","text":"　愛の口内、喉、そして内臓までを万遍なく##汚し尽くし、男はそれでも飽き足らぬと##言わんばかりに、ペニスを引き抜く。","type":"TXT"},{"name":"【愛】","text":"「んぐっぷぅぅぅっっ！？##ぷぁっ、はっ……あぅっ、んんぅぅぅっっ！」","type":"TXT","id":"v_SR109_0029","src":"/img/common/voice/ogg/v_SR109_0029.bc5281fdc51518d1c4477da95eb5d8e4.ogg"},{"name":"","text":"　いまだそそり立ったガチガチのペニスが、##唾液と精液に塗れて糸を引き、湯気を立て、##それが眼前に突きつけられた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR109e","src":"/img/pc/hello_script/ev/M/SR109e.a9014d4bedafc86d806d90036f779f38.jpg"},{"name":"","text":"　――ビュクゥゥッッッ！　ドビュルッッ！##ビュルッ、ビクッッ、ドプゥッッ！","type":"TXT"},{"name":"【愛】","text":"「んひゃうぅっっ！##くっ、あっ……あぁ……んっ、はぁっ……」","type":"TXT","id":"v_SR109_0030","src":"/img/common/voice/ogg/v_SR109_0030.9527cfd4747363e1e1f12122cef00796.ogg"},{"name":"","text":"　熱い迸りが顔を打ち、鼻や唇、目元に額、##髪や頬もお構いなしで、ビチャビチャと##白濁の汚れを刻み込んでくる。","type":"TXT"},{"name":"【愛】","text":"「あ、つっ……んぅっ、くっっ……」","type":"TXT","id":"v_SR109_0031","src":"/img/common/voice/ogg/v_SR109_0031.56b949d39a750fd62e6248779ffae64f.ogg"},{"name":"","text":"　体内、口内、顔、それに髪の毛。##おおよそ汚されたくないすべてのものが、##牡欲に塗れて湯気を立て、異臭を放つ。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……くくっ、綺麗になったものだな」","type":"TXT"},{"name":"【愛】","text":"「……それはどうも」","type":"TXT","id":"v_SR109_0032","src":"/img/common/voice/ogg/v_SR109_0032.446fe496109c0b191f09f2380d544569.ogg"},{"name":"","text":"　苛立ちと――そして、身体の奥底でジワリと##鎌首をもたげた奇妙な感覚に戸惑いながら、##それを表にださず、冷たく答える。","type":"TXT"},{"name":"【俺】","text":"「お前が俺に屈服するまで、これから毎日、##精液を浴びてもらう。シャワーを許すのは、##俺とセックスする前だけだ」","type":"TXT"},{"name":"【愛】","text":"「っ……外道以下の、ド変態ね」","type":"TXT","id":"v_SR109_0033","src":"/img/common/voice/ogg/v_SR109_0033.3868f1204edf6881c1baabb152183d52.ogg"},{"name":"【俺】","text":"「たっぷりと奉仕の心を刻んで、##部下になれるよう教育してやろう。##まぁ慣れるまでの我慢だな」","type":"TXT"},{"name":"【愛】","text":"「嬉しすぎて涙が出るわね……##私を殺さず弄んだこと、##いつか後悔させてあげるわ」","type":"TXT","id":"v_SR109_0034","src":"/img/common/voice/ogg/v_SR109_0034.40f58c6dd97389143587819d0d2d0af1.ogg"},{"name":"","text":"　かつて、鋼殻のアイと呼ばれて、##犯罪者たちから恐れられた美しき戦姫は、##汚れてなお美しさを損なわず――。","type":"TXT"},{"name":"","text":"　妖艶に火照った顔と瞳を男に向け、##そう告げるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c197",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　藤崎愛を捕らえて、ひと月――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i110a","src":"/img/pc/hello_script/ov/M/SR_i110a.e18f3b85586c2dd8aed0136afc07a088.png"},{"name":"【愛】","text":"「あら？　今日は来ないと思ってたのに」","type":"TXT","id":"v_SR110_0000","src":"/img/common/voice/ogg/v_SR110_0000.bba4a300784fa912bcf0e5a206308d86.ogg"},{"name":"【俺】","text":"「任務で遅れただけだ。##なんだ、そんなに待ち遠しかったか？」","type":"TXT"},{"name":"【愛】","text":"「さぁ、どうかしらね？」","type":"TXT","id":"v_SR110_0001","src":"/img/common/voice/ogg/v_SR110_0001.d5484a5d190b010e7e367bc659504f96.ogg"},{"name":"","text":"　そんな風に言葉を交わしはするが、##別に愛が懐柔されたわけではない。##懐柔されたわけではないのだが――。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR110a","src":"/img/pc/hello_script/ev/M/SR110a.96a3b7af1b2e698237a66d6789beffc4.jpg"},{"name":"【愛】","text":"「それじゃ――今日も奉仕の時間よ」","type":"TXT","id":"v_SR110_0002","src":"/img/common/voice/ogg/v_SR110_0002.184589ea62b85955fdc3a764c7a5a617.ogg"},{"name":"","text":"　奉仕に慣れてきたのか――あるいは、##彼女自身の眠っていたなにかが刺激され、##目覚めてしまったのか。","type":"TXT"},{"name":"","text":"　こうして積極的に俺を押し倒し、##自らセックスを望むような態度まで、##見せるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「随分と熱心になったもんだな。##最初の頃は俺が動かしてやらないと、##なにもしなかったっていうのにな」","type":"TXT"},{"name":"【愛】","text":"「別にいいでしょ。##抵抗してもどうにもならないし……##それなら、自分でしたほうが早く済むもの」","type":"TXT","id":"v_SR110_0003","src":"/img/common/voice/ogg/v_SR110_0003.e163601cedb0274e6209fa1744ba41d2.ogg"},{"name":"","text":"　サラリとそんなことを言ってのけるが、##最初の頃は本当に、抵抗するばかりだった。","type":"TXT"},{"name":"","text":"　やむなく俺は、手足を強制的に動かして、##奉仕技術を愛の身体に刻み込んでゆく。","type":"TXT"},{"name":"","text":"　だがその一方で、俺への奉仕以外では、##愛が性欲を満たせないよう、管理を徹底し、##欲求を溜め込ませておいた。","type":"TXT"},{"name":"","text":"　奉仕を終えたとき、愛が満足していなくとも##そのまま放置し、他者との行為はもちろん、##自分でも弄れないように処置をしている。","type":"TXT"},{"name":"","text":"　どうやら、その禁欲生活が藤崎愛にとって、##閉ざされた扉を開く鍵になったらしい。","type":"TXT"},{"name":"【愛】","text":"「満足しようと思ったら、あんたへの奉仕で、##自分が感じるしかないんだから……##本当、ロクなこと考えないわよね」","type":"TXT","id":"v_SR110_0004","src":"/img/common/voice/ogg/v_SR110_0004.d3de1a55b6a21154b0c64ae106a8133d.ogg"},{"name":"","text":"　言いながら、俺の股間に跨った愛は、##手際よく服を脱がせ、肉棒を取りだし、##そこにスーツ越しの淫裂を擦りつける。","type":"TXT"},{"name":"","text":"　触れた瞬間、グチュリ……と卑猥な水音を##立てた彼女の淫裂は、布地にその形と色を、##透かすようにベッタリと張りつけていた。","type":"TXT"},{"name":"【俺】","text":"「もうぐちょぐちょのドロドロだぞ？##待ちわびてマンコを濡らすとは、##随分と淫乱になったものだ」","type":"TXT"},{"name":"【愛】","text":"「うるさいわねっ、あなたのせいでしょっ」","type":"TXT","id":"v_SR110_0005","src":"/img/common/voice/ogg/v_SR110_0005.59614a64aea50989290b30d06405db65.ogg"},{"name":"","text":"　そういって眉根を顰めて睨む愛だが、##腰をペニスの上でいやらしくグラインドさせ、##濡れた股間で素股奉仕までしてくる。","type":"TXT"},{"name":"【愛】","text":"「ねぇ、早くぅ……今日もするんでしょ？」","type":"TXT","id":"v_SR110_0006","src":"/img/common/voice/ogg/v_SR110_0006.36aba7223ed9b29f38b8f2a7f3afaa7f.ogg"},{"name":"","text":"　ヌチュヌチュと音を立てて裏筋を擦られ、##ムクムクとペニスが硬くなってゆく。","type":"TXT"},{"name":"","text":"　それでも俺は調教の一環として、##わざと焦らすように、首を振った。","type":"TXT"},{"name":"【俺】","text":"「そうしたいところだが、##今日は疲れていて、そんな気分ではない。##お前の様子を確認しに来ただけだ」","type":"TXT"},{"name":"","text":"　すると予想通り、愛は瞳を細めて唇を緩め、##いやらしくほくそ笑むと、さらに体重をかけ、##ペニスを淫裂でしっかりと押さえつけた。","type":"TXT"},{"name":"【愛】","text":"「ふぅん……なら、そんな気分にしてあげれば##いいってわけよね？」","type":"TXT","id":"v_SR110_0007","src":"/img/common/voice/ogg/v_SR110_0007.457dd06e5279b3373655d47dce1e2e20.ogg"},{"name":"","text":"　ニヤニヤと笑みをこぼして両手をつき、##身体を固定した愛が、激しく腰を振り立て、##ドロドロに濡れたスーツを擦りつける。","type":"TXT"},{"name":"","text":"　泡立った蜜液がこぼれだし、布地には##完全に秘唇の形が浮かび上がって、それが##ペニスをしゃぶるように押しつけられた。","type":"TXT"},{"name":"【愛】","text":"「んっ……相変わらず、でっかいんだから……##くふっ、んぁっ……」","type":"TXT","id":"v_SR110_0008","src":"/img/common/voice/ogg/v_SR110_0008.908cbb722c33483508a9b47d18dfaf7e.ogg"},{"name":"","text":"　スーツを越えて染みだした愛液が塗され、##肉棒は瞬く間に硬くそそり立ち、##テカテカと卑猥な輝きを放つ。","type":"TXT"},{"name":"【愛】","text":"「はぁい、完成♪　ガッチガチじゃない……##これでどうかしら？」","type":"TXT","id":"v_SR110_0009","src":"/img/common/voice/ogg/v_SR110_0009.050b58d2e4018b71b2589269c671554c.ogg"},{"name":"【俺】","text":"「……ああ、いいだろう。##それなら存分に、奉仕してもらおうか」","type":"TXT"},{"name":"","text":"　俺がそう伝えるや否や、ニヤッと唇を緩め、##自分のスーツの股間を破り、ドロドロに##蕩けきった淫肉を開き、亀頭に擦りつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR110b","src":"/img/pc/hello_script/ev/M/SR110b.85401705885961527ceadaa14bad436e.jpg"},{"name":"","text":"　――ズブチュゥゥゥッ……グチュプッッ！","type":"TXT"},{"name":"【愛】","text":"「んぁううぅぅぅっっ！　あっ、ふぅ……」","type":"TXT","id":"v_SR110_0010","src":"/img/common/voice/ogg/v_SR110_0010.0f2f9b052e8a125e126dd162f71e0d96.ogg"},{"name":"","text":"　柔らかな、濡れ蕩けた粘膜壺を貫いて、##硬くなった肉棒が愛の膣内に埋まってゆく。","type":"TXT"},{"name":"","text":"　無数の舌で包み、しゃぶるような快感に、##思わず腰を使ってしまいそうになったが、##それを我慢して、俺は動こうとしない。","type":"TXT"},{"name":"【愛】","text":"「んっ、もう……無精、なんだからぁっ……」","type":"TXT","id":"v_SR110_0011","src":"/img/common/voice/ogg/v_SR110_0011.2d429c361991133d0949ee785b51f6e8.ogg"},{"name":"","text":"　拗ねたように頬を膨らませながら、愛は##体勢を固定し、尻を持ち上げ叩きつけるように##激しく腰を動かし、ペニスを扱き始める。","type":"TXT"},{"name":"【愛】","text":"「んぁくうぅぅっっ！　はぁっ、んっっ……##んぁっ、んああぁぁっっ！」","type":"TXT","id":"v_SR110_0012","src":"/img/common/voice/ogg/v_SR110_0012.72455075cb28a08dee220c72cc4a67da.ogg"},{"name":"","text":"　尻が俺の腰を叩き、肉棒が心地よく扱かれ、##粘膜が蠢くたびに、甘酸っぱい牝臭を漂わせ、##淫裂から愛液の飛沫が飛び散った。","type":"TXT"},{"name":"","text":"　身体の揺れに合わせて乳房が揺れ、##その動きによる刺激さえ、##愛を蕩けさせる快感の波を生んでいる。","type":"TXT"},{"name":"","text":"　荒く息を吐き、汗粒を飛ばして、##髪を乱れさせた愛は腰を上下に、前後に、##あるいは左右にくねらせ、快感を貪る。","type":"TXT"},{"name":"","text":"　――ジュップ、グチュッ、ジュブゥッ！##グチュッ、ヌチュッ、チュブゥッッ……","type":"TXT"},{"name":"【愛】","text":"「くふぅっっ……んぁっ、はぁんっっ！##あぅっ、んっ……んっふぅぅ……」","type":"TXT","id":"v_SR110_0013","src":"/img/common/voice/ogg/v_SR110_0013.7e200ec1dd1b20e81ca6b7f4171cddbe.ogg"},{"name":"","text":"　喉奥から、心の奥底から甘い喘ぎをもらし、##半開きの唇から唾液をトロトロと流して、##熱い感触が俺の腹の上に伝い落ちた。","type":"TXT"},{"name":"【俺】","text":"「随分感じているな、それに上手くなったぞ。##これも俺が仕込んでやった成果だな」","type":"TXT"},{"name":"【愛】","text":"「んっ……あんっ、はぁっ……あなたばかり、##気持ちよくなっても仕方ない、からぁっ……##自分も、感じるように……してるのっ……」","type":"TXT","id":"v_SR110_0014","src":"/img/common/voice/ogg/v_SR110_0014.4cb8aacd75c4fe6224f0edbc24dda13f.ogg"},{"name":"","text":"　返事をしつつも、その声は上擦って掠れ、##乳首はガチガチに尖っていた。","type":"TXT"},{"name":"","text":"　先端をいやらしく立たせた豊乳が揺れ、##牝の匂いがプンプンと立ち込めており、##肉棒は蕩肉で扱かれっぱなしである。","type":"TXT"},{"name":"","text":"　すぐにも突き上げたくなるが、まだ我慢し、##代わりに太ももに手を乗せ撫でてやり、##さらなる奉仕を要求する。","type":"TXT"},{"name":"【俺】","text":"「続けろ」","type":"TXT"},{"name":"【愛】","text":"「はぁっ、んっ……んぐっ、くふぅぅっ……」","type":"TXT","id":"v_SR110_0015","src":"/img/common/voice/ogg/v_SR110_0015.e70fee2700cbfb6b85c749b647b656b2.ogg"},{"name":"","text":"　太ももを撫でられ、ビクンッと跳ねながら、##再び愛が腰を振りだし、ペニスを扱く。","type":"TXT"},{"name":"","text":"　広がった肉笠が膣肉を抉り、掻きだし、##腰が落ちれば子宮口が強く叩かれる。","type":"TXT"},{"name":"【愛】","text":"「ひうぅぅんっ！　んはぁっ、あぅっ……##はぁんっ、あっ……んぁぁぁっっ！」","type":"TXT","id":"v_SR110_0016","src":"/img/common/voice/ogg/v_SR110_0016.a1d5043f7cd0533877fc1632d06397f7.ogg"},{"name":"","text":"　その刺激に何度も肩を跳ねさせて震え、##おもらしのように大量の愛液を垂れ流して、##愛の火照った身体が汗に濡れていた。","type":"TXT"},{"name":"","text":"　膣肉をリズミカルに締めつけながら、##緩急をつけて腰を捻り、上下に振る。","type":"TXT"},{"name":"","text":"　毎日のように繰り返し、そして自分でも##感じられるよう磨き上げたテクニックは、##いつしか相当なレベルに達していたようだ。","type":"TXT"},{"name":"【愛】","text":"「んっ、くっ……ね、ねえっ……」","type":"TXT","id":"v_SR110_0017","src":"/img/common/voice/ogg/v_SR110_0017.a7e6d1b08e79fa1166308d3cbad25035.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"","text":"　だが――それでも物足りないのだろう。##切なげに表情を歪ませた愛が俺を見下ろし、##長い睫毛をフルフルと揺らす。","type":"TXT"},{"name":"【愛】","text":"「い、いつもみたいに……そろそろぉっ……」","type":"TXT","id":"v_SR110_0018","src":"/img/common/voice/ogg/v_SR110_0018.97f4e1245accb99c7585259acc4fd5a7.ogg"},{"name":"【俺】","text":"「今日は疲れている、そう言ったはずだ。##奉仕は任せた、頼むぞ……おい？」","type":"TXT"},{"name":"","text":"　そう言った瞬間、なにかが切れたのか、##プルプルと小さく震えた愛は、そのまま腰を##ピタリと止めて、小声でささやいた。","type":"TXT"},{"name":"【愛】","text":"「……っと……てよ……っ」","type":"TXT","id":"v_SR110_0019","src":"/img/common/voice/ogg/v_SR110_0019.62882e69145fa951306eea929e4391eb.ogg"},{"name":"【俺】","text":"「なんだって？」","type":"TXT"},{"name":"【愛】","text":"「もっと激しくしてって言ってるのっっ！##いつもみたいに、オマンコ犯してってば！」","type":"TXT","id":"v_SR110_0020","src":"/img/common/voice/ogg/v_SR110_0020.fb57c6431e417c817c3b4690dc6f2e08.ogg"},{"name":"","text":"　髪を躍らせるように顔を跳ね上げて、##泣きそうな表情を晒して、愛が叫ぶ。","type":"TXT"},{"name":"【愛】","text":"「あんたがしてくれないとっ……##これ以上、気持ちよくなれないのっ！##だからっ……早くっ、いっぱい突いてよ！」","type":"TXT","id":"v_SR110_0021","src":"/img/common/voice/ogg/v_SR110_0021.b1c68ea714eacc4c0beb8b69db26c10b.ogg"},{"name":"【俺】","text":"「お前はただの奉仕役……それどころか、##調教中の奴隷みたいなものだぞ？##どう扱おうが、俺の勝手だろうが」","type":"TXT"},{"name":"","text":"　焦らすためにと、あえて素っ気なく返す。##だが――その言葉が愛にとって、##トドメのひと言になったようだ。","type":"TXT"},{"name":"【愛】","text":"「――ならいいわよっっ！　わかったわよ！##なればいいんでしょっ！？」","type":"TXT","id":"v_SR110_0022","src":"/img/common/voice/ogg/v_SR110_0022.e9e56603471f2cd2d49d20f82f95b185.ogg"},{"name":"【俺】","text":"「な、なんのことだ……」","type":"TXT"},{"name":"【愛】","text":"「あんたの仲間になるって言ってるの！##あんたを疲れさせる任務も、##これからは私がやってやるわよっ！」","type":"TXT","id":"v_SR110_0023","src":"/img/common/voice/ogg/v_SR110_0023.819d5590a319b37d57593412776c1a4f.ogg"},{"name":"【愛】","text":"「だ、だからっ……だから犯してっっ！##私がおかしくなるくらいっ、グチョグチョの##ドロドロになるまで、犯しなさいよぉっ！」","type":"TXT","id":"v_SR110_0024","src":"/img/common/voice/ogg/v_SR110_0024.c7c10421d01eef72942ed7ffbf9b9b99.ogg"},{"name":"","text":"　怒りと恥辱で顔を真っ赤にした愛が、##ハァハァと荒い息を吐いて、唇を尖らせる。","type":"TXT"},{"name":"【俺】","text":"（……焦らして、より技術を磨かせようかと##思っていたのだが……まぁいい）","type":"TXT"},{"name":"","text":"　予想外の展開ではあるが、むしろ僥倖だ。","type":"TXT"},{"name":"【俺】","text":"「――本当に仲間になるな？」","type":"TXT"},{"name":"【愛】","text":"「くどいわねっ！　なるって言ってるでしょ！##だから、はや――んくぅっっ！？」","type":"TXT","id":"v_SR110_0025","src":"/img/common/voice/ogg/v_SR110_0025.f20e138359e2089438f70daa337d4607.ogg"},{"effect":"ef00","type":"EV","id":"SR110c","src":"/img/pc/hello_script/ev/M/SR110c.32757510049c2ba7805664bf0dab45f3.jpg"},{"name":"","text":"　愛が確約するように叫んだ瞬間、##俺は愛のスーツを破り、タユンッと転び出た##豊乳を力任せに揉みしだく。","type":"TXT"},{"name":"【愛】","text":"「んぁうぅっっ！　あぁっ、いいぃっ……##激しいの、もっとぉっ！　んくぁぁっっ！」","type":"TXT","id":"v_SR110_0026","src":"/img/common/voice/ogg/v_SR110_0026.710561363907cc1db6ed398217f725ea.ogg"},{"name":"","text":"　自分では遠慮があってできないであろう、##俺の激しい乳揉みに身悶え、##挿入したまま腰をユサユサとくねらせる。","type":"TXT"},{"name":"","text":"　それに合わせて思いきり腰を突き上げ、##亀頭を子宮口に食い込ませるようにしながら、##何度も奥の蕩肉壁を抉り、掻きだしてゆく。","type":"TXT"},{"name":"","text":"　――ズブッチュゥゥゥッッ！　ヌチュゥッ、##グチョッッ、ジュッポォォッッッ！","effect":"ef02","type":"TXT"},{"name":"【愛】","text":"「んひっぐぅぅぅっっっ！　あひぃぃっっ、##はぁんっ、あっ、んあぁぁぁっっ！」","type":"TXT","id":"v_SR110_0027","src":"/img/common/voice/ogg/v_SR110_0027.39c3c29a46fe3d2b4129bc092ae64f4c.ogg"},{"name":"","text":"　我を忘れたような、激しい喘ぎを響かせ、##俺の腰使いに合わせて愛も腰を揺すり、##膣内を擦らせ、肉棒を扱き立ててくる。","type":"TXT"},{"name":"","text":"　だがやはり、自分で弱点を責めるより、##男から強引に犯される快感が、##あまりにも強烈だったのだろう。","type":"TXT"},{"name":"","text":"　膣内のあちこちが亀頭の笠で抉られるたび、##愛は激しく身体を跳ね震えさせ、##股間からも夥しい量の愛液が溢れだしていた。","type":"TXT"},{"name":"【愛】","text":"「んぁうぅっっ……しゅっ、ごぉぉっっ……##んおおぉっっっ！　はぁっ、いぃっっ……##はひぃぃっ、チンポいいぃぃっ！」","type":"TXT","id":"v_SR110_0028","src":"/img/common/voice/ogg/v_SR110_0028.2d0e2494d6995268108e2eb6703edb29.ogg"},{"name":"","text":"　美しい髪を振り乱して背を反らし、##火照った官能的な表情を晒している。","type":"TXT"},{"name":"","text":"　その雰囲気に煽られ、さらに乳房を揉み、##形を歪ませて手の中で弾ませ、乳肉全体を##マッサージするように捏ね回してやる。","type":"TXT"},{"name":"【愛】","text":"「んひっっっ、ひっぐぅぅぅぅ――っっ！##あぁぁぁっっ、すごいっっ……##チンポぉっ、全部すごいのぉぉっ！」","type":"TXT","id":"v_SR110_0029","src":"/img/common/voice/ogg/v_SR110_0029.ed551b22384f897ba7b7c787244b4fa8.ogg"},{"name":"【愛】","text":"「あぐぅぅっ、んぅっ、これっ……こえぇっ、##しゅきっ、らいひゅきぃぃっっ！##はぁっ、んぐぅぅっ……んむぅぅっ！？」","type":"TXT","id":"v_SR110_0030","src":"/img/common/voice/ogg/v_SR110_0030.f9cdde35b22b0c7ed9cc680828f83d52.ogg"},{"effect":"ef00","type":"EV","id":"SR110d","src":"/img/pc/hello_script/ev/M/SR110d.9f4f6cf7c5d1711d19466593b0b86761.jpg"},{"name":"【俺】","text":"「んじゅるっ……むちゅっ、ぐちゅぅぅ……」","type":"TXT"},{"name":"【愛】","text":"「んぁぅ……んみゅっ、ちゅばぁっ……」","type":"TXT","id":"v_SR110_0031","src":"/img/common/voice/ogg/v_SR110_0031.ef418332da5ff9b6cd2c9f0b31215f6b.ogg"},{"name":"","text":"　身体を起こし、官能的に濡れていた愛の唇を##吸い上げ、舌を捻じ込み、弄ってゆく。","type":"TXT"},{"name":"","text":"　唾液塗れの口内を掻き混ぜ、##こちらからも唾液を注ぎ込み、##それを撹拌するように、愛の舌を絡め取った。","type":"TXT"},{"name":"【愛】","text":"「ぐちゅぶっっ……じゅるぅぅっ……」","type":"TXT","id":"v_SR110_0032","src":"/img/common/voice/ogg/v_SR110_0032.7949dca4e54c8fef06418f351bc2b2fc.ogg"},{"name":"","text":"　唇をピッタリと、隙間なく重ね合わせ、##同じように舌同士も密着させて絡ませ合う。","type":"TXT"},{"name":"","text":"　唾液をヌラヌラと混ぜ合わせて、##互いの粘膜に塗りたくり、それを吸い上げ、##唇が扱くように食んでいた。","type":"TXT"},{"name":"【愛】","text":"「あんむぅぅっ……ぁむっ、じゅっぱぁ……」","type":"TXT","id":"v_SR110_0033","src":"/img/common/voice/ogg/v_SR110_0033.b50d8328df2f4c816d1bb0f5c9ea11a4.ogg"},{"name":"","text":"　蕩けきった表情でうっとりと瞳を細め、##抱きついてくる愛の乳房を優しく撫でながら、##今度は乳首を摘み上げ、強引に引き伸ばす。","type":"TXT"},{"name":"【愛】","text":"「んひゅっぐぅぅぅっっっ！？##んぁおぉおっっっ！　おぉぉっ！##ふぐぅっっ、くっひゅうぅぅっっ……」","type":"TXT","id":"v_SR110_0034","src":"/img/common/voice/ogg/v_SR110_0034.2b62216a4477bbf2939d8bb715b89e7d.ogg"},{"name":"","text":"　ビクッ、ビクンッと背中を跳ね上げて、##強烈な快感に愛の膣肉がギュッと締まった。","type":"TXT"},{"name":"","text":"　それでも愛の無意識な腰使いは止まらず、##俺の突き上げに合わせて粘膜壺を蠢かせ、##舐め回すように丁寧に扱いてくる。","type":"TXT"},{"name":"【愛】","text":"「おっふぅぅぅ……んむっ、じゅるっ……##んぐっ、んんんぅぅっぅっっ！##ぷぁっ、はっ、らめぇっ、いぐぅぅ……」","type":"TXT","id":"v_SR110_0035","src":"/img/common/voice/ogg/v_SR110_0035.2ac420f047dc76e04dbbc43ba04521b9.ogg"},{"name":"","text":"　舌を目いっぱいに伸ばし、##ピチャピチャと音を立てて、##愛が俺の唇を舐めながら訴えてくる。","type":"TXT"},{"name":"","text":"　その言葉通り、ドロドロに蕩けた膣壺は##肉棒を咀嚼するように痙攣を繰り返して、##根元から先端まで余さず締めつけていた。","type":"TXT"},{"name":"","text":"　熱烈な奉仕と快感に堕ちきった淫らな姿、##それらを晒して甘えてくる愛の姿と仕草に、##俺の射精欲も否応なく刺激される。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっっ……いいぞっ、イケ！##膣内射精されながら、思いきり気をやれ！」","type":"TXT"},{"name":"","text":"　叫びながら愛の腰を抱き、Ｐスポットを##抉りながら子宮へ、亀頭を食い込ませるように##肉棒を突き上げてやった。","type":"TXT"},{"name":"【愛】","text":"「あっひいぃぃぃ――――っっ！？##んひゅっ、ひゅぎぃぃぃんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR110_0036","src":"/img/common/voice/ogg/v_SR110_0036.b69350a4d640880f08b7825e169c7b9e.ogg"},{"name":"","text":"　刹那、ビクンッと電流でも流されたように##背筋を跳ね反らせ、乳房をはしたなく揺らし、##愛の全身が痙攣する。","type":"TXT"},{"name":"","text":"　彼女のアクメの波を感じ取り、##俺も込み上げる牡欲を遠慮することもなく、##彼女の壺奥へと解放させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR110e","src":"/img/pc/hello_script/ev/M/SR110e.9431a53fb2a120b3e3ae69c1e1f55cec.jpg"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～～ッ！##ビクビクッッ！　ビュクンッッ、ドプゥッ！","type":"TXT"},{"name":"","text":"　腰が抜けるような、魂ごと吸われるような、##膣肉の吸い上げと快感に精液が引っ張られ、##尿道を駆け上がった熱い牡欲が弾ける。","type":"TXT"},{"name":"【愛】","text":"「んきゅっっ、ひぃぃぃぃんっっっ！？##あひぃぃっ、ひぁっ、いっひぃぃっっ！」","type":"TXT","id":"v_SR110_0037","src":"/img/common/voice/ogg/v_SR110_0037.f80e630205c50eb83609e435e5f423e8.ogg"},{"name":"","text":"　ガクガクと腰を振り立て、愛の肉壺が##激しく肉棒を扱き、精液を吸い上げる。","type":"TXT"},{"name":"【愛】","text":"「おううぅっっっ！　んぉっ、くふぅっ……##んぁっ、あぁぁっっ、いぐっっ……##イッで、りゅっっ……んぁぁぁっっ！」","type":"TXT","id":"v_SR110_0038","src":"/img/common/voice/ogg/v_SR110_0038.cbf7ae403ecb8912015b33b472765591.ogg"},{"name":"","text":"　ドクドクと脈打つペニスが子宮に吸われ、##熱い猛りがその奥へと注ぎ込まれる。","type":"TXT"},{"name":"","text":"　射精が肉壁を打つたびに、愛は身を捩って##強く抱き縋り、顔を舐め回すように口づけ、##甘く熱く、吐息を蕩けさせていた。","type":"TXT"},{"name":"【愛】","text":"「んぁぁあっっ……はぁっ、んっく……##あっ、うぅっ、はぁうぅっっ……」","type":"TXT","id":"v_SR110_0039","src":"/img/common/voice/ogg/v_SR110_0039.ffd9431049f9102e1be9ffae05214e62.ogg"},{"name":"","text":"　火照った身体はとてつもなく熱く、##全身は汗でびっしょりと濡れ、床には##愛液や牝潮の染みが大きく広がっている。","type":"TXT"},{"name":"","text":"　射精を終えてもまるで萎えないペニスを##挿入したまま、抱き合い、数分ほども経って##ようやく、絶頂の余韻から解放された。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……ふぅ……」","type":"TXT"},{"name":"【愛】","text":"「んはぁぁぁ……すご、かったぁ……んっ」","type":"TXT","id":"v_SR110_0040","src":"/img/common/voice/ogg/v_SR110_0040.99e897581230557ee396673c4ac78854.ogg"},{"name":"","text":"　普段の楚々とした美しい顔立ちではない、##快楽に歪み蕩けた表情を懸命に取り繕い、##誤魔化すように彼女がキスをする。","type":"TXT"},{"name":"","text":"　それを受け止め何度も舌を絡めてから、##俺は彼女に問いかけた。","type":"TXT"},{"name":"【俺】","text":"「おい……さっきの言葉、覚えているな？」","type":"TXT"},{"name":"【愛】","text":"「んぁ……んっ、はひ……もちろん、よ……##あなたの剣に……なりゅぅ……むちゅ……」","type":"TXT","id":"v_SR110_0041","src":"/img/common/voice/ogg/v_SR110_0041.3d2ef510ea848cd18f491babe833cc24.ogg"},{"name":"","text":"　媚びるような笑顔を見せて唇を重ね、愛は##俺に抱きつき、スリスリと身を寄せてくる。","type":"TXT"},{"name":"【俺】","text":"「……よく言った、いいだろう。##これからお前は仲間だ……しっかり働けよ」","type":"TXT"},{"name":"【愛】","text":"「んぅ……わかっへ、りゅぅ……だからぁ……##もっと、ひてぇ……あむっ、じゅるぅ……」","type":"TXT","id":"v_SR110_0042","src":"/img/common/voice/ogg/v_SR110_0042.7a362718f6512679c9648ef969f2ac4d.ogg"},{"name":"","text":"　甘えるようにささやいて愛が縋りつき、##そのまま体重を預けて腰を振り始める。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に下半身を昂ぶらせた俺は、##滾る牡欲を再度彼女の膣内に捻じ込んでやり、##激しく突き上げるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c198",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc077a","src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i086a","src":"/img/pc/hello_script/ov/M/R_i086a.f5c81b4d90867a629fedf67bf71ef24c.png"},{"name":"","text":"　魔界騎士、ベロニカ・ヴェロール――。","type":"TXT"},{"name":"","text":"　魔界の貴族であり、##他家からは時代遅れと言われながらも、##厳格な家柄。","type":"TXT"},{"name":"","text":"　その次女として生まれた彼女は、##騎士としての教育を受け、強大な魔力と##剣技によって、魔界に名を轟かせる。","type":"TXT"},{"name":"","text":"　あまりの強さに並び立つ者、相手のできる##強者がいなくなったことで、ベロニカは##魔界をあとにし、人間界へと脚を伸ばした。","type":"TXT"},{"name":"","text":"　だが、魔界にはない環境、娯楽に戸惑い、##けれど興味を惹かれる日々の中、彼女はある、##奇妙な感覚に襲われることとなる。","type":"TXT"},{"name":"","text":"　その感覚に動揺した隙を突かれた彼女は、##ある組織のトップと名乗る男に捕らえられ、##屈辱の日々を過ごさせられていた――。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev086a","src":"/img/pc/hello_script/ev/M/R-ev086a.9b253e26b21c4d6bd003bc90c942e53d.jpg"},{"name":"【ベロニカ】","text":"（っっ……この私が、なんというっ……　##あの男、許しませんっ……絶対にっ……）","type":"TXT","id":"v_rev086_0000","src":"/img/common/voice/ogg/v_rev086_0000.7905cbb77f61edbfc55c7dcf1731ac1c.ogg"},{"name":"","text":"　捕らえられたベロニカは、ここ――。","type":"TXT"},{"name":"","text":"　人間界のとある都市、その娼館へと送られ、##あろうことか格安のサービスを行う女として、##店の一角に、ひと月以上も拘束されている。","type":"TXT"},{"name":"","text":"　そのサービスとは、女を壁に埋め込んで、##動けぬよう拘束し、穴だけを客に提供する、##女にとって最大限の恥辱だった。","type":"TXT"},{"name":"","text":"　しかも、穴というのは女性器ではない。##代わりに解放されているのは、前ではなく、##後ろの穴――不浄の肉壺、肛門である。","type":"TXT"},{"name":"【ベロニカ】","text":"（こんなっ……このような、屈辱っっ……　##魔界騎士の私を、なんだと思って……っ！）","type":"TXT","id":"v_rev086_0001","src":"/img/common/voice/ogg/v_rev086_0001.799403665181fb2b33c665eb0f648900.ogg"},{"name":"","text":"　騎士装束はそのままながら、##股間は淫裂ごと封印され、##客からは触れない状態だ。","type":"TXT"},{"name":"","text":"　けれど肛門は違う。いつでも曝けだされ、##ヒクつく肉皺と桃色の菊粘膜を突きだし、##常に肉棒の受け入れ態勢が整えられている。","type":"TXT"},{"name":"","text":"　そのせいで、ベロニカはここまでの数十日、##無数の男の獣欲に、腸壺を蹂躙され続けた。","type":"TXT"},{"name":"","text":"　元はキッチリと窄まり、鍛えられた筋力で##引き締められていた肛門だったというのに、##いまでは粘膜唇は蕩け緩まされている。","type":"TXT"},{"name":"","text":"　桃色の肉皺も伸びて、呼吸をするように##ピクピクッとヒクつき、見る者の官能と##性欲をくすぐる、卑猥な穴に変貌していた。","type":"TXT"},{"name":"","text":"　普通のセックスの経験がないというのに、##もはや肛門だけは、使い込まれた娼婦の性器と##変わらないほど経験してしまっている。","type":"TXT"},{"name":"【ベロニカ】","text":"（早く、逃げなければっ……いけないのにっ、##なんて忌々しい拘束でしょうっ……）","type":"TXT","id":"v_rev086_0002","src":"/img/common/voice/ogg/v_rev086_0002.939fe50f8f1988c960003f14720a47dd.ogg"},{"name":"","text":"　このまま一生を、壁穴娼婦として過ごす、##それだけは御免こうむりたかった。","type":"TXT"},{"name":"","text":"　だが、壁の拘束と――なんらかの技術で、##自らの魔力まで奪われており、ベロニカ##単独では、どうしても逃げられない。","type":"TXT"},{"name":"","text":"　無力感と屈辱を噛み締め、今日もまた、##魔界騎士は見知らぬ相手に尻を向けて、##不浄の肉壺を犯される羽目になる――。","type":"TXT"},{"name":"【ベロニカ】","text":"（こんなことなら、もう――っ……##いいえ、いけませんっ！）","type":"TXT","id":"v_rev086_0003","src":"/img/common/voice/ogg/v_rev086_0003.1f53d5a0315ccb751f16edb02f17d097.ogg"},{"name":"","text":"　時折、そんな不安を感じながらも懸命に##押し殺して、気力だけは萎えさせまいと、##ベロニカは瞳をツリ上げて気を張った。","type":"TXT"},{"name":"","text":"　と――そのとき、背後に気配を感じ、##また下衆な客が訪れたのかとベロニカが##身を強張らせると、気配が口を開く。","type":"TXT"},{"name":"【俺】","text":"「……ベロニカよ、ご機嫌はいかがかな？」","type":"TXT"},{"name":"【ベロニカ】","text":"「っ――その声はっ……」","effect":"ef02","type":"TXT","id":"v_rev086_0004","src":"/img/common/voice/ogg/v_rev086_0004.3fac52446a8642c8f81106a2b8be5a37.ogg"},{"name":"","text":"　その男の声を聞いた瞬間、ベロニカは瞳を##見開き、まるで動けない状態にありながらも、##暴れずにはいられなかった。","type":"TXT"},{"name":"【ベロニカ】","text":"（忘れもしません、その声――私を捕らえ、　##このような場所に拘束した……あの男！）","type":"TXT","id":"v_rev086_0005","src":"/img/common/voice/ogg/v_rev086_0005.8ee80df89563d9f2437795df16dda8f7.ogg"},{"name":"","text":"　ギリリッと歯噛みし、四肢を暴れさせて、##ベロニカは声を大にして叫ぶ。","type":"TXT"},{"name":"【ベロニカ】","text":"「――よくも、私をこんな目にっ……　##悪いことは言いません、すぐにここから、　##私を解放なさい！」","type":"TXT","id":"v_rev086_0006","src":"/img/common/voice/ogg/v_rev086_0006.b096cf5e147c9c3fe055edb072c07440.ogg"},{"name":"【俺】","text":"「ふはははっ！　わざわざ拘束したものを、　##そう言われたくらいで解放すると思うか？　##随分とおめでたい考えのようだな」","type":"TXT"},{"name":"","text":"　もっともな言葉を返され、言い返すことも##できず歯噛みしたベロニカは、直後に男が尻を##撫でた感触に、ビクンッと腰を跳ね上げた。","type":"TXT"},{"name":"【ベロニカ】","text":"「っっ……なにをするのですっ、無礼者！」","type":"TXT","id":"v_rev086_0007","src":"/img/common/voice/ogg/v_rev086_0007.065af95564d60d26cc8626c0b0b5512e.ogg"},{"name":"【俺】","text":"「ふふふ、撫でられただけで感じるとはな。　##しかもこの穴よ……」","type":"TXT"},{"name":"","text":"　男の呟きを聞き、視線が尻穴へ向いた、##その感覚を意識させられ、カァッと耳の先まで##赤く染まってゆく。","type":"TXT"},{"name":"【俺】","text":"「皺の一本一本まで緩ませ、先ほどから　##息でもしているようにヒクついている……」","type":"TXT"},{"name":"【俺】","text":"「壁娼婦生活を、存分に楽しんだようだな。　##淫乱娼婦のケツマンコと同じ状態だぞ……　##よほどチンポ好きになったと見える」","type":"TXT"},{"name":"【ベロニカ】","text":"「ふ――ふざけないでっっ！　誰がっっ……　##誰が、チ……くっ……そんなものを！」","type":"TXT","id":"v_rev086_0008","src":"/img/common/voice/ogg/v_rev086_0008.74da61bc29831058322cc915aade06ec.ogg"},{"name":"","text":"　身体が自由で男が目の前にいれば、##一呼吸もさせることなく、##叩き斬っていただろう。","type":"TXT"},{"name":"","text":"　いまはそうすることができない、それでも##ベロニカは瞳を怒らせ、背後にいる男を##睨んでいるつもりで、感情の昂ぶりを叫ぶ。","type":"TXT"},{"name":"【ベロニカ】","text":"「たとえ――身体を汚されようとも、私の　##心はこのようなことでは屈しはしません！」","type":"TXT","id":"v_rev086_0009","src":"/img/common/voice/ogg/v_rev086_0009.2f7b00aedd7bd27975300ffa941f1342.ogg"},{"name":"【ベロニカ】","text":"「そして必ず……この恥辱から脱出し、　##あなたの魂ごと両断してやりましょう！」","type":"TXT","id":"v_rev086_0010","src":"/img/common/voice/ogg/v_rev086_0010.a179e9ce125c19dbefd6ca1ff8094b65.ogg"},{"name":"","text":"　フーッフーッと荒い息を吐いて叫ぶと、##男のせせら笑いが背後から響いた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……よくも言えたものだな。　##処女のままでアナルだけを淫乱に開発され、　##正常な神経でなどいられまい」","type":"TXT"},{"name":"【ベロニカ】","text":"「なっ――か、開発などされていません！」","type":"TXT","id":"v_rev086_0011","src":"/img/common/voice/ogg/v_rev086_0011.e1979b823604837155bdf47c12c02617.ogg"},{"name":"","text":"　反射的に叫び返すと同時、男の手と指が、##舐め回すように尻肉を掴み、##いやらしい動きで撫で擦ってくる。","type":"TXT"},{"name":"","text":"　反応するまいと下半身を硬直させたが、##ベロニカの気づかぬところで、身体は男の目を##愉しませるように、ビクンッと跳ね震えた。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、嘘をつくな……見えないだろうが、##ここまで緩むほどにアナルを犯されたのだ。##マンコにも劣らぬ性感壺になったはずだ」","type":"TXT"},{"name":"【俺】","text":"「まして、お前の場合は――」","type":"TXT"},{"name":"【ベロニカ】","text":"「ですから、そんなわけ――んひぃぃっ！？　##いひあぁっっ、んっふぅぅぅっっっ！！」","effect":"ef02","type":"TXT","id":"v_rev086_0012","src":"/img/common/voice/ogg/v_rev086_0012.1fb442916c74ee1c6f732a8a6d3ebaf1.ogg"},{"effect":"ef00","type":"EV","id":"R-ev086b","src":"/img/pc/hello_script/ev/M/R-ev086b.e188946052004ed016551903d9bb8026.jpg"},{"name":"","text":"　男の言葉を否定しようとした瞬間、##ベロニカの肛門にはいつもの――##逞しい肉塊で貫かれるのと同じ感覚が迸る。","type":"TXT"},{"name":"","text":"　幾人もの男がこうするように、傍に置かれた##ローションを潤滑油にして、その野太く硬い##感触が、菊皺を割り開いて捻じ込まれた。","type":"TXT"},{"name":"","text":"　だがそれはペニスではなく、おそらくは指。##それが腸壺を蹂躙し、肛門を引っ張って広げ、##うねくりながら粘膜襞を掻き回してゆく。","type":"TXT"},{"name":"【ベロニカ】","text":"「ふぐひぃぃぃっっっ！　いひぃぃっっ！　##あうぅぅぅっ、んぉっ、ほぉぉおっっっ！」","type":"TXT","id":"v_rev086_0013","src":"/img/common/voice/ogg/v_rev086_0013.3081b485c82a0a6f2a06a443fdd0138c.ogg"},{"name":"【ベロニカ】","text":"（くぁぁぁっっ！　いっ、やぁぁっっ！　##どうして、こんな声っっ……ふくっっ、　##あっ、あぁぁ……ほひゅぅぅっ……）","type":"TXT","id":"v_rev086_0014","src":"/img/common/voice/ogg/v_rev086_0014.3e0ec806c18dc56f78da68dc36232a5d.ogg"},{"name":"","text":"　否定したいのに、肛肉を疼かせて這い上がる##痺れに似た刺激が、ベロニカの声を蕩けさせ、##弾かれたように腰を跳ねさせた。","type":"TXT"},{"name":"【ベロニカ】","text":"（ほぉぉぉっっ！　おがひっっ、おっ……　##おかっ、ひぃぃぃんっっ……んひぃぃ……）","type":"TXT","id":"v_rev086_0015","src":"/img/common/voice/ogg/v_rev086_0015.c5fb6288f97fb2298d7040b1d0605ce1.ogg"},{"name":"","text":"　腰だけでなく背中までヒクつかせて、##もはや言い逃れできないほどに味わわされた、##甘い快楽に身体中が弛緩してしまう。","type":"TXT"},{"name":"","text":"　封印された淫裂も緩み、その奥からは##ドロドロと濃厚な蜜汁が溢れだして流れ、##下着に濡れ染みを広げていった。","type":"TXT"},{"name":"【ベロニカ】","text":"「んひゃひぃぃっ……はひっ、んふぅぅ……」","type":"TXT","id":"v_rev086_0016","src":"/img/common/voice/ogg/v_rev086_0016.4de6bacc2e74f8894729f65b3ba24630.ogg"},{"name":"","text":"　瞳は見開かれ、けれども歯を食い縛って、##漏れ出ていた喘ぎを懸命に押し止める。","type":"TXT"},{"name":"","text":"　けれども、背筋をわななかせる甘い波に、##奥歯がカチカチと打ち鳴らされ、##荒い息が口端や鼻から溢れだしていた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、このローション……##これは魔界でも危険とされるほど、##強力な媚薬でな……」","type":"TXT"},{"name":"【俺】","text":"「客たちはこれをチンポに塗って、##お前を利用するたび、##アナルに擦り込んでいる――というわけだ」","type":"TXT"},{"name":"【ベロニカ】","text":"（なっっ……なん、て……ことをっ……　##んぐふぅぅっっ、あぁぁぁっっっ！！）","type":"TXT","id":"v_rev086_0017","src":"/img/common/voice/ogg/v_rev086_0017.41f74a12737414d19247be8ad6c15bfe.ogg"},{"name":"","text":"　二本指が互い違いに動き、肛門のすぐ裏側に##媚薬ローションを塗りつけ、緩やかな抽挿を、##何度も繰り返し、刺激を与えてくる。","type":"TXT"},{"name":"","text":"　かと思えば指が半ばで曲げられ、##媚薬に侵された腸肉を掻きだすように擦り、##尻房を振り乱さずにはいられなかった。","type":"TXT"},{"name":"【ベロニカ】","text":"「あっぐぅぅっ……あぁぁっ……」","type":"TXT","id":"v_rev086_0018","src":"/img/common/voice/ogg/v_rev086_0018.3145e35c18c66a0d6b7d7f304bb58c46.ogg"},{"name":"","text":"　過敏な菊襞を舐めるような刺激に、背中は##ゾクゾクッと跳ね躍り、反り返って身悶え、##膝下が壊れそうなほどに震えだす。","type":"TXT"},{"name":"","text":"　それでも男の指の動きは止まらず、##なおもローションの滑りを腸内に広げ、##表面の菊皺にまで塗りたくられた。","type":"TXT"},{"name":"【俺】","text":"「見ろ、指二本など容易く咥えてしゃぶり、##尻が勝手に突きだされているぞ」","type":"TXT"},{"name":"【俺】","text":"「媚薬中毒になったケツマンコはすでに、　##クリトリス以上の性感帯に##なってしまったようだなぁ？」","type":"TXT"},{"name":"【ベロニカ】","text":"「そっ、ほぉぉっっ……そんらっ、こ……　##こひょぉぉ、らっ……にゃっ、ひぃぃ……」","type":"TXT","id":"v_rev086_0019","src":"/img/common/voice/ogg/v_rev086_0019.07a2ce54bd732b9a15f14a007bdd96fc.ogg"},{"name":"【ベロニカ】","text":"「この、ていろぉ……れ、れん、れっ……　##んんんっっ！？」","type":"TXT","id":"v_rev086_0020","src":"/img/common/voice/ogg/v_rev086_0020.9b66dd87a791ce10c36120256c97d7fe.ogg"},{"name":"","text":"　声を震わせ抵抗の言葉を吐くベロニカだが、##アナルへさらに一本の指が、これまた媚薬を##たっぷりと乗せて捻じ込まれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev086c","src":"/img/pc/hello_script/ev/M/R-ev086c.2af06d11083a5800ae54e26d7ee26bd9.jpg"},{"name":"【ベロニカ】","text":"「んぎっひぃぃぃぃ――っっっ！？　##ふぎっっ、おっっほあぁぁぁっっっ！」","effect":"ef02","type":"TXT","id":"v_rev086_0021","src":"/img/common/voice/ogg/v_rev086_0021.b0c0f0e2a2fdcb2b2bbe6507f4bae60d.ogg"},{"name":"","text":"　たまらず無様な叫びを響かせ、ベロニカは##尻房を壁穴に限界以上に押しつけながら、##脚をガクガクと痙攣させ、全身を震わせる。","type":"TXT"},{"name":"","text":"　瞳は裏返るほど見開かれ、大口を開いた##唇からは、ダラダラと絶え間なく唾液が落ち、##地面に水たまりのような染みを広げていた。","type":"TXT"},{"name":"","text":"　淫裂を覆う下着がドロドロになるほど、##膣穴からは愛液が噴きだし、尿道は開いて、##はしたない牝飛沫が大量に噴き溢れる。","type":"TXT"},{"name":"","text":"　股間も股下もグチャグチャに濡らして、##それでもベロニカはなんとか歯を食い縛り、##アクメ顔も引き締めようと力を込めた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、すごい声が聞こえたが……　##やはり敏感ケツマンコでイッたのかな？」","type":"TXT"},{"name":"【ベロニカ】","text":"「ふひゅっっ、んひゅぅぅぅっ……イッ、　##イッでぇえぇっっ……ま、まひぇ、んっ、　##はぁぁっ……い、いぐわけ、なぁぁ……」","type":"TXT","id":"v_rev086_0022","src":"/img/common/voice/ogg/v_rev086_0022.88091de226ee171b17c5fa35c0849b1e.ogg"},{"name":"","text":"　僅かにでも大声にすれば、そのまま喘いで、##またも潮噴き絶頂してしまいそうになる。","type":"TXT"},{"name":"","text":"　そんなギリギリの声音でなんとか告げると、##ベロニカは唾液とともに熱いため息を吐いて、##さらに二度三度、全身を跳ねさせた。","type":"TXT"},{"name":"【ベロニカ】","text":"（イ……イッひぇ、ら……らひっ……んひっ、##ひふぅぅぅっ……れ、れっひゃ……イ、　##イカ、なひぃぃ……あぅっ、おぉおっ……）","type":"TXT","id":"v_rev086_0023","src":"/img/common/voice/ogg/v_rev086_0023.e5c45bc421b8648e559ee5ea875fdc25.ogg"},{"name":"","text":"　震える身体を精神力で押さえつけ、##そして心を奮い立たせ、絶頂の波を乗り越えた##ベロニカだったが、男の責めは緩まない。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか……ならば、アナル開発には　##俺も協力してやるとしようか」","type":"TXT"},{"name":"【俺】","text":"「なにしろこの壁娼婦サービスは、アナルが　##未開発の娼婦を、客が格安で開発する、　##店と客が双方得するサービスだからな」","type":"TXT"},{"name":"","text":"　その呟きとともに、熱い感触がグチュリと##音を立てて菊皺にめり込んでくる。","type":"TXT"},{"name":"【ベロニカ】","text":"「んひぃぃぃっっ！？　ひゃっ、んっっ……　##な、なにをぉっっ……おぐぅうぅっっ！？」","type":"TXT","id":"v_rev086_0024","src":"/img/common/voice/ogg/v_rev086_0024.32b9b95dbdbfb3e12bbde7e894d46c79.ogg"},{"name":"","text":"　説明するまでもない、と言わんばかりに、##男は答えずに腰を押し進め、蕩けきって腸汁を##溢れさせる菊壺に、亀頭を埋め込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev086d","src":"/img/pc/hello_script/ev/M/R-ev086d.c2cde95195b1a516e9563cdaf66d0662.jpg"},{"name":"","text":"　――ズブゥゥッッ……ヌチュオォォォッ！##グプッッ、ツプゥゥゥッ、ズブッチュゥッ！","effect":"ef02","type":"TXT"},{"name":"【ベロニカ】","text":"「ふぐぅぅっっっ、んひゅぅぅぅぅっ！　##おほぁぁっっ……あぐっ、あおっ……　##ほ、ほ、んらぁっ……あうぅうぅっ……」","type":"TXT","id":"v_rev086_0025","src":"/img/common/voice/ogg/v_rev086_0025.297039247a40e7d9dd1fd90c6b810e67.ogg"},{"name":"","text":"　捻じ込まれた瞬間、菊穴がそうなったと##同じように、ベロニカの唇も丸く大きく開き、##唾液が滝のように流れ滴った。","type":"TXT"},{"name":"【俺】","text":"「はははははっ、すごい喘ぎだな！　##さすがは魔界騎士殿、いやいや――　##いまは格安の、アナル娼婦殿だったな！」","type":"TXT"},{"name":"【ベロニカ】","text":"「んらっ……ら、らへがぁぁ……か、きゅ……##やひゅっ、あにゃ、りゅっ……しょ……　##んっほおおぉぉおっっっ！」","type":"TXT","id":"v_rev086_0026","src":"/img/common/voice/ogg/v_rev086_0026.d6791e527d03969ac800a2208af784e3.ogg"},{"name":"","text":"　口応えの声を響かせていると、##男の腰が力強く尻房を叩き、##長大な牡肉が根元まで、菊壺に納まる。","type":"TXT"},{"name":"","text":"　その圧力に瞳を見開かされたベロニカは、##大声での喘ぎを搾り取られながら、尻房を##目いっぱい突きだし、背中を反り返らせた。","type":"TXT"},{"name":"","text":"　直後に男が腰を引くと、亀頭が##腸襞を掻きだして、またも凄まじい快感が、##頭の奥へ奔流のように押し寄せる。","type":"TXT"},{"name":"【ベロニカ】","text":"「ふっぎいぃぃぃぃぃんんっっっ！！　##あおっっ、おぁぁおぉぉっっ……##おぉっ、ほおぉぉぉんっ……」","type":"TXT","id":"v_rev086_0027","src":"/img/common/voice/ogg/v_rev086_0027.ce937f61dde8a32570445b369f315204.ogg"},{"name":"【俺】","text":"「そらそら！　まだ開発されていないなら、##このくらいで音は上げないだろうなぁ？##まして、イクことなどあり得まい！」","type":"TXT"},{"name":"【ベロニカ】","text":"「んあﾞああぁぁぁっっっ！　あ、あだっ……##あだりっ、まっ、ひぇぇぇっっ……んぐっ、##はふぉぉおぉっっ……おほぉぉぉ……」","effect":"ef02","type":"TXT","id":"v_rev086_0028","src":"/img/common/voice/ogg/v_rev086_0028.f86808abf3fd25861d0b32fe456ca28c.ogg"},{"name":"","text":"　極太のペニスが腸肉を捏ね回して##激しく暴れ、疑似排泄の生理的な快感と、##媚薬漬けアナルの性快感に、頭が蕩ける。","type":"TXT"},{"name":"","text":"　一度の抽挿だけで視界が明滅し、全身が##ガクガクッと痙攣を繰り返して、緩みきった##膣肉の奥から愛液が滝となって流れた。","type":"TXT"},{"name":"","text":"　尿道には牝潮なのか尿なのか、判別も##つかないなにかが延々と流れ続けていて、##股間を覆う下着に染みを広げる。","type":"TXT"},{"name":"","text":"　愛液と混じり合って、流れ落ちた股下には##大きな水たまりが作られ、卑猥な臭気が漂い、##身体の弛緩はもう止まらなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……そらそら、随分とアナルが##ほぐれているようだが、どうしたんだ？　##そんなにケツマンコが気持ちいいか！」","type":"TXT"},{"name":"【ベロニカ】","text":"「ほふぅぅっっ、ほぐれてっ、にゃぃいっ！　##全然っ、きもひよくにゃんてぇぇっっ！　##いひあぁぁっっ！　おぐっ、おぉぉっ！」","type":"TXT","id":"v_rev086_0029","src":"/img/common/voice/ogg/v_rev086_0029.83ad74e846bfe3d2e49dfb6b23110bad.ogg"},{"name":"","text":"　男の腰遣いは緩やかだというのに、##その刺激だけで声音は乱れ、全身が蕩け、##表情は淫らに緩みきってしまう。","type":"TXT"},{"name":"","text":"　自分でははっきりと快感を否定している、##そのつもりではあるが、それが周囲に――男に##どう聞こえているか、もうわからなかった。","type":"TXT"},{"name":"【ベロニカ】","text":"（んおおぉぉぉっっっ、ほぉおっっ……　##おひりぃぃっ、とけりゅっっ、もぉぉっ！　##とけてりゅっ、ドロドロぉぉぉっ！）","type":"TXT","id":"v_rev086_0030","src":"/img/common/voice/ogg/v_rev086_0030.cc5836c15697c425b332f3acd38e6976.ogg"},{"name":"","text":"　抽挿される――特に引き抜かれる動きに、##菊壺内を抉られ、内臓を掻きだされるような##感覚が突き抜け、頭に霧がかかるようだ。","type":"TXT"},{"name":"","text":"　しかも菊肉はすべてが牡槍に屈しており、##抜け落ちようとするペニスに吸いついて、##それを引き剥がされる快感に悶えている。","type":"TXT"},{"name":"","text":"　そして抜かれたペニスを追って、##菊壺が狭まった瞬間、野太く熱い肉棍棒に、##それを一気に最奥まで刺し貫かれた。","type":"TXT"},{"name":"【ベロニカ】","text":"「ほぐおおぉぉぉんんっっっ！？　んっ……　##おっ、はおぉぉぉぉっ……ほぉっ、おぅっ、　##んほふっ、ひぐっっ……いぐぅぅっ……」","type":"TXT","id":"v_rev086_0031","src":"/img/common/voice/ogg/v_rev086_0031.9efd9e0c7c74a515c232359d65e4fada.ogg"},{"name":"","text":"　理性ではなく本能が屈服し、##自然と喉から絶頂の呻きが響いてしまう。","type":"TXT"},{"name":"【俺】","text":"「ほう、イクのか。いいのか、ベロニカ？　##イクということは、アナル開発された、　##牝尻奴隷だと認めることになるぞ？」","type":"TXT"},{"name":"【ベロニカ】","text":"「んぎゅぅぅぅっっ！　ひがっ……ひがふっ、##かんじてにゃいぃっっ！　かいはちゅっ、##されてにゃいぃぃっ、ぎ、ぎもぢぃっ……」","type":"TXT","id":"v_rev086_0032","src":"/img/common/voice/ogg/v_rev086_0032.435800c2a08be8fee0f5c67155c769da.ogg"},{"name":"","text":"　それでも理性が紡ぐのは、##あくまでも敵には屈しないという、##意地ともいう叫びだった。","type":"TXT"},{"name":"【ベロニカ】","text":"「ぎもぢよくなﾞんがあぁぁぁっっっ！　##おぐふうぅぅぅっっっ、あおっっ、おぁっ！　##れっだいイガなひぃぃぃぃぃっっっ！」","type":"TXT","id":"v_rev086_0033","src":"/img/common/voice/ogg/v_rev086_0033.261f4a89480568421d7d9e36a88bb050.ogg"},{"name":"","text":"　けれど――ベロニカがそう叫んだ瞬間、##男はニヤリと笑いをもらし、##勢いよく尻房を叩き、同時に腰を叩きつける。","type":"TXT"},{"name":"【ベロニカ】","text":"「おっぐぅうぅぅんんっっ！？　##んぐふっっ、ほぉぁっ……あぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_rev086_0034","src":"/img/common/voice/ogg/v_rev086_0034.1de75dd90d2a1a601725ee6331ef49f1.ogg"},{"name":"","text":"　ピシャァァァンッ！　と痛烈に肌を打たれ、##その衝撃は肌から尻肉を伝い、##尻壺の中にまで甘い衝撃が突き抜けてゆく。","type":"TXT"},{"name":"","text":"　同時に貫かれた菊肉がジンと熱く疼いて、##埋まった肉棒が大きく膨らんでゆくのを感じ、##ゾクゾクゾクッと強烈な刺激が背を駆けた。","type":"TXT"},{"name":"【ベロニカ】","text":"「んあぁぁぁっっっ！　いぎぁっっ、ひっ……##ひやぁぁっ、そぇやっ、やらぁぁっっっ！」","type":"TXT","id":"v_rev086_0035","src":"/img/common/voice/ogg/v_rev086_0035.fd251ae89d6cfe7f8a580b692ffefe04.ogg"},{"name":"","text":"　その感覚は、この一ヶ月の間で幾度も、##快感とともに身体が覚え込んだ感覚だった。","type":"TXT"},{"name":"","text":"　その先に待つ快楽を思いだして、##身体が受け入れ準備を始め、##肉棒を吸い上げ――。","type":"TXT"},{"name":"【ベロニカ】","text":"「らめぇぇえぇっっっ、いひぎぃぃぃっっ！」","type":"TXT","id":"v_rev086_0036","src":"/img/common/voice/ogg/v_rev086_0036.37c2b9d2d50665a791950b0b891066a9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev086e","src":"/img/pc/hello_script/ev/M/R-ev086e.b6ba9932b5ee7ce86eee807f0b94981a.jpg"},{"name":"","text":"　――ドプドプドプドプゥゥゥッッッッ！！##ビュグゥゥッッ、ビュグルッッ、ドプゥゥッ、##ビュルゥゥゥゥ～～～～～～ッッ！！","type":"TXT"},{"name":"【ベロニカ】","text":"「んﾞあﾞあﾞああぁぁあっっっっっ！！！！##あぐぉぉぉっっ、んほぉぉぉんっっっ！##ほぉぉううぅぅぅっ、いぐっっっ……」","type":"TXT","id":"v_rev086_0037","src":"/img/common/voice/ogg/v_rev086_0037.112c9e3065b7443e07fa90d8c79fbf42.ogg"},{"name":"【ベロニカ】","text":"「ああぁぁっ、イグッッ、らめイグゥゥッ！　##こへっっ、イグのぉおぉぉぉっっっ！　##んぐっっ、イクッ、イッでりゅぅうっっ！」","type":"TXT","id":"v_rev086_0038","src":"/img/common/voice/ogg/v_rev086_0038.854f79e1a58b6bb7f5f25aabdcac8177.ogg"},{"name":"","text":"　これまで何度も味わった腸内射精の快感、##けれどその量も濃さも、これまでに味わった、##数多の射精とは段違いの濃厚さだった。","type":"TXT"},{"name":"","text":"　まるでゼリーのような濃厚さで溢れだし、##菊肉にドプドプと注がれ、灼き焦がし、##粘膜襞に精液が絡みついてゆく。","type":"TXT"},{"name":"","text":"　その感触を受けて肉壺は蠢動を繰り返し、##咥え込んだペニスをしゃぶって扱き、##丁寧にザーメンを搾り取ろうとしていた。","type":"TXT"},{"name":"【ベロニカ】","text":"「んにゃああぁぁぁっっ……ら、めぇぇ……　##んほぐぅぅっっ！　ひぐっっ、んひぅっ！　##いふっっ……あぁぁっ、いぐぅぅっっ！」","type":"TXT","id":"v_rev086_0039","src":"/img/common/voice/ogg/v_rev086_0039.a73feb0aa213314eb1ad5eaa34846459.ogg"},{"name":"","text":"　白目を剥いて、開いた大口から涎は流れ、##菊穴をポッカリと広げて肉棒をしゃぶり、##絶頂の波に背中が跳ね上がる。","type":"TXT"},{"name":"","text":"　ベロニカの絶頂に合わせて、男の射精は##絶え間なく続き、熱い迸りを受けて、##彼女の絶頂の波も、止まることはなかった。","type":"TXT"},{"name":"【ベロニカ】","text":"「んらあぁぁぁ……らへっ、あおっっ……　##んぉっ、いぐっ、おひりっ……いぐぅぅっ、　##んぎっ、まらっ……い、イッへりゅ……」","type":"TXT","id":"v_rev086_0040","src":"/img/common/voice/ogg/v_rev086_0040.836d04d434776a8eac23ce4b11f55be2.ogg"},{"name":"【ベロニカ】","text":"「けひゅ、マンコぉぉ……いぐぅんっ……」","type":"TXT","id":"v_rev086_0041","src":"/img/common/voice/ogg/v_rev086_0041.b7d8f322486b846e66e5172ce92bf881.ogg"},{"name":"","text":"　外側に尻しか向けていないのが幸いなほど、##だらしないアクメ顔を晒して、##ベロニカはひたすら絶頂に悶え、叫び続ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev086f","src":"/img/pc/hello_script/ev/M/R-ev086f.7e0955eaf5917c3c4b5a6a7c4968d7cc.jpg"},{"name":"【俺】","text":"「――ふっ……ふふっ、ふはははははっ！」","type":"TXT"},{"name":"","text":"　絶頂宣言すら躊躇わなくなったベロニカ、##その無様さを眺め満足げに笑った男が、##ゆっくりと腰を引いてペニスを抜き去る。","type":"TXT"},{"name":"","text":"　開き切ったアナルは、##栓代わりになっていたペニスがなくなっても、##もう戻りはしない。","type":"TXT"},{"name":"","text":"　濃桃色に艶めかしく光る淫壺の奥から、##ドロドロの白濁を排泄しながら腰を跳ねさせ、##ベロニカは絶頂の波に震え続ける。","type":"TXT"},{"name":"","text":"　アナルからはザーメンを、膣口からは大量の##愛液を、そして尿道からは潮を吐きこぼして、##下半身を包む下着をドロドロに汚す。","type":"TXT"},{"name":"【俺】","text":"「――まずまずの開発度合だな、ベロニカよ。##いずれはこの快楽のためならなんでもする、##惨めな牝豚奴隷に躾けてやるぞ……」","type":"TXT"},{"name":"","text":"　男の嘲笑が響いても反応すらできず、##ベロニカはみっともないアクメ顔を浮かべて、##突きだした尻肉を淫らに震わせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c199",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047c","src":"/img/pc/hello_script/bg/M/SRnc047c.211ed4ffbe31e1c60a4f7c07b41cb436.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i085a","src":"/img/pc/hello_script/ov/M/R_i085a.11dc93d7d82130081ae4c0e9b16217a3.png"},{"name":"【桔梗】","text":"「よし、今日の授業はここまでだ。##各自、復習と自習を怠らないようにな。##では解散！」","type":"TXT","id":"v_rev085_0000","src":"/img/common/voice/ogg/v_rev085_0000.98e0a583a869f97247948ae884903e96.ogg"},{"name":"","text":"　元対魔忍の三好桔梗、現在は五車学園にて##教鞭を執っている彼女がそう告げると、##教室内に弛緩した空気が満ちた。","type":"TXT"},{"name":"","text":"　生徒たちは部活に、あるいは帰宅にと、##それぞれ思い思いに教室を去ってゆく。","type":"TXT"},{"name":"","text":"　それを見送り、教材を片づけていると、##桔梗は不意に声をかけられた。","type":"TXT"},{"name":"【俺】","text":"「お疲れさまです、三好先生――」","type":"TXT"},{"name":"【桔梗】","text":"「え……？　ああ、田中先生ですか。##お疲れさま……なにか用事でも？」","type":"TXT","id":"v_rev085_0001","src":"/img/common/voice/ogg/v_rev085_0001.b55c84da7143ff1c9da854939245f120.ogg"},{"name":"","text":"　同僚の教師、まだ新任でありながらも、##優れた能力と指導力で、生徒たちの実力を##ずいぶん伸ばしてくれていると聞く。","type":"TXT"},{"name":"","text":"　その彼が、授業直後にこうして来るなど、##なにか大事な用でもあるのだろうか。","type":"TXT"},{"name":"","text":"　そう思って桔梗がなにげなく問い返すと、##相手は笑みを浮かべて頷いた。","type":"TXT"},{"name":"【俺】","text":"「ええ、そろそろ訓練の時間ですからね。##準備をしていただこうかと思いまして」","type":"TXT"},{"name":"【桔梗】","text":"「訓練？　私がですか？」","type":"TXT","id":"v_rev085_0002","src":"/img/common/voice/ogg/v_rev085_0002.d365dd15ef9ef2fa0db648bcd211f6f7.ogg"},{"name":"","text":"　そんな話は聞いていなかった――はずだ。##しかし桔梗の疑問に、男はすぐさま答える。","type":"TXT"},{"name":"【俺】","text":"「はい、訓練です……メス豚の訓練ですよ。##まさか、お忘れではないですよね？」","type":"TXT"},{"name":"【桔梗】","text":"「なっっ、め、メス豚だとっ……ッッ！？」","type":"TXT","id":"v_rev085_0003","src":"/img/common/voice/ogg/v_rev085_0003.1c87805c5afc83e7cf7f08d6bd849004.ogg"},{"name":"","text":"　聞きなれない単語――だが、対魔忍として、##そう呼ばれる被害者は大勢見てきた。","type":"TXT"},{"name":"","text":"　桔梗はすぐさま悪意に反応し、身構えたが、##次の瞬間――。","type":"TXT"},{"name":"【桔梗】","text":"「め……す……あ、あぁ……っっ……」","type":"TXT","id":"v_rev085_0004","src":"/img/common/voice/ogg/v_rev085_0004.d70972f2e6fcdd270a644401f8349d36.ogg"},{"name":"","text":"　スゥッと思考が溶け落ち、視界が曇り、##身体が弛緩してゆく。","type":"TXT"},{"name":"","text":"　たった今しようとしていた大切なことも、##もはや記憶にはない。","type":"TXT"},{"name":"【桔梗】","text":"（そう、だ……メス豚の、訓練……）","type":"TXT","id":"v_rev085_0005","src":"/img/common/voice/ogg/v_rev085_0005.09b154ebe09c287738b9e64eba0dd7d8.ogg"},{"name":"","text":"　自分が目の前の男、彼から毎日放課後は、##メス豚の訓練を受けていたことを思いだす。","type":"TXT"},{"name":"","text":"　ケガによって、一時戦線を離れた自分は、##ここでは英語教師として勤めていた。","type":"TXT"},{"name":"","text":"　しかしトレーニングとリハビリを欠かさず、##学生の訓練に参加することも少なくはない。","type":"TXT"},{"name":"","text":"　そこで学生たちに厳しく接することもあり、##彼らとの関係に、思い悩んでいたのだ。","type":"TXT"},{"name":"","text":"　それを改善する手段として、##男性教諭が教えてくれたのが、##その訓練である。","type":"TXT"},{"name":"","text":"　優れた教師になるために、彼が考案した##素晴らしい訓練だった。それを忘れるなど、##どうかしていたとしか言いようがない。","type":"TXT"},{"name":"【桔梗】","text":"「そ、そうでしたね……すみません、その……##疲れているのか、ボーッとしてしまって」","type":"TXT","id":"v_rev085_0006","src":"/img/common/voice/ogg/v_rev085_0006.b4f413230c65400b33563500f60469eb.ogg"},{"name":"【俺】","text":"「いえ、大丈夫ですよ。それでは……##いつも通り、始めましょうか。訓練をね」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――――――","type":"TXT"},{"name":"","text":"　――――","type":"TXT"},{"name":"","text":"　――","type":"TXT"},{"name":"","text":"　いつものことながら、##上手くいったとしか言いようがない。","type":"TXT"},{"name":"","text":"　すでに桔梗の洗脳は、かなりの範囲まで##進んでおり、キーワード一つで脳のスイッチが##切り替わり、メス豚になってしまう。","type":"TXT"},{"name":"","text":"　学園に潜入した男は、ある魔族から奪った##その能力で、桔梗に洗脳と調教を繰り返し、##身も心もメス豚に調教しようとしていた。","type":"TXT"},{"name":"","text":"　淫らな身体を作り、心を躾け、##頭の中には自分への忠誠を満たしてゆく。","type":"TXT"},{"name":"","text":"　最終段階まであとわずか、それでも男は##気を緩めず、三好桔梗の――メス豚の調教を、##状況まで整え、念入りに行うのだった。","type":"TXT"},{"name":"","text":"　――","type":"TXT"},{"name":"","text":"　――――","type":"TXT"},{"name":"","text":"　――――――","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev085a","src":"/img/pc/hello_script/ev/M/R-ev085a.8f88e8309337d829b6096952ca717254.jpg"},{"name":"【俺】","text":"「さて――前回までに説明したはずだが、##この訓練の重要性は、覚えているな？」","type":"TXT"},{"name":"","text":"　先ほどまでは丁寧な口調だった彼が、##乱暴な口調でそう問いかける。","type":"TXT"},{"name":"","text":"　けれどいまの桔梗にとって、それは当然だ。##男は自分の教官であり、上官であり、##その指示には絶対服従しなければならない。","type":"TXT"},{"name":"【桔梗】","text":"「は、はい……立派な教師になるためには、##生徒とのスキンシップが不可欠――」","type":"TXT","id":"v_rev085_0007","src":"/img/common/voice/ogg/v_rev085_0007.43fc322c0ed95d4b46ae05aa4c5c4db0.ogg"},{"name":"【桔梗】","text":"「そのスキンシップのためには、淫乱な、##メス豚ビッチになることが一番だと……」","type":"TXT","id":"v_rev085_0008","src":"/img/common/voice/ogg/v_rev085_0008.64882dbe90a35594ef6f96fa413aeb51.ogg"},{"name":"【桔梗】","text":"「故に私は、いま田中先生から訓練を受け、##メス豚ビッチになろうとしていますっ……」","type":"TXT","id":"v_rev085_0009","src":"/img/common/voice/ogg/v_rev085_0009.ef98eaa0f64e78e17bede0d5d771993c.ogg"},{"name":"【俺】","text":"「ふむ……いいぞ、よく理解しているようだ」","type":"TXT"},{"name":"","text":"　男の賞賛に、思わず頬が綻んでしまう。","type":"TXT"},{"name":"","text":"　しかしそこで気を緩めてはいけない。##男が視線で合図を送るのを敏感に察知し、##桔梗は設置されたモノを前に、開脚した。","type":"TXT"},{"name":"【桔梗】","text":"「そ……それでは、訓練を始めますっ……」","type":"TXT","id":"v_rev085_0010","src":"/img/common/voice/ogg/v_rev085_0010.60174c7260f178c313e5c78739081a14.ogg"},{"name":"","text":"　教師としての服を脱いだいまの桔梗は、##現役時代の対魔忍装束に身を包んでいた。","type":"TXT"},{"name":"","text":"　ただし、股間の部分には穴を開けられ、##ある程度の手入れだけがされいてる恥毛は、##すでに潤みだした淫裂までが晒されている。","type":"TXT"},{"name":"","text":"　その淫裂がばっくりと開き、少し濃いめの、##赤く充血した粘膜襞まで見せつけながら、##桔梗はその腰を、上下に振り揺すった。","type":"TXT"},{"name":"","text":"　淫部の前には、動かないよう設置された、##男根と見紛うような極太のディルドーがあり、##その生々しいフォルムに、股間を寄せる。","type":"TXT"},{"name":"【桔梗】","text":"「んっ、はぁぁ……」","type":"TXT","id":"v_rev085_0011","src":"/img/common/voice/ogg/v_rev085_0011.c0ae3c40f53cc8dc828d2590aa766645.ogg"},{"name":"【俺】","text":"「どうした、さっさと始めろ。時間が惜しい」","type":"TXT"},{"name":"【桔梗】","text":"「は、はいっ……んくっ、くふぅぅっ……」","type":"TXT","id":"v_rev085_0012","src":"/img/common/voice/ogg/v_rev085_0012.15f3835ccfdf4b9cbc46c360c33c371e.ogg"},{"name":"","text":"　男の言葉が耳朶を震わせる、それだけで##快感が乳首を勃起させ、薄い対魔忍装束に、##ポッチリと卑猥な肉粒を浮かび上がらせた。","type":"TXT"},{"name":"","text":"　淫裂の奥、媚肉の壺奥がヒクンッと震え、##トロトロと透明の蜜汁が滲んでくる。","type":"TXT"},{"name":"","text":"　それを滴らせ、ディルドーの上から垂らし、##桔梗は腰を突きだしたまま、##ゆっくりとそこに膣穴を密着させた。","type":"TXT"},{"name":"","text":"　――ヌチュゥゥッ、グチュッ……","type":"TXT"},{"name":"【桔梗】","text":"「んっ、ふぅぅっ……くぁぁぁんっ！##あはぁっ、はぁっ……んっ、は……入って、##き、ま……すぅっ、んぅぅっ……」","type":"TXT","id":"v_rev085_0013","src":"/img/common/voice/ogg/v_rev085_0013.b8e80542f9279374e6c162859b71c94a.ogg"},{"name":"","text":"　キュッと引き締まっていた膣口が、張り型の##硬い亀頭に触れた瞬間、花が咲き綻ぶように##割れ開き、肉花弁の奥へ咥え込んでゆく。","type":"TXT"},{"name":"【桔梗】","text":"「んはうぅっっっ！　ひぁっ、あぐっ……##んっふぅぅっ、あんっ、あっはぁぁ……」","effect":"ef02","type":"TXT","id":"v_rev085_0014","src":"/img/common/voice/ogg/v_rev085_0014.679df6690a0d88ed3b38932054898a1c.ogg"},{"name":"","text":"　自分から挿入しているはずなのに、##あまりに大きなディルドーのせいか、強引に##肉穴を犯されている感覚が、背筋を駆ける。","type":"TXT"},{"name":"","text":"　腰をガクガクと跳ねさせ、それでも亀頭は##しっかりと咥え込んだまま、髪を跳ねさせ##頭を反らし、桔梗は小さく身を痙攣させた。","type":"TXT"},{"name":"【俺】","text":"「そのまま腰を落とすんだ……その先は、##指示せずともわかっているな？」","type":"TXT"},{"name":"【桔梗】","text":"「んぁうっ……は、はいっ、もち……んっ、##も……もちろん、ですっ……くふぅぅっ！」","type":"TXT","id":"v_rev085_0015","src":"/img/common/voice/ogg/v_rev085_0015.16ad9e37ffcf0cd1deb2774ce2ad661e.ogg"},{"name":"","text":"　咥え込んだ瞬間、膣穴の媚肉すべてが悦びに##打ち震え、最奥から入口を満たすほどの、##大量の牝蜜が噴きこぼれていた。","type":"TXT"},{"name":"","text":"　それを潤滑油に桔梗はゆっくり腰を下ろし、##狭まった肉壺の粘膜道をこじ開けさせて、##極太ディルドーを咥え込んでゆく。","type":"TXT"},{"name":"【桔梗】","text":"「んぉっっ、ほぉぉっ……はぐっ、あっ……##んんうぅぅっ！　こ、こんらぁぁ……か、##かひゃいぃっ……んひぁっ、ふぐぅぅっ！」","type":"TXT","id":"v_rev085_0016","src":"/img/common/voice/ogg/v_rev085_0016.c260817f93931c67f689c9610bef1afe.ogg"},{"effect":"ef00","type":"EV","id":"R-ev085b","src":"/img/pc/hello_script/ev/M/R-ev085b.ff4ca7adb987ad3de9d64643879b90bb.jpg"},{"name":"","text":"　――ズブチュゥゥゥッッ……グチュゥッ！##ヌチュンッ、チュボッ……ズグッチュゥ……##ジュブブブブウゥゥ……グチュンッッ……","effect":"ef02","type":"TXT"},{"name":"【桔梗】","text":"「あぐぅぅうっっ……んくっ、ふ、深ぁ……##ひっ、あっ……あふぅぅっ……」","type":"TXT","id":"v_rev085_0017","src":"/img/common/voice/ogg/v_rev085_0017.9f2a9a727426c6126000b76749267311.ogg"},{"name":"","text":"　膣肉と張り型の隙間から、大量の愛液を##滴らせて、桔梗はようやく、ディルドーを##根元まで呑み込むことができた。","type":"TXT"},{"name":"","text":"　その凄まじい圧力で肉穴は限界以上まで##押し広げられ、僅かな身動きでさえ、硬さが##粘膜を掻き撫で、開拓されるようだった。","type":"TXT"},{"name":"【桔梗】","text":"（んぐっ……き、きつ、うぅぅっ……でも、##こ……ここからが、あぁっ……んぅっ！）","type":"TXT","id":"v_rev085_0018","src":"/img/common/voice/ogg/v_rev085_0018.81792e16e03a423b830389016bbf48b9.ogg"},{"name":"","text":"　敏感な肉襞を掻かれる感覚に、ビクビクッと##背中を震わせ肩を跳ねさせ、桔梗は快感に##悶えながら、再び腰を浮かせる。","type":"TXT"},{"name":"【桔梗】","text":"「んっっ……くふっ、ふぁぁぁっっ……##あぃっ、あっ……んんぅぅっっっっ！！」","type":"TXT","id":"v_rev085_0019","src":"/img/common/voice/ogg/v_rev085_0019.b8e3f0e35216bc04d1802f5677a13bf4.ogg"},{"name":"","text":"　――ズグッッッ……ヌチュボォォォッッ、##ブチュンッッ、グッポォォォォ……","effect":"ef02","type":"TXT"},{"name":"","text":"　上下に腰を動かし、張り型を肉棒に見立て、##己の膣内で扱き立て、丁寧に刺激を与える。","type":"TXT"},{"name":"","text":"　最奥を擦られ、その刺激を波のように、##膣肉全体に広げながら、硬いディルドーが##壺内を掻き毟り、抽挿されてゆく。","type":"TXT"},{"name":"","text":"　たちまち桔梗の表情は肉悦に緩んでしまい、##瞳は垂れ下がる。","type":"TXT"},{"name":"","text":"　唇は半開きになって涎が垂れ、##下の口からもだらしなく愛液が滴っていた。","type":"TXT"},{"name":"【桔梗】","text":"（んっっはあぁぁぁぁっっっ……ふっ、ん……##す、凄いわぁぁ……こんな、全体ぃっ……##引っ掻かれて、抉られるうぅぅぅっ……）","type":"TXT","id":"v_rev085_0020","src":"/img/common/voice/ogg/v_rev085_0020.ddcb63f9db3f4ace8c8f2a670baf89c0.ogg"},{"name":"","text":"　迸る快感に、ビクビクンッと全身が跳ねる。##けれどここで腰を緩めては訓練にならない。","type":"TXT"},{"name":"","text":"　桔梗はそのまま足先と手だけで踏んばり、##男へ結合部を晒すかのように腰を突きだし、##さらに股を広げて、必死に腰を揺する。","type":"TXT"},{"name":"","text":"　――ズブッッ、ヌチュンッッ、グチュゥッ！##ヌポッ、グポッ、ジュプッ、チュボォッ！","effect":"ef02","type":"TXT"},{"name":"【桔梗】","text":"「んぁいいぃぃぃっっ！　いひぁっっ、ふっ、##んくっ、はぁぁぁっ……あひっ、はぁっ……##んふぅぅっ……あうっっ、くぁぁんっ！」","type":"TXT","id":"v_rev085_0021","src":"/img/common/voice/ogg/v_rev085_0021.70fd53dd97b04a01b20935f436b06e77.ogg"},{"name":"","text":"　腰を落として子宮口を叩かせる、その衝撃で##頭の中は真っ白に染まり、溢れだしたのか、##自ら噴いたのか、愛液が膣口からこぼれる。","type":"TXT"},{"name":"","text":"　その状態で噛み締めた唇から息を吐き、##みっともない表情で腰を引き上げると、##湯気を立てるディルドーが抜けてゆく。","type":"TXT"},{"name":"【桔梗】","text":"「おぉぉっほぉぉぉっっっ！##はぁおっっ、おぉっっ……こ、これぇぇ……##全部、ゴリゴリしゃれてるぅぅっ……」","type":"TXT","id":"v_rev085_0022","src":"/img/common/voice/ogg/v_rev085_0022.1ff822181b6571ca5408c21134dc051e.ogg"},{"name":"","text":"　張りだした肉笠によって媚肉壺を開拓され、##その隅々に溜まった牝蜜はすべて、##張り型に絡みつくように掻きだされていた。","type":"TXT"},{"name":"","text":"　そのすべての刺激に背筋を痙攣させて、##視界に火花を散らして明滅させながら、##桔梗の腰遣いはさらに激しく乱れてゆく。","type":"TXT"},{"name":"【桔梗】","text":"「はうぅぅんっっ！　あぁっっ、すごっ……##おぉおぉっっ！　く、訓練っ、きもひっ、##いっ……はぁっっ……んんぅぅっっ！？」","type":"TXT","id":"v_rev085_0023","src":"/img/common/voice/ogg/v_rev085_0023.f33a13a75f867eccd474db451beea101.ogg"},{"name":"","text":"　刺激に慣れながらも、快感に蕩け、##夢中になって腰を振っていた矢先だった。","type":"TXT"},{"name":"","text":"　突然、ディルドーから伝わった、膣肉を##指圧されるような刺激を浴び、無様に表情を##歪ませて瞳を見開き、桔梗は叫ぶ。","type":"TXT"},{"name":"【桔梗】","text":"「んぉううぅぅっっっ！？　んひぁぁっっ！」","type":"TXT","id":"v_rev085_0024","src":"/img/common/voice/ogg/v_rev085_0024.fa5d3334f9049e2d9de28d29831afc75.ogg"},{"name":"【俺】","text":"「くくっ……どうした、桔梗？##しっかり腰を振らねば、##立派なメス豚になれんぞ？」","type":"TXT"},{"name":"【桔梗】","text":"「ふひぃぃぃんっ……はっ、はひぃっっ……##も、申し訳、ありまっ……くふぅっっ……」","type":"TXT","id":"v_rev085_0025","src":"/img/common/voice/ogg/v_rev085_0025.bf09bc63e153a519b4f732df2a00d925.ogg"},{"name":"","text":"　男――教官の指摘を受けて、懸命に顔を、##瞳と唇を引き締めて、体勢を持ち直した。","type":"TXT"},{"name":"","text":"　それでも、張り型から発したその刺激、##肉壺に流し込まれる快感からは逃れられず、##桔梗は脚をガクガクと震わせ、身悶える。","type":"TXT"},{"name":"【桔梗】","text":"（んなっ……なに、これぇぇ……ふぐっ、##きゅ、急にぃ……お、オマンコぉ……##グチュグチュってぇっ……）","type":"TXT","id":"v_rev085_0026","src":"/img/common/voice/ogg/v_rev085_0026.5944995cae4539f32f5b0d1e6141f138.ogg"},{"name":"","text":"　恐る恐る腰を上げ、その際にも迸った、##痛烈な刺激をやり過ごし、##桔梗は股間を覗いてその原因を知る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev085c","src":"/img/pc/hello_script/ev/M/R-ev085c.9e790eda684869e51c9757bd2ef5f825.jpg"},{"name":"【桔梗】","text":"「おうぅぅうんっっ……んっ、こ、これぇ……##オチンポ型ぁ、コブ、できて……りゅっ、##んんぅぅっっ！」","type":"TXT","id":"v_rev085_0027","src":"/img/common/voice/ogg/v_rev085_0027.9504d3704cd18b4fd3816151006a85cc.ogg"},{"name":"","text":"　桔梗の呟き通り、ディルドーの表面全体に、##いつの間にか無数の瘤が膨らんでいた。","type":"TXT"},{"name":"","text":"　桔梗が腰を動かして偽肉棒を扱くたびに、##その瘤が膣肉を押し潰すように圧迫して、##想像もしなかった快感を注ぎ込んでくる。","type":"TXT"},{"name":"【桔梗】","text":"「あうぅぅっっ！？　んぁっ、あぁぁっっ！」","type":"TXT","id":"v_rev085_0028","src":"/img/common/voice/ogg/v_rev085_0028.d3e92f3910d3136dd940866231eb5dcc.ogg"},{"name":"","text":"　もう一度、腰を落として張り型を咥えるや、##背筋に電流でも流されたように痺れてしまい、##腰を突きだして、全身が弓なりに反った。","type":"TXT"},{"name":"","text":"　自然と張った胸元には、先ほど以上に硬く、##屹立した乳首の形が浮かび上がって震え、##ディルドーを咥え込んだ膣肉がわななく。","type":"TXT"},{"name":"","text":"　開ききって真っ赤に充血した粘膜襞が、##グチュグチュと音を立てて蠢き、##まるで張り型を咀嚼しているようだった。","type":"TXT"},{"name":"【桔梗】","text":"「ひゅっ、ごっ……おぉおっっ……」","type":"TXT","id":"v_rev085_0029","src":"/img/common/voice/ogg/v_rev085_0029.d2b3d12f5cd84015c12d5f8976ec14d9.ogg"},{"name":"","text":"　それだけ貪欲に刺激を求めて蕩け、##ダラダラと牝汁を垂らして潤んだ媚肉を、##真珠入りペニスのような偽肉棒で擦る。","type":"TXT"},{"name":"","text":"　ただでさえ大量に流れていた愛液は、##さらに夥しい量となって膣壺から溢れだし、##股下に大きな粘液だまりを広げていった。","type":"TXT"},{"name":"【桔梗】","text":"「ほぉぐぅぅっ……は、はひっ……らぁぁ……##あっ、んっ、だっ……だめっ、こぇ……##も、もう、らめれひゅっ……ふぁぁっ……」","type":"TXT","id":"v_rev085_0030","src":"/img/common/voice/ogg/v_rev085_0030.29c271c39e7928573b865493cbaf4ec7.ogg"},{"effect":"ef00","type":"EV","id":"R-ev085d","src":"/img/pc/hello_script/ev/M/R-ev085d.9b6de6757bb2ee0190d2869da0c8247e.jpg"},{"name":"","text":"　再びそれを咥え込み直したところで、##桔梗の下腹部はビクビクと痙攣し、開脚した##脚もまるで言うことを聞かず、痺れていた。","type":"TXT"},{"name":"","text":"　ほぼ絶頂寸前の状態で、眼鏡の奥の瞳は##大きく見開き、唇はなんとか歯先で押さえて、##けれども隙間から荒い息が溢れている。","type":"TXT"},{"name":"","text":"　アクメ間近のだらしない表情を上向かせ、##豊乳と乳首の浮いた対魔忍装束を揺すり、##腰をガクガクと震わせる桔梗。","type":"TXT"},{"name":"","text":"　そこへ男が笑いながら声を響かせる。","type":"TXT"},{"name":"【俺】","text":"「どうした？　せっかく張り型を改造し、##効率よく訓練できる状態にしてやったんだ。##そのまま変態オナニーを続けろ、メス豚」","type":"TXT"},{"name":"【桔梗】","text":"「――っっ！　んふぁっ、ふぁいぃっ……」","type":"TXT","id":"v_rev085_0031","src":"/img/common/voice/ogg/v_rev085_0031.31794f8267a0eb07bb2c5b125e157851.ogg"},{"name":"","text":"　誇りを貶め、辱めるはずの言葉――。","type":"TXT"},{"name":"","text":"　だというのに、桔梗はその言葉に煽られ、##それどころか張り型の凶悪な変化が、彼の##思いやりだとさえ感じ、動き始めてしまう。","type":"TXT"},{"name":"【桔梗】","text":"（きょ、教官がぁぁ……私を、訓練……##し、躾けるためにぃっ……あうぅっっ！）","type":"TXT","id":"v_rev085_0032","src":"/img/common/voice/ogg/v_rev085_0032.e7c0804d6ed3acf409ce75081f7e347f.ogg"},{"name":"","text":"　唇を緩めて腰を持ち上げ、##凶悪ディルドーを激しく呑み込み、##抜き、何度も抽挿させる。","type":"TXT"},{"name":"【桔梗】","text":"「んひあぁぁっっ！　あふっ、んっくぅぅっ、##……こひゅっ、こひゅれるぅぅっ！」","type":"TXT","id":"v_rev085_0033","src":"/img/common/voice/ogg/v_rev085_0033.187a66cf0c613bc3778787a46d15f31d.ogg"},{"name":"","text":"　そう叫んで髪を振り乱し、広がりきった##膣襞からは愛液をブチュブチュと振り撒いて、##喘ぎ乱れる桔梗。","type":"TXT"},{"name":"","text":"　実際には擦れるどころではなく、##蕩けた媚肉が削られ、潰され、引っ掻かれて、##狂おしいほどの快感が突き抜けている。","type":"TXT"},{"name":"","text":"　ビクンビクンと下腹部が脈打ち、##腰を上げるたびに膣粘膜が裏返されて、##引っ張りだされるような、刺激的な肉悦。","type":"TXT"},{"name":"","text":"　ただの道具に官能すべてを支配されて、##被虐的な快感に酔いしれ、開いた脚が痺れ、##みっともなく痙攣すらしていた。","type":"TXT"},{"name":"【桔梗】","text":"「んふぐぅぅっっ……あおぉぉおっっっ！##んほぉぉっ、おぐっっ、あぁぁっっっ！」","type":"TXT","id":"v_rev085_0034","src":"/img/common/voice/ogg/v_rev085_0034.5dd90813db288ee4e77557fc4d6ed5e3.ogg"},{"name":"","text":"　弛緩する脚が支えきれなくなったように、##腰が落ちると、掻きだされた粘膜が圧迫され、##一気に最奥までディルドーが埋まる。","type":"TXT"},{"name":"","text":"　膣から脳天へ、脊髄を蕩かして伝う、##凄まじい快感に背中が反り返ってヒクつき、##顔を跳ね上げて、全開になった秘唇を晒す。","type":"TXT"},{"name":"","text":"　限界まで丸く開いた膣口は、おもらしかと##見紛うほどの愛液で艶めかしく濡れ光り、##抽挿のたび蠢動し、張り型を咀嚼していた。","type":"TXT"},{"name":"【桔梗】","text":"（んひぅぅぅぅ――っっっ！　はぁぁっ……##こ、こぇぇっ……も、もう、れっひゃ……##ひゃ、めっ……んぃっ、いっひゃぁ……）","type":"TXT","id":"v_rev085_0035","src":"/img/common/voice/ogg/v_rev085_0035.4e435ac353040579acff79b63c6de30e.ogg"},{"name":"","text":"　一度の抽挿でも気が遠くなるほどの快感が、##電流のように流れ、脳を灼き蕩かす。","type":"TXT"},{"name":"","text":"　桔梗の真面目で堅く、凛々しかった表情は、##いまや淫乱で、どうしようもなく性に緩い、##だらしないアヘ顔に変貌していた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、いい顔だぞ、桔梗。##いまのお前をここの生徒たちが見たら、##さぞ驚くことだろうな」","type":"TXT"},{"name":"【桔梗】","text":"「んはぁぁっっ……そ、それぇぇ……##ほんと、な……らっ……う、うれひぃっ……##メス豚、なれへりゅぅぅ……っ……」","type":"TXT","id":"v_rev085_0036","src":"/img/common/voice/ogg/v_rev085_0036.6d1a29f2972293b1aa7ee4099a4da1c2.ogg"},{"name":"","text":"　男が口にしたのは、言葉通りの意味だ。##けれど桔梗にとってこれは、生徒たちとの##距離を縮める、メス豚になるための訓練だ。","type":"TXT"},{"name":"","text":"　本当に生徒たちに見られれば、##全員が変貌した教師の姿に唖然とし、##ともすれば蔑まれさえするだろうに――。","type":"TXT"},{"name":"【桔梗】","text":"「んへぇぇっっ、あえぇぇっっ！　ひぐっっ、##んぉおっ、ほおおぉぉぉ――っっっ！」","type":"TXT","id":"v_rev085_0037","src":"/img/common/voice/ogg/v_rev085_0037.ac0b454ac89613654e63ce8ddc0c5e28.ogg"},{"name":"","text":"　そうとも気づかず、幸せそうなアヘ顔で、##桔梗は全身を痙攣させて喘ぎ続ける。","type":"TXT"},{"name":"【俺】","text":"「そろそろだな――いいぞ、桔梗！##そのまま最奥まで、子宮をブチ抜くくらい、##思いきりチンポ型を突っ込んで見せろ！」","type":"TXT"},{"name":"【桔梗】","text":"「んぁいいぃぃっっっ！　はぁぐっ、んぉっ、##おおぉおっっ……っあぁぁっっっ！##あぎぃっっ、いっひぃぃぃぃっっっ！」","type":"TXT","id":"v_rev085_0038","src":"/img/common/voice/ogg/v_rev085_0038.99e4a95f1e45b6fe368ea9b2436657e7.ogg"},{"name":"","text":"　命令に応じて桔梗が鋭く腰を落とすと、##巨大な亀頭が子宮口へ食い込み、圧迫して、##その奥の大切な子宮を強く押し潰す。","type":"TXT"},{"name":"【桔梗】","text":"「んっっっぎゅぅぅぅぅぅっっっっ！？##はぎっっ、いっっひああぁぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_rev085_0039","src":"/img/common/voice/ogg/v_rev085_0039.9d5d65cfd7ea70c164a9172b2522cb6e.ogg"},{"name":"","text":"　その瞬間、ビクビクビクンッと激しく震え、##全身が折れんばかりに弓なりに反り返る。","type":"TXT"},{"name":"","text":"　それと同時、桔梗の牝壺を完全に支配した##巨大ディルドーが、僅かに膨らみ脈動し、##その中から凄まじい勢いで熱液を放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev085e","src":"/img/pc/hello_script/ev/M/R-ev085e.40903f30a083922e70a9e31348c406ed.jpg"},{"name":"","text":"　――ブッキュゥゥッッッ、ブチュゥゥッ！##ドビュドビュビュルゥゥゥッッ！　ビクンッ、##ビュクビュクビュクゥゥゥッ、ドプゥゥッ！","type":"TXT"},{"name":"【桔梗】","text":"「ふぐっっひゅうぅぅぅぅ――っっっ！！##んひぁっ、いひっっ……ひぃああぁぁっ！」","type":"TXT","id":"v_rev085_0040","src":"/img/common/voice/ogg/v_rev085_0040.027d1ee516435d79bc821557e71e1b80.ogg"},{"name":"【桔梗】","text":"（ああぁぁあぁぁっっっ！？　なんっっ、##なかっ、なからひぃぃっっ！？　しゃ、##しゃれへぇぇっ、あひぃぃぃっっ！）","type":"TXT","id":"v_rev085_0041","src":"/img/common/voice/ogg/v_rev085_0041.f6dda4e48ba59734d5c0557e911b56e8.ogg"},{"name":"","text":"　ドロドロの、射精されたばかりのような、##熱さと粘り気を保った粘液が勢いよく、##張り型から噴出し、子宮に注ぎ込まれる。","type":"TXT"},{"name":"","text":"　牝の本能を満たす圧倒的な快楽に灼かれ、##桔梗の性感神経は瞬く間にショートし、##膣肉全体が痺れ、精液の感触を堪能した。","type":"TXT"},{"name":"【桔梗】","text":"「にゃひぃぃぃっっ！　ひゃめぇぇっっ、##ああぁぁっっ、あいぃぃっっ！　いぐっっ、##んぁあぁぁぁっっっ！　いぐぅぅぅっっ！」","type":"TXT","id":"v_rev085_0042","src":"/img/common/voice/ogg/v_rev085_0042.19e205c67b92ac8fd96354763dd7afc4.ogg"},{"name":"","text":"　――ビクビクビクゥゥゥッッ、プシュッ……##プッシャァァァァッッ！　ブシュゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　学園中に響き渡るような大音量の喘ぎで、##股間を突きだした桔梗は牝飛沫を噴きだし、##膣内射精アクメに表情を崩す。","type":"TXT"},{"name":"","text":"　白目を剥いて舌を垂らして、##鼻穴までが大きく開いた、##牝の本性を晒す最低の表情。","type":"TXT"},{"name":"","text":"　そんな自分の表情にも気づかず、##桔梗は全身を何度も跳ねさせ、牝潮を噴いて、##オルガの波に身も心も呑まれていった。","type":"TXT"},{"name":"【桔梗】","text":"「んほふぅぅぅ……ほぉっ、はっ……おぉぉ、##おほっ、んっ……んひぃぃぃ……」","type":"TXT","id":"v_rev085_0043","src":"/img/common/voice/ogg/v_rev085_0043.a1c6889846411895ce5b576501e985f6.ogg"},{"name":"【俺】","text":"「くく、洗脳した学生どもから集めた、##ザーメンカクテルの味はどうだった？」","type":"TXT"},{"name":"【俺】","text":"「――聞くまでもないか。ずいぶん悪酔いし、##腹が膨れるくらい飲んだようだな」","type":"TXT"},{"name":"","text":"　男の言葉通り、ディルドーの圧迫と、##大量の射精によって、桔梗の下腹部は、##ぽっこりと膨らんでさえいるように見える。","type":"TXT"},{"name":"","text":"　そして――特殊な装置によって、##この精液はすべてが、##子種としての機能を残していた。","type":"TXT"},{"name":"","text":"　桔梗がその生殖能力によって、##本当に孕み腹になってしまうのも、##時間の問題だ。","type":"TXT"},{"name":"【俺】","text":"「その日が来るまでには、立派なメス豚に##躾けてやるからな……なぁ、三好先生？##くくっ……はははははっ！」","type":"TXT"},{"name":"【桔梗】","text":"「んひっ、ふひぃぃぃ……よ、よろひく……##おれがい、ひ……ひま、ふぅぅ……」","type":"TXT","id":"v_rev085_0044","src":"/img/common/voice/ogg/v_rev085_0044.d9a1d52b33abfe48267ec8d0f1359f83.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c200",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i120a","src":"/img/pc/hello_script/ov/M/R_i120a.1c550244e7e3e08f396b0fa59e3e0342.png"},{"name":"","text":"　米連特殊部隊員、ジル・ハイドラ――。","type":"TXT"},{"name":"","text":"　優れた思考能力に鍛えられた肉体が、##非常に高い水準で作戦遂行を可能にし、##各勢力を恐れさせていた。","type":"TXT"},{"name":"","text":"　だが――彼女の作戦遂行能力の高さには、##もう一つの秘密がある。","type":"TXT"},{"name":"","text":"　生まれながらに二つの人格を抱える、##特異な二重人格者であること。","type":"TXT"},{"name":"","text":"　その両人格が、同時に肉体を制御し、##それぞれの得意分野である攻撃と防御を両立、##並行に処理できるということだ。","type":"TXT"},{"name":"","text":"　普段は一人の人間として振る舞いはするが、##任務中など極限状態にあると、##二つの人格を隠すことなく会話をする。","type":"TXT"},{"name":"","text":"　不気味な光景ながら、直後の彼女の行動は、##いかなる兵士も寄せ付けない。","type":"TXT"},{"name":"","text":"　曰く、『モノローグ・ソルジャー』","type":"TXT"},{"name":"","text":"　彼女のそんな姿を見た敵対組織の工作員は、##彼女をそう呼んで、恐れているという。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev120a","src":"/img/pc/hello_script/ev/M/R-ev120a.3b77fb03db771ac80aaa60c95ef500a0.jpg"},{"name":"【俺】","text":"「よう、モノローグ・ソルジャー。##気分はどうかな？」","type":"TXT"},{"name":"【ジル】","text":"「……あまりいい気分ではないわね。##そうでしょう、“私”？」","type":"TXT","id":"v_R-ev120_0000","src":"/img/common/voice/ogg/v_R-ev120_0000.30aeec6888640f7be1a55ff734fcc0a9.ogg"},{"name":"【ジル】","text":"「そうね、だけど“私”？　こうして敵が、##私を捕らえても殺さないということは、##それなりの理由があるのではないかしら」","type":"TXT","id":"v_R-ev120_0001","src":"/img/common/voice/ogg/v_R-ev120_0001.0d6ed2f9289ad9490b5884a09a45aa0f.ogg"},{"name":"【俺】","text":"（なるほど、これがモノローグか……）","type":"TXT"},{"name":"","text":"　二重人格が互いの存在を認識し、##会話をこなしているという状況を見るのは##初めてだ。","type":"TXT"},{"name":"","text":"　だが、これがあるからこそ彼女は、##多くの任務を単独遂行し、生き延びてきた。","type":"TXT"},{"name":"","text":"　今回の仕事もそのつもりだったのだろう。##多くの犠牲を払ったが、なんとか捕らえられ、##その幸運にも感謝せねばなるまい。","type":"TXT"},{"name":"【ジル】","text":"「それで、なんの用でこんな拘束を？」","type":"TXT","id":"v_R-ev120_0002","src":"/img/common/voice/ogg/v_R-ev120_0002.30b4e0b1c1be4561fdc533a61bcc8a3e.ogg"},{"name":"【俺】","text":"「逃亡の阻止、そして交渉の席のつもりだ」","type":"TXT"},{"name":"【ジル】","text":"「悪趣味だわ。できればテーブルとお茶、##欲を言えば食事もお願いしたいものね」","type":"TXT","id":"v_R-ev120_0003","src":"/img/common/voice/ogg/v_R-ev120_0003.21fdc3f87d6fcd9e5a1768f551282747.ogg"},{"name":"【俺】","text":"「それはお前の返答次第だ」","type":"TXT"},{"name":"【ジル】","text":"「それで――交渉というのは？」","type":"TXT","id":"v_R-ev120_0004","src":"/img/common/voice/ogg/v_R-ev120_0004.9dc5895b21c1c81cf69025d4be7d729b.ogg"},{"name":"【俺】","text":"「単刀直入に言おう。俺の仲間になれ」","type":"TXT"},{"name":"","text":"　彼女は息を呑み、こちらの真意を測るように##ジッと見つめてくる。","type":"TXT"},{"name":"【ジル】","text":"「……悪いけれど――」","type":"TXT","id":"v_R-ev120_0005","src":"/img/common/voice/ogg/v_R-ev120_0005.9bc93da631d454b233b6fd60451ecc3b.ogg"},{"name":"【ジル】","text":"「いいえ、“私”。##そもそも米連に所属していたのも、##利害の一致があったからよ」","type":"TXT","id":"v_R-ev120_0006","src":"/img/common/voice/ogg/v_R-ev120_0006.21823b126365dbdf54cb2440526103b3.ogg"},{"name":"【ジル】","text":"「それはそうだけれど……」","type":"TXT","id":"v_R-ev120_0007","src":"/img/common/voice/ogg/v_R-ev120_0007.9bc57669841a63d2eba09ac593398927.ogg"},{"name":"【ジル】","text":"「あっちよりも条件がいいなら、##こちらと組むという選択も、##考えて損はないわね。そう思わない？」","type":"TXT","id":"v_R-ev120_0008","src":"/img/common/voice/ogg/v_R-ev120_0008.bbd89aed3a52fa4571fd3d42bcd365f2.ogg"},{"name":"【ジル】","text":"「……そうね」","type":"TXT","id":"v_R-ev120_0009","src":"/img/common/voice/ogg/v_R-ev120_0009.b96c0076c3b9392c1610158843af3b04.ogg"},{"name":"","text":"　目の前で行われる奇妙な、会話のような##ひとり言を目にして驚きながらも、##俺は彼女――彼女らに、言葉を続けた。","type":"TXT"},{"name":"【俺】","text":"「続けていいか？」","type":"TXT"},{"name":"【ジル】","text":"「ええ、お願いするわ」","type":"TXT","id":"v_R-ev120_0010","src":"/img/common/voice/ogg/v_R-ev120_0010.a873206b0a4d122245d145bfef1b6d0c.ogg"},{"name":"【俺】","text":"「俺の調べたところ、お前……たちには、##将来の展望があるようだな。##誰の干渉も受けない生活――だろう？」","type":"TXT"},{"name":"","text":"　ピクッと彼女の眉が動いたのを見逃さず、##効果ありと見て、さらに提案する。","type":"TXT"},{"name":"【俺】","text":"「俺の組織に与してくれれば、衣食住の保障、##他組織からの保護は約束しよう」","type":"TXT"},{"name":"【俺】","text":"「それに加え、一線を退いたのちの生活を、##そちらに関わらない形で、##可能な限り保障させてもらう」","type":"TXT"},{"name":"【ジル】","text":"「……へぇ？」","type":"TXT","id":"v_R-ev120_0011","src":"/img/common/voice/ogg/v_R-ev120_0011.a5aa2bac32d2b2d83e5ab2f0448dbdcd.ogg"},{"name":"【俺】","text":"「こちらからは干渉しない。お前はお前で、##好きに生活をしてくれればいい」","type":"TXT"},{"name":"【俺】","text":"「居場所は誰にも明かさないし、悪意を持って##探ろうとするもの、近寄ろうとするものも、##こちらで処理しておく」","type":"TXT"},{"name":"","text":"　物資の調達なども、望むなら請け負うと、##実に破格であろう条件を重ねてゆく。","type":"TXT"},{"name":"【ジル】","text":"「……いいわね、理想の生活だわ。##思った以上に好待遇なのね」","type":"TXT","id":"v_R-ev120_0012","src":"/img/common/voice/ogg/v_R-ev120_0012.c127f591b4aca219183dd5a057552a96.ogg"},{"name":"【ジル】","text":"「ちょっと待って、“私”。##そういうのは裏があるものよ……」","type":"TXT","id":"v_R-ev120_0013","src":"/img/common/voice/ogg/v_R-ev120_0013.4ef459a3b72474f2d74cbb60c23fa019.ogg"},{"name":"【俺】","text":"「裏――というほどでもないと思うがな。##だがもちろん、仲間になるということは、##俺と組織のために、仕事はしてもらう」","type":"TXT"},{"name":"【ジル】","text":"「仕事、ね……事務作業なわけないでしょ？」","type":"TXT","id":"v_R-ev120_0014","src":"/img/common/voice/ogg/v_R-ev120_0014.b66ef95799dca99f533d8a1690390c8e.ogg"},{"name":"【俺】","text":"「もちろんだ。その能力を活かし、##戦力として期待させてもらおう」","type":"TXT"},{"name":"【ジル】","text":"「……やることは変わらない、か」","type":"TXT","id":"v_R-ev120_0015","src":"/img/common/voice/ogg/v_R-ev120_0015.b2e5a0c5e76c0c5105f636fae2060ef8.ogg"},{"name":"【ジル】","text":"「だけど、米連よりはいいと思うわよ。##こいつが約束を守るなら、だけど」","type":"TXT","id":"v_R-ev120_0016","src":"/img/common/voice/ogg/v_R-ev120_0016.2146461c361f74e74f13aa28c4e2c463.ogg"},{"name":"【俺】","text":"「そこは信用してもらうしかないな」","type":"TXT"},{"name":"【俺】","text":"「なんなら、害意がないという証明に、##いまから気持ちよくしてやろうか？」","type":"TXT"},{"name":"","text":"　魅力的な曲線を作るジルの身体を見つめ、##ニヤニヤと笑ってみせる。","type":"TXT"},{"name":"","text":"　さすがにそれを聞いて、ジルのほうも、##警戒したような表情を露わにした。","type":"TXT"},{"name":"【ジル】","text":"「……どういうことかしら？」","type":"TXT","id":"v_R-ev120_0017","src":"/img/common/voice/ogg/v_R-ev120_0017.746bbe1f5a0939be6711609f5bd7a0a3.ogg"},{"name":"【ジル】","text":"「わからないけれど、いま反抗するのは、##きっとまずいわね……といっても、##時間を稼いだって、助けは来ないと思うわ」","type":"TXT","id":"v_R-ev120_0018","src":"/img/common/voice/ogg/v_R-ev120_0018.c571d48cafec911e2e63eabe8dca8269.ogg"},{"name":"【ジル】","text":"「そうよね、軍のほうはとっくに、##私たちを見限ったでしょうし」","type":"TXT","id":"v_R-ev120_0019","src":"/img/common/voice/ogg/v_R-ev120_0019.9f4b3f9f5b5cb276553bfc983938757e.ogg"},{"name":"","text":"　優秀とはいえ、一介の兵士は使い捨てだ。##失敗すればそれまで、回収することはなく、##情報漏洩を防ぐため、狙われることもある。","type":"TXT"},{"name":"","text":"　それを理解しているのか、##ジルは諦めがちに微笑し、##大きくため息をもらした。","type":"TXT"},{"name":"【ジル】","text":"「はぁ……どうしようかしら……」","type":"TXT","id":"v_R-ev120_0020","src":"/img/common/voice/ogg/v_R-ev120_0020.8babf2bd01eeb2a99dea66abba98a4c4.ogg"},{"name":"【俺】","text":"「迷うことはないだろう？##命は助かる、やることは変わらない、##そして気持ちよくもなれる――」","type":"TXT"},{"name":"【俺】","text":"「そうだな、いまのうちに、##俺の仲間になるよさを味わっておくか？」","type":"TXT"},{"name":"","text":"　そう言いながら、##拘束された彼女の身体に手を伸ばし、##豊かな乳房に手を触れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev120b","src":"/img/pc/hello_script/ev/M/R-ev120b.a14f94fce36a5875ca1a01c4ca753150.jpg"},{"name":"【ジル】","text":"「っっ！　なにを……どういうことっ？」","type":"TXT","id":"v_R-ev120_0021","src":"/img/common/voice/ogg/v_R-ev120_0021.3f3d384c834b57185ec260be23ec6215.ogg"},{"name":"【俺】","text":"「俺の部隊には、快感を求めて俺に尽くす、##そんな兵もいるということだ。##契約金と思って、味わってみるといい」","type":"TXT"},{"name":"【ジル】","text":"「な、なにを勝手なっ……んっ……」","type":"TXT","id":"v_R-ev120_0022","src":"/img/common/voice/ogg/v_R-ev120_0022.63a93ecaae2806a3fa215cde31ed444e.ogg"},{"name":"","text":"　抗議の声をあげようとしたジルだったが、##俺の手が乳房を包んで指を沈め、##豊乳の形を歪ませた瞬間、声を上擦らせる。","type":"TXT"},{"name":"【ジル】","text":"「なっ……んっ……やめ――」","type":"TXT","id":"v_R-ev120_0023","src":"/img/common/voice/ogg/v_R-ev120_0023.080c685df20a1afd1c7844b3715204f2.ogg"},{"name":"【ジル】","text":"「くふぅっっ！　ん、な、なにっ……」","type":"TXT","id":"v_R-ev120_0024","src":"/img/common/voice/ogg/v_R-ev120_0024.59e30eb5658c2384306aaa48063489d6.ogg"},{"name":"","text":"　ジルの下半身が逃れるように身を捩る。##それと同時に、上半身は逆に乳房を押しつけ、##甘い声を鼻先から響かせた。","type":"TXT"},{"name":"【ジル】","text":"「ちょ、ちょっと“私”、なにをっ……」","type":"TXT","id":"v_R-ev120_0025","src":"/img/common/voice/ogg/v_R-ev120_0025.deb673486cb401d8f7f8fa8bdeacdeca.ogg"},{"name":"【ジル】","text":"「ち、違うの、これは……んくっ……##お、おか、し……ぃっ……んぁっ……」","type":"TXT","id":"v_R-ev120_0026","src":"/img/common/voice/ogg/v_R-ev120_0026.d064ba1d7b03306c5f37f466c69e0f4c.ogg"},{"name":"【ジル】","text":"「その声……もしかして、感じてるの？」","type":"TXT","id":"v_R-ev120_0027","src":"/img/common/voice/ogg/v_R-ev120_0027.2e021b1c1f9427018c7acda5e4ffdfd4.ogg"},{"name":"【ジル】","text":"「そ、そんなこと……ぁんっ、はぁっ……」","type":"TXT","id":"v_R-ev120_0028","src":"/img/common/voice/ogg/v_R-ev120_0028.d6e7f112898acfc61e95493dccbd2fa2.ogg"},{"name":"","text":"　背後から抱きすくめるように腕を回し、##乳房を下から掬うように持ち上げ、##手の平で乳腺の集まる部分を擦り立ててゆく。","type":"TXT"},{"name":"","text":"　指先は、小さな肉粒の膨らみに押しつけると##微振動を伝えながら、掻くように擦ってやる。","type":"TXT"},{"name":"【ジル】","text":"「んくっ……あっ、うぅんっ……」","type":"TXT","id":"v_R-ev120_0029","src":"/img/common/voice/ogg/v_R-ev120_0029.b7c262b87bfc02cc9fba4f4a539a713a.ogg"},{"name":"【ジル】","text":"「そ、そんな声をだすなんて、やっぱり……」","type":"TXT","id":"v_R-ev120_0030","src":"/img/common/voice/ogg/v_R-ev120_0030.138768d1131ff78ee87676bc17804622.ogg"},{"name":"【俺】","text":"「ほう……人格ごとに性感帯が違うのか。##それは面白いことを聞いた」","type":"TXT"},{"name":"","text":"　ニヤリと笑い、##手の位置や刺激の方法を少しずつ変えてゆき、##ジルの反応を窺う。","type":"TXT"},{"name":"【ジル】","text":"「そんなところ、なんとも……」","type":"TXT","id":"v_R-ev120_0031","src":"/img/common/voice/ogg/v_R-ev120_0031.422801a2b9b7e612935470bde78cc225.ogg"},{"name":"【ジル】","text":"「んぁうぅっ！　はぁっ、んっ……だ、め……##先っぽ、は……ぁんっ……」","type":"TXT","id":"v_R-ev120_0032","src":"/img/common/voice/ogg/v_R-ev120_0032.96f1df7a1a3e7966d63ced0c0342e4b3.ogg"},{"name":"","text":"　乳首を摘んで擦ると、片方の人格が##ひと際感じたように声を震わせる。","type":"TXT"},{"name":"","text":"　その一方で尻肉を揉みしだき、太ももの##内側をくすぐるように擦ってみれば、快感を##否定していた側も、声を甘く響かせた。","type":"TXT"},{"name":"【ジル】","text":"「ひぅんっっ！　あっ、はぁっ……そ、こ……##ぉんっ、ふぐっ、くふぅぅっっ……」","type":"TXT","id":"v_R-ev120_0033","src":"/img/common/voice/ogg/v_R-ev120_0033.300744a42bd9194af716a604a395b08c.ogg"},{"name":"","text":"　片方が息をつこうとすれば、片方が喘ぐ。##そして片方を重点的に嬲るふりをしながら、##不意をついて、別の性感帯を刺激する。","type":"TXT"},{"name":"【ジル】","text":"「んぅぅっ！？　だめっ、おっぱい……んっ、##いやぁ……くふっ、んぁぁぁっ……」","type":"TXT","id":"v_R-ev120_0034","src":"/img/common/voice/ogg/v_R-ev120_0034.3531cab3c40c586a032d01e31c8d2482.ogg"},{"name":"【ジル】","text":"「はぁぁんっ！　あぁっ、お、お尻ぃ……##はぁっ、あっ、んふぅっっ……」","type":"TXT","id":"v_R-ev120_0035","src":"/img/common/voice/ogg/v_R-ev120_0035.ec2e1745e355407f1c6395bd609a173b.ogg"},{"name":"","text":"　尻谷間を指先で指圧するように刺激し、##丁寧になぞって往復してやると、先ほどまで##逃げようとしていた下半身がくねりだす。","type":"TXT"},{"name":"","text":"　その状態で、乳房を荒々しく揉みしだき、##ニプルを押し潰すようにして扱きながら、##豊乳ごと乳首を思いきり引っ張り上げた。","type":"TXT"},{"name":"【ジル】","text":"「ふぁううぅぅんっ！？」","type":"TXT","id":"v_R-ev120_0036","src":"/img/common/voice/ogg/v_R-ev120_0036.b5fb93c1e6b1cc904f1d36ee235e4b86.ogg"},{"name":"【ジル】","text":"「んっぐぅぅぅっっ！##くぁぁっ、あひっ、ひあぁぁっっ！」","type":"TXT","id":"v_R-ev120_0037","src":"/img/common/voice/ogg/v_R-ev120_0037.56c733d39def9152c8a26dacc34dc3e9.ogg"},{"name":"","text":"　次第に喘ぎが止まらなくなったジルの、##耳元や首筋に唇を当てて、汗を舐め取るように##キスしながら、ささやきかける。","type":"TXT"},{"name":"【俺】","text":"「そろそろだな……もっとよくしてやろう。##こっちのほうでな！」","type":"TXT"},{"name":"","text":"　スーツを引き破り、びしょ濡れになった##淫裂を曝けだすと、潤んだ淫唇にペニスの先を##触れさせ、一気に腰を突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev120c","src":"/img/pc/hello_script/ev/M/R-ev120c.6df8b609e553c83e20febb7b29dea9ef.jpg"},{"name":"","text":"　――ズグッチュゥゥッッ！　ブチュゥッ！","effect":"ef02","type":"TXT"},{"name":"【ジル】","text":"「んぃっ……いっひぃぃぃ――――っっ！？」","type":"TXT","id":"v_R-ev120_0038","src":"/img/common/voice/ogg/v_R-ev120_0038.e4004580b8355e8c119c62c330872dfc.ogg"},{"name":"","text":"　けたたましい絶叫を響かせて、ジルは##腰を大きく突きだし、前のめりになって、##全身をビクビクと跳ねさせる。","type":"TXT"},{"name":"","text":"　狭まった肉膜を引き裂く感覚が伝わり、##同時に亀頭と肉幹が、たっぷりの牝蜜で濡れた##淫肉に包まれ、扱き上げられた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、なかなかの具合だぞ」","type":"TXT"},{"name":"【ジル】","text":"「あぐっっ、あっ……んぅぅっっっ！」","type":"TXT","id":"v_R-ev120_0039","src":"/img/common/voice/ogg/v_R-ev120_0039.13ac5d8406759bcc59a1c3af5d8f7181.ogg"},{"name":"","text":"　強烈な破瓜の衝撃に声を震わせたジルが、##表情を苦悶に歪め、痛みを我慢するように##キュッと脚を閉じる。","type":"TXT"},{"name":"","text":"　膣内が圧迫され、ペニスに甘い快感の波が##伝わり、触れ合う粘膜がグジュリッと、##卑猥な音を響かせて蠢いていた。","type":"TXT"},{"name":"【ジル】","text":"「んぐっ、あっ、あぁぁっ……はぁっ、##ふぅっ、んぅぅっ……くふぅっっ！」","type":"TXT","id":"v_R-ev120_0040","src":"/img/common/voice/ogg/v_R-ev120_0040.02b23220901ca9c560b57c4e7599fde9.ogg"},{"name":"","text":"　太ももには鮮血の滴が伝って流れ、##身体中は大粒の汗が滲み、肌を濡らす。","type":"TXT"},{"name":"","text":"　そこに舌を這わせると、##ジルの肢体がビクンッと激しく跳ねた。","type":"TXT"},{"name":"","text":"　そんな反応を愉しみながら腰を振り、##キツく狭まりながらもドロドロになった、##彼女の蜜壺内をゆっくりと開拓してゆく。","type":"TXT"},{"name":"【ジル】","text":"「あぐっっ、あうぅぅっっ……んっ、あ……##はぁっ、あぁっ……」","type":"TXT","id":"v_R-ev120_0041","src":"/img/common/voice/ogg/v_R-ev120_0041.fbf56ea9b46d372a3c9f90c8a48a7d8b.ogg"},{"name":"【俺】","text":"「どうした、声が甘くなってきているぞ？」","type":"TXT"},{"name":"【ジル】","text":"「そ、んなっ……んぐぅぅっ……」","type":"TXT","id":"v_R-ev120_0042","src":"/img/common/voice/ogg/v_R-ev120_0042.6ca81c6102dfda1278e8e30d21fd2268.ogg"},{"name":"【ジル】","text":"「ど、どうしたのっ、“私”っ……##初めてなのに、そんな……##気持ちよく、なってるのっ……？」","type":"TXT","id":"v_R-ev120_0043","src":"/img/common/voice/ogg/v_R-ev120_0043.e89f09d93e63cf82b34f19ced8267af3.ogg"},{"name":"【ジル】","text":"「あぁっ……わ、“私”……“私”には、##この感じがぁぁ……んぐっ、くふぅぅっ！」","type":"TXT","id":"v_R-ev120_0044","src":"/img/common/voice/ogg/v_R-ev120_0044.b2d616c6f144fe6d86c9f5400a2039f4.ogg"},{"name":"","text":"　互いの快感を感じられないせいか、##片方は初めての快感によがり、腰を捩り、##もう片方は戸惑いと痛みに呻いていた。","type":"TXT"},{"name":"","text":"　まるで二人の処女を抱いているような感覚、##反応の新鮮さに、俺の腰遣いも速くなる。","type":"TXT"},{"name":"","text":"　――ズチュッッ、ブチュッ、グチュンッ！","effect":"ef02","type":"TXT"},{"name":"【ジル】","text":"「あっぐうぅぅんっっ！？　んひいぃぃっ！##は、激しっ……あうぅうぅんっっ！##あぁぁっ、チンポっ、奥までぇぇっ！」","type":"TXT","id":"v_R-ev120_0045","src":"/img/common/voice/ogg/v_R-ev120_0045.d9a9ca540a07d4d75503ba78deb65830.ogg"},{"name":"","text":"　拘束された手をキュッと切なそうに握り、##腰を突きだしてペニスを迎え入れながら、##全身に牝の香りを漂わせ、ジルがよがる。","type":"TXT"},{"name":"","text":"　乳首も完全に勃起して、摘みやすく膨らみ、##抽挿のたびに膣肉の隙間からは、ドロドロと##牝蜜が飛び散り、股間を濡らしていた。","type":"TXT"},{"name":"【ジル】","text":"「あぁぁっ、“私”っ……そんなに……」","type":"TXT","id":"v_R-ev120_0046","src":"/img/common/voice/ogg/v_R-ev120_0046.6656dc868c2d5c58fed1e11907b011c0.ogg"},{"name":"【俺】","text":"「一人しか感じられないのも、可哀想だな。##なら、こっちの穴も試してみるか？」","type":"TXT"},{"name":"【ジル】","text":"「な、なにを――ふぐぅぅっっ！？」","type":"TXT","id":"v_R-ev120_0047","src":"/img/common/voice/ogg/v_R-ev120_0047.d12054d2f008cd23a294ae4bce9eb169.ogg"},{"effect":"ef00","type":"EV","id":"R-ev120d","src":"/img/pc/hello_script/ev/M/R-ev120d.ad6f8a78ac5eea8e093d9bbbfcc1a3f4.jpg"},{"name":"","text":"　――ツプッッ……グチチチッ、ギチィィッ！##グチュッッ、ヌッチュゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【ジル】","text":"「いっぎいいぃぃぃっっっ！？」","type":"TXT","id":"v_R-ev120_0048","src":"/img/common/voice/ogg/v_R-ev120_0048.a2298a29858c981d9c3369eb8df0d305.ogg"},{"name":"【ジル】","text":"「んひぃぃっっ、くひああぁぁぁぁっっ！」","type":"TXT","id":"v_R-ev120_0049","src":"/img/common/voice/ogg/v_R-ev120_0049.e068bac7e93144a44be0cbe264719a73.ogg"},{"name":"","text":"　愛液でベトベトになったペニスを、##無警戒だったアナルに捻じ込んだ瞬間、##痛烈な悲鳴、そして直後に甘い喘ぎが響く。","type":"TXT"},{"name":"","text":"　痛みに身体を暴れさせているのか、##拘束を揺らして髪を振り乱し、ジルの身体が##ガクガクと痙攣するように躍った。","type":"TXT"},{"name":"","text":"　だが、膣がそうだったように、アナルも##ペニスをキツく咥えて放そうとはせず、##前屈みになったジルの声も、蕩け始める。","type":"TXT"},{"name":"【ジル】","text":"「んっふぅぅっ……あぅっ、はぁっ……##そ、そん、なぁぁ……ふぐぅっ……」","type":"TXT","id":"v_R-ev120_0050","src":"/img/common/voice/ogg/v_R-ev120_0050.4567b182671e9a85b3a6aabb4cf2644a.ogg"},{"name":"【俺】","text":"「ふふふ、どうやらそっちの人格は、##ケツ穴セックスが好みと見える」","type":"TXT"},{"name":"【ジル】","text":"「なっ……“私”、アナルで感じてるの！？」","type":"TXT","id":"v_R-ev120_0051","src":"/img/common/voice/ogg/v_R-ev120_0051.249827d6b09ef4378424805c2e12e353.ogg"},{"name":"【ジル】","text":"「ち、違うの、“私”っ……こ、これ……##はぁっっぐうぅぅぅっ！？」","type":"TXT","id":"v_R-ev120_0052","src":"/img/common/voice/ogg/v_R-ev120_0052.a5ed66f1aa0fe402bf0ed83fe7022ede.ogg"},{"name":"","text":"　言い訳しようとした瞬間、尻肉を鷲掴み、##思いきり腰を引いて、直腸の奥から菊門まで、##掻きだすように刺激を送り込む。","type":"TXT"},{"name":"【ジル】","text":"「んくっっほおおぉぉぉ――――っっ！！##おひいぃぃっ、んひぃぃっっ！！」","type":"TXT","id":"v_R-ev120_0053","src":"/img/common/voice/ogg/v_R-ev120_0053.4b356775e9af5fd82d2a0f35ff6673c3.ogg"},{"name":"","text":"　それだけで背筋を反らして嬌声をもらし、##ビクビクッと四肢の先端までが震える。","type":"TXT"},{"name":"","text":"　ついでに尻房の熟れた肉を、ピシャンッと##鋭く打ち据えた瞬間、桃尻を大きく震わせ、##ジルのアナルがキツく引き締まった。","type":"TXT"},{"name":"【俺】","text":"「どうやらお前たちはマンコとアナルで、##俺に抱かれるのを気に入ったようだな」","type":"TXT"},{"name":"【ジル】","text":"「あっ、ぐぅぅっ……んっ、こ、こんらぁ……##おひ、りでぇ……ひぐっ、んくぅぅっ！」","type":"TXT","id":"v_R-ev120_0054","src":"/img/common/voice/ogg/v_R-ev120_0054.a4e9fc70d61eb20bbc1e7f0daa26b66c.ogg"},{"name":"【ジル】","text":"「あぅっ、いひぃっ！　あぁぁぁ……お尻、##穿りながらぁ……オマンコ、だめっ……##あぁぁっ、気持ちいいのぉっ……」","type":"TXT","id":"v_R-ev120_0055","src":"/img/common/voice/ogg/v_R-ev120_0055.1058ceda9d381452a23fb366d025141e.ogg"},{"name":"","text":"　アナルを貫きながら膣裏を穿ってやり、##不意に膣内へペニスを捻じ込みながら、##アナルを指で激しく抽挿してやる。","type":"TXT"},{"name":"","text":"　交互に訪れる快感に、ジルの両人格は激しく##乱れて全身を蕩けさせ、官能的な腰振りで##俺の牡欲を誘い、ペニスを扱いてゆく。","type":"TXT"},{"name":"【ジル】","text":"「あうぅうっっ、すごっ……すごいぃっっ！」","type":"TXT","id":"v_R-ev120_0056","src":"/img/common/voice/ogg/v_R-ev120_0056.d3bd83fa074f6be3a880740a8fd4d846.ogg"},{"name":"【ジル】","text":"「私っ……こんな感覚、知らなかったぁっ！」","type":"TXT","id":"v_R-ev120_0057","src":"/img/common/voice/ogg/v_R-ev120_0057.65208132073269fc32b2f4a483fdb7fa.ogg"},{"name":"【ジル】","text":"「あぁっ、私もよ、“私”ぃっっ！##あぐっ、んぁっ、んひぃぃっっ！」","type":"TXT","id":"v_R-ev120_0058","src":"/img/common/voice/ogg/v_R-ev120_0058.c75604b8ca6882b08e5878486fd46f4b.ogg"},{"name":"【ジル】","text":"「あぁぁっ、チンポッ！　チンポいいっ！##私にちょうだいっ、“私”じゃなくて、##私にぃぃっ！」","type":"TXT","id":"v_R-ev120_0059","src":"/img/common/voice/ogg/v_R-ev120_0059.be8e3f646ef068add2666f01febc055a.ogg"},{"name":"【ジル】","text":"「だめよぉっ！　これは私のぉ……ねぇっ、##もっとアナルぅ……ズポズポしてぇっ！」","type":"TXT","id":"v_R-ev120_0060","src":"/img/common/voice/ogg/v_R-ev120_0060.8ab2cfc426c409d86ca95bacf24316f3.ogg"},{"name":"","text":"　目まぐるしく二人のおねだりが溢れだし、##すでに彼女の下半身は、掻きだされた腸汁と##垂れ流れた牝蜜で、ベトベトになっていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気に入ったなら俺の仲間になるな？##それならいつでも、抱いてやるぞ！」","type":"TXT"},{"name":"","text":"　そう告げた瞬間、おそらくは二人とも――##同時に反応したらしく、彼女は振り返り、##瞳を蕩けさせて唇を緩めた。","type":"TXT"},{"name":"【ジル】","text":"「んぅぅっ、なるっ、なるわぁぁっ！」","type":"TXT","id":"v_R-ev120_0061","src":"/img/common/voice/ogg/v_R-ev120_0061.54e6a06222e1edd801d709b7320aec04.ogg"},{"name":"【ジル】","text":"「なるっ、なりますぅっ！　あぁんっっ！」","type":"TXT","id":"v_R-ev120_0062","src":"/img/common/voice/ogg/v_R-ev120_0062.e4c03fa51192ddab5929ddd7c90055f7.ogg"},{"name":"【俺】","text":"「ふふふ、いいだろう……こいつは祝いだ！##たっぷりとぶっかけてやる！」","type":"TXT"},{"name":"","text":"　激しく乳房を揉みしだきながら、##首筋に唇を這わせて吸い上げ、##両穴を深くまで交互に貫いてゆく。","type":"TXT"},{"name":"","text":"　その衝撃に彼女の頭が跳ね上がり、##粘膜壺の痙攣がひと際大きくなった瞬間、##亀頭の笠を引っかけるようにペニスを抜く。","type":"TXT"},{"name":"【ジル】","text":"「んひいぃぃっっ！？##あひゅっっ、んっぐうぅぅぅ――」","effect":"ef02","type":"TXT","id":"v_R-ev120_0063","src":"/img/common/voice/ogg/v_R-ev120_0063.43a62153bf8b736557d7c04c4b8d7daa.ogg"},{"name":"","text":"　その衝撃に全身が大きく跳ね、##ビクビクンッッと壊れたバネ仕掛けのように、##仰け反った身体が暴れだした。","type":"TXT"},{"name":"","text":"　二人の絶頂を見てとり、俺は太ももの下に##ペニスを突き通して、彼女の身体の前面に、##溜まりに溜まった牡欲をブチ撒ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev120e","src":"/img/pc/hello_script/ev/M/R-ev120e.a4810a9ef82c5903f9fecdeeede2c91d.jpg"},{"name":"","text":"　――ドビュルルゥゥゥッッ！！！##ビクビクッッ、ビュクンッッ、ドプゥゥッ！","type":"TXT"},{"name":"【ジル】","text":"「んひいいぃぃぃ――っっっ！？」","type":"TXT","id":"v_R-ev120_0064","src":"/img/common/voice/ogg/v_R-ev120_0064.f058ab39d7519a96bb82f0493e392b3d.ogg"},{"name":"【ジル】","text":"「ひあぁぁっっ！　あひゅっ、んふぅぅっ！」","type":"TXT","id":"v_R-ev120_0065","src":"/img/common/voice/ogg/v_R-ev120_0065.e36feca10b9f9e2d495621fb71ac2846.ogg"},{"name":"","text":"　双穴――それぞれにとっては片方の穴、##最高の性感帯を抉られての快感に酔いしれ、##激しい絶頂を迎えるジル。","type":"TXT"},{"name":"","text":"　快感に蕩け緩んだ尿道口から激しく牝潮を##噴きこぼしながら、白濁に塗れた身体を晒し、##ジルは甘い喘ぎを喉奥から搾りだす。","type":"TXT"},{"name":"【ジル】","text":"「んおおぉぉっ……ほぉっ、おっ、あぁぁ……##んくっ、くひぅぅっっ……」","type":"TXT","id":"v_R-ev120_0066","src":"/img/common/voice/ogg/v_R-ev120_0066.7f22673d651017694ac3caff3c633baa.ogg"},{"name":"","text":"　ガクガクッと腰が暴れて膝が折れ、##俺に支えられながら荒い息を吐いたジルは、##蕩けきった瞳を向けて、唇を緩ませた。","type":"TXT"},{"name":"【ジル】","text":"「んっ……や、やく、ひょく……ま……##守り、な……ひゃいよぉ……？」","type":"TXT","id":"v_R-ev120_0067","src":"/img/common/voice/ogg/v_R-ev120_0067.a3e05b441797a3a9fd0969d4e76d08cc.ogg"},{"name":"【俺】","text":"「ああ、仲間になるならな。##生活の保障と敵からの保護、引退後の――」","type":"TXT"},{"name":"","text":"　俺がそう言おうとすると、##ジルは軽く首を振って、##甘く熱い吐息をもらす。","type":"TXT"},{"name":"【ジル】","text":"「んっ……そうじゃ、ないわよぉ……」","type":"TXT","id":"v_R-ev120_0068","src":"/img/common/voice/ogg/v_R-ev120_0068.e72b42f421aa4e187ca15e4e10ce67ad.ogg"},{"name":"【俺】","text":"「なに？」","type":"TXT"},{"name":"【ジル】","text":"「言ったでしょ、報酬――」","type":"TXT","id":"v_R-ev120_0069","src":"/img/common/voice/ogg/v_R-ev120_0069.43f25355ba076145955813fc7020369b.ogg"},{"name":"【ジル】","text":"「仕事をすれば、抱いてくれるっていうの……##忘れないようにね？」","type":"TXT","id":"v_R-ev120_0070","src":"/img/common/voice/ogg/v_R-ev120_0070.2675c9411eeee5c112f978ddc438693d.ogg"},{"name":"","text":"　二人の人格、その両方を満足させるほどの、##激しい性交に溺れた彼女は、交互に告げて、##妖艶な笑みをこぼすのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c201",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR111a","src":"/img/pc/hello_script/ev/M/SR111a.1c3256aaf4f47fb34f97fbfa1632d2a4.jpg"},{"name":"【アルカ】","text":"「フッ――！」","type":"TXT","id":"v_SR111_0000","src":"/img/common/voice/ogg/v_SR111_0000.5bd5f8e559a2fa64d388e8e9c670f5db.ogg"},{"name":"","text":"　新たな装備を身に着けたアルカの到着は、##敵と味方の入り乱れる戦場の均衡を##瞬く間に崩した。","type":"TXT"},{"name":"【アルカ】","text":"「目標、第一から第六までクリアー。##お待たせしました、主」","type":"TXT","id":"v_SR111_0001","src":"/img/common/voice/ogg/v_SR111_0001.6d8f56cb3ee933ffee945c9fb81e3d92.ogg"},{"name":"","text":"　敵と男の前に滑りこむと、襲い来る巨体を##なぎ払いがてら、アルカは男に頭を下げた。","type":"TXT"},{"name":"【俺】","text":"「フフ。まさに奇兵隊の到着だな」","type":"TXT"},{"name":"","text":"　戦場をまるで舞うかのようなアルカが身に##つけているのは、従来の陽電磁砲ではない。","type":"TXT"},{"name":"","text":"　『ＡＴーＴ装備』##――対・対魔忍用兵装パッケージ。","type":"TXT"},{"name":"","text":"　ポジトロンキャノンの大出力を##まかなうリアクターはそのままに、##より小型化・即応力を高めた兵装群。","type":"TXT"},{"name":"","text":"　彼女の古巣である米連から強奪した、##アルカの新たな武器だ。","type":"TXT"},{"name":"【部下】","text":"「敵の主勢力は崩れ始めています！##我が方の絶対有利です！」","type":"TXT"},{"name":"【俺】","text":"「フム、いいだろう。囲いを狭めろ。##逃げ道を作ってやるのはその後だ」","type":"TXT"},{"name":"【部下】","text":"「はッ！」","type":"TXT"},{"name":"","text":"　斥候の部下の、喜色に上ずった報告に##落ち着き払った態度で答えると、##男は視線をアルカに戻した。","type":"TXT"},{"name":"【アルカ】","text":"「……っ」","type":"TXT","id":"v_SR111_0002","src":"/img/common/voice/ogg/v_SR111_0002.3459c2b8c4de26fdfc71976868d382c1.ogg"},{"name":"【俺】","text":"「とはいえ、この混戦で予想以上に被害が##少ないのはお前のおかげだな……アルカ」","type":"TXT"},{"name":"【アルカ】","text":"「はぁ、うっ！」","type":"TXT","id":"v_SR111_0003","src":"/img/common/voice/ogg/v_SR111_0003.19adc64e86d69f1575d1640c6975357a.ogg"},{"name":"","text":"　絶対の主人である男に名前を呼ばれて、##アルカは少し前から止まらない全身の振動を##さらに強くしてしまう。","type":"TXT"},{"name":"","text":"　震えているのは機械の四肢だけではない。","type":"TXT"},{"name":"","text":"　彼女に残された生身の部分、胴体と首から##上――艶めかしく紅潮した素肌が、汗の玉を##浮かばせながらヒクッヒクッと痙攣している。","type":"TXT"},{"name":"【アルカ】","text":"「主の命令とあれば、この程度……っ」","type":"TXT","id":"v_SR111_0004","src":"/img/common/voice/ogg/v_SR111_0004.e241edf8bc456fefef99181b944ea4c5.ogg"},{"name":"","text":"　男の要請を受けてアルカが駆けつけたのは、##市街地跡での大規模な混戦。","type":"TXT"},{"name":"","text":"　彼女が手に入れた新しい力を試すのに、##うってつけのフィールドだ。","type":"TXT"},{"name":"","text":"　そこでアルカは予想以上の戦果を上げ、##主人の期待に見事応えつつあった。","type":"TXT"},{"name":"【俺】","text":"「だが、気を緩めるのは早いぞ」","type":"TXT"},{"name":"【アルカ】","text":"「は、い……っ」","type":"TXT","id":"v_SR111_0005","src":"/img/common/voice/ogg/v_SR111_0005.c4e13c8d4e31617d9d8c95f47392c14f.ogg"},{"name":"","text":"　数は減ったとはいえ、##戦闘はまだ続いている。##もちろんアルカも百も承知だ。","type":"TXT"},{"name":"","text":"　男があえて注意を促したのは、彼女の身体の##震えが敵を倒す毎に増しているからだ。","type":"TXT"},{"name":"","text":"　味方にとっては西部戦線における##ヤーボ（戦闘爆撃機）のごとき頼もしさ。","type":"TXT"},{"name":"","text":"　その遠近どちらにも対応できる新兵装が##消費する膨大な電力を賄うため、","type":"TXT"},{"name":"","text":"　アルカはこれまで以上の出力を##常に維持する事を求められている。","type":"TXT"},{"name":"","text":"　そしてアルカが、彼女が“出力”を##生み出す方法は、ただひとつ――","type":"TXT"},{"name":"【アルカ】","text":"「更に二体。くふっ……ンッ……！」","type":"TXT","id":"v_SR111_0006","src":"/img/common/voice/ogg/v_SR111_0006.a77adf405c1e59cd7edd32e899bad946.ogg"},{"name":"","text":"　ブロンドの長髪をなびかせて##新たな敵をなぎ倒す度、##アルカの漏らす鼻声の頻度と甘さが増す。","type":"TXT"},{"name":"【アルカ】","text":"「はっ、はっ……ァア、あんっ」","type":"TXT","id":"v_SR111_0007","src":"/img/common/voice/ogg/v_SR111_0007.46b462e4306eb6baae570088241de317.ogg"},{"name":"【俺】","text":"「ふふ、ずいぶん機嫌が良さそうじゃないか」","type":"TXT"},{"name":"","text":"　自身も戦闘の最中にある男に軽口めいた##言葉をかけられると、アルカは背筋を##ビクリと震わせてしまう。","type":"TXT"},{"name":"【アルカ】","text":"（ご主人さまに、今の声、聞かれた……っ）","type":"TXT","id":"v_SR111_0008","src":"/img/common/voice/ogg/v_SR111_0008.40c00418423f521578d0a0873e56ca21.ogg"},{"name":"","text":"　羞恥を含めた感情の大半を##削除されているはずのアルカだったが、##主の言葉にだけは敏感に反応してしまう。","type":"TXT"},{"name":"【アルカ】","text":"「はぁッ！　はぁっ、##はぁ、ンッ……くうッ！」","type":"TXT","id":"v_SR111_0009","src":"/img/common/voice/ogg/v_SR111_0009.c9b92140c901c427842cea907711d684.ogg"},{"name":"","text":"　機械の腕までビクビクと震わせながら##光剣を振るい、アルカはどうにか##周囲の敵を平らげる。","type":"TXT"},{"name":"","text":"　だがその動きは##明らかに切れ味を失っている。","type":"TXT"},{"name":"【アルカ】","text":"「んっ、ふ……っ。##主……周辺の脅威は、全て排除しました」","type":"TXT","id":"v_SR111_0010","src":"/img/common/voice/ogg/v_SR111_0010.197856df1beb8c1f98312d4a1df94162.ogg"},{"name":"【俺】","text":"「そのようだな、良くやった」","type":"TXT"},{"name":"【アルカ】","text":"「うっく！！」","type":"TXT","id":"v_SR111_0011","src":"/img/common/voice/ogg/v_SR111_0011.a37108cd8c6ba93178fa30e10f73714c.ogg"},{"name":"","text":"　『よくやった』##――たった五文字の短い言葉に、##アルカは最大級の反応を示した。","type":"TXT"},{"name":"【アルカ】","text":"（両膝部のスタビリティー低下。##膝が、震える……っ）","type":"TXT","id":"v_SR111_0012","src":"/img/common/voice/ogg/v_SR111_0012.4f00696c4cd66eb003c7cd594547c65a.ogg"},{"name":"","text":"　もちろん、彼女の『変調』を##男は見逃さない。","type":"TXT"},{"name":"【俺】","text":"「頃合いか……」","type":"TXT"},{"name":"【部下】","text":"「お館様、このブロックの敵の排除は##完了しました。未だ敵と交戦中ですが、##お二人はこちらでしばし待機を」","type":"TXT"},{"name":"【俺】","text":"「分かった」","type":"TXT"},{"name":"","text":"　報告を済ませた部下はすぐまた戦線へと##戻り、その場は男とアルカだけになる。","type":"TXT"},{"name":"【俺】","text":"「アルカ、見たところ##だいぶエネルギーを消費したようだな」","type":"TXT"},{"name":"【アルカ】","text":"「はっ、はっ……。そのよう……です……っ」","type":"TXT","id":"v_SR111_0013","src":"/img/common/voice/ogg/v_SR111_0013.a2d2116ce46144bf447c408d210ff97f.ogg"},{"name":"【俺】","text":"「丁度いい。今の内に##エネルギーを溜めておけ」","type":"TXT"},{"name":"【アルカ】","text":"「……っ」","type":"TXT","id":"v_SR111_0014","src":"/img/common/voice/ogg/v_SR111_0014.01dad9b83d2c9ed52496961027dcfbab.ogg"},{"name":"【俺】","text":"「早くしろ。俺が見ていてやる」","type":"TXT"},{"name":"【アルカ】","text":"「見っ……」","type":"TXT","id":"v_SR111_0015","src":"/img/common/voice/ogg/v_SR111_0015.ab03cd741cd7f0f5129cc724b4d91d44.ogg"},{"name":"","text":"　ぶるるっとブロンドヘアの頭の先まで##大きく震わせた後で、##アルカはコクリと頷いた。","type":"TXT"},{"name":"【アルカ】","text":"「了解しました。メインリアクターの制御を、##オートからマニュアルに移行します……」","type":"TXT","id":"v_SR111_0016","src":"/img/common/voice/ogg/v_SR111_0016.16d4b96725236da10e9b881c0e4e1fd0.ogg"},{"name":"","text":"　俯いたまま囁くように告げたアルカの胸元を##汗の雫が伝い、むき出しの腹に弾かれて##戦場の地面に落ちた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR111b","src":"/img/pc/hello_script/ev/M/SR111b.bcd3b7d8bb1cb803543212d3bc266bc9.jpg"},{"name":"","text":"　ブ、ブ……ビイィィィィィィ……ッ。","type":"TXT"},{"name":"【アルカ】","text":"「くはうッ！」","effect":"ef02","type":"TXT","id":"v_SR111_0017","src":"/img/common/voice/ogg/v_SR111_0017.0c8288b16be9764dd3ec19388fa1694f.ogg"},{"name":"","text":"　生身の腹をくの字に曲げたアルカから、##かすかな振動音が聞こえ始めた。","type":"TXT"},{"name":"【アルカ】","text":"「ま、マニュアルによる動作を確認。##徐々に、強くしていきます……っ」","type":"TXT","id":"v_SR111_0018","src":"/img/common/voice/ogg/v_SR111_0018.29600bdd674f36ff530a2c8339717a90.ogg"},{"name":"","text":"　振動音は機械の脚に挟まれた部分、##彼女の股間から響いている。","type":"TXT"},{"name":"","text":"　――これが、アルカの##エネルギー補給の方法だった。","type":"TXT"},{"name":"","text":"　アルカのメインリアクターは、生身の##女性器の刺激――性的興奮を得ることで##エネルギーを生み出すのだ。","type":"TXT"},{"name":"","text":"　新たな装備は従来のポジトロンキャノン##以上の電力を消費するため、","type":"TXT"},{"name":"","text":"　彼女は戦闘の最中、常に微妙な刺激を##その恥部に受けることを強いられていた。","type":"TXT"},{"name":"【アルカ】","text":"「し、出力、順調に増大中。続けますっ……」","type":"TXT","id":"v_SR111_0019","src":"/img/common/voice/ogg/v_SR111_0019.3a96b611972058ce8a28c0c344b77833.ogg"},{"name":"","text":"　常時発動しているバイブレーションによる##刺激では補えなくなると、今のように##マニュアルでの補給行動に移行する。","type":"TXT"},{"name":"【俺】","text":"「マニュアル――要するにオナニーだな」","type":"TXT"},{"name":"【アルカ】","text":"「ふぅく！」","type":"TXT","id":"v_SR111_0020","src":"/img/common/voice/ogg/v_SR111_0020.80364536f8c3b3ce64608a0d68c5ff4d.ogg"},{"name":"","text":"　男の言葉をアルカは否定しようもない。##その通りだ。オナニー以外の何物でもない。","type":"TXT"},{"name":"","text":"　この装備を使う間は、自分は自らの秘部を##淫らに震わせ続けなければならないのだ。","type":"TXT"},{"name":"【アルカ】","text":"（立ったまま、ご主人さまの目の前で――！）","type":"TXT","id":"v_SR111_0021","src":"/img/common/voice/ogg/v_SR111_0021.df79bfd31e3b8aad2f49b9b7fd4d7828.ogg"},{"name":"","text":"　肩までピクピクと痙攣させて、##アルカは男の目の前での自涜を続ける。","type":"TXT"},{"name":"【アルカ】","text":"「はう、あくッ……しゅじん、さ、ま……っ」","type":"TXT","id":"v_SR111_0022","src":"/img/common/voice/ogg/v_SR111_0022.e1bc14e7b6924a6d69099c769e3fb9da.ogg"},{"name":"【俺】","text":"「フッ。なかなか艶めかしい顔をするじゃ##ないかアルカ。戦場のど真ん中だぞ？　仲間も##いる所でするオナニーがそんなにいいのか？」","type":"TXT"},{"name":"【アルカ】","text":"「いッ……！」","type":"TXT","id":"v_SR111_0023","src":"/img/common/voice/ogg/v_SR111_0023.5cb30ea76aee7d2acab72952972f1d4c.ogg"},{"name":"","text":"　一瞬だけ目を大きく開き男を見つめ、##すぐに俯くように頷くアルカ。","type":"TXT"},{"name":"【アルカ】","text":"「は、い……いい、ですっ……」","type":"TXT","id":"v_SR111_0024","src":"/img/common/voice/ogg/v_SR111_0024.8d1d60bc258dc94e7bd0fe29e50d5050.ogg"},{"name":"","text":"　酷な質問だった。","type":"TXT"},{"name":"","text":"　主の命令をこなすためには##性感を覚えなければならず、","type":"TXT"},{"name":"","text":"　しかしそのためには、彼女は地上で##ただ一人の主人に、はしたなくオナニーに##燃える淫らな姿を晒さなければならないのだ。","type":"TXT"},{"name":"","text":"　希薄だったはずの羞恥心が刺激され、##鍛え上げられた腹筋が不安げに収縮する。","type":"TXT"},{"name":"【アルカ】","text":"「せ、戦場でするオナニーで、##興奮しています……っ」","type":"TXT","id":"v_SR111_0025","src":"/img/common/voice/ogg/v_SR111_0025.0e7ae5e0843cdd839e1e4be23eba48b2.ogg"},{"name":"【俺】","text":"「そうか。アルカは戦場で立ちオナニー##するのが大好きか。見ててやるから##しっかり励めよ？　ククク……出力上昇だ」","type":"TXT"},{"name":"【アルカ】","text":"「励み、ますっ……あっ、んフゥッ。##ご、ご主人さまに見ていただきながら、##オナニーパワーアップします……っ」","type":"TXT","id":"v_SR111_0026","src":"/img/common/voice/ogg/v_SR111_0026.cb1f8dd18942150e358ae5a622f1d633.ogg"},{"name":"","text":"　ヴィムムムッ！##ヴィヴィヴィヴィヴィ……！","type":"TXT"},{"name":"【アルカ】","text":"「はっクァ！？」","type":"TXT","id":"v_SR111_0027","src":"/img/common/voice/ogg/v_SR111_0027.a89fbb75c2a50597070e971290a568fe.ogg"},{"name":"","text":"　彼女の脳から送られた命令で、##生身の女性器に挿入された機械の淫具が##たちまち動きを激しくする。","type":"TXT"},{"name":"【アルカ】","text":"「み、見ててください……！」","type":"TXT","id":"v_SR111_0028","src":"/img/common/voice/ogg/v_SR111_0028.aad31badb43d972aca737be5bd622481.ogg"},{"name":"【アルカ】","text":"（私が、ご主人さまのお役に立っている所を、##はしたない姿を、全部、見て――！）","type":"TXT","id":"v_SR111_0029","src":"/img/common/voice/ogg/v_SR111_0029.a247bbabede083ff7a490f810d434864.ogg"},{"name":"","text":"　ギュヴヴヴヴヴヴヴヴヴヴ～～ッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「くうふぅンッ！##出力っ、さらに増大ぃ……」","type":"TXT","id":"v_SR111_0030","src":"/img/common/voice/ogg/v_SR111_0030.388cc829eaa2003671704abf4f91b0d0.ogg"},{"name":"","text":"　股間の『制御ユニット』を加速させ、##アルカがさらに声を上ずらせたのと##同時に……。","type":"TXT"},{"name":"【部下】","text":"「アルカ様！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR111c","src":"/img/pc/hello_script/ev/M/SR111c.09966deb180b8c3ca8e201443f6af34a.jpg"},{"name":"【アルカ】","text":"「ふわヒッ！？」","effect":"ef02","type":"TXT","id":"v_SR111_0031","src":"/img/common/voice/ogg/v_SR111_0031.b66e041e6b98385c770a8d9a41728f65.ogg"},{"name":"","text":"　新たな斥候の部下がアルカの元に駆け寄り、##戦況を報告してきた。","type":"TXT"},{"name":"【部下】","text":"「敵の主勢力はほぼ壊滅！##包囲も順調に狭まりつつありますっ」","type":"TXT"},{"name":"【アルカ】","text":"「そうっ、ですか……っ！」","type":"TXT","id":"v_SR111_0032","src":"/img/common/voice/ogg/v_SR111_0032.a9a15b8d4dea4b1e0b5017b154decd5b.ogg"},{"name":"","text":"　ヴィムムッ、ヴィムムッ、ヴィムムゥッ！","type":"TXT"},{"name":"【アルカ】","text":"「ァはっ……クゥぅ、了解っ、です……っ」","type":"TXT","id":"v_SR111_0033","src":"/img/common/voice/ogg/v_SR111_0033.103d12defef950e756444f032af4ae55.ogg"},{"name":"【部下】","text":"「？？　どうかされましたか？」","type":"TXT"},{"name":"【俺】","text":"「気にするな。何しろ機械だからな、##戦闘で体温が上がっているんだろう」","type":"TXT"},{"name":"【アルカ】","text":"「そうっ、ですっ！　ふくぅぅ～～っ！」","type":"TXT","id":"v_SR111_0034","src":"/img/common/voice/ogg/v_SR111_0034.5726ccb8515893cdfb153e4bde30c5df.ogg"},{"name":"","text":"　アルカは増大する快感に耐え、##部下の報告になんとか応じるが、##その間も決して刺激を弱めようとはしない。","type":"TXT"},{"name":"","text":"　下腹がヒクッヒクッとわななくのを##懸命に押さえつけようと腹筋に力を入れる。","type":"TXT"},{"name":"","text":"　それは部下に痴態を晒すのを恐れるという##よりはむしろ、主である男の前で、戦いを##疎かにはできないという忠誠心の表れだった。","type":"TXT"},{"name":"【アルカ】","text":"「で、ではッ、包囲に一箇所、手薄な所を##作ってっ……敵を、そこへっ、誘導ぉッ」","type":"TXT","id":"v_SR111_0035","src":"/img/common/voice/ogg/v_SR111_0035.5f9154ca3402b660008750bf4779525a.ogg"},{"name":"【部下】","text":"「はッ！　……アルカ様？##お体の具合が……？　汗がすごいですし、##何やら異音まで、駆動音のような……」","type":"TXT"},{"name":"","text":"　ヴヴィヴィン！##ヴヴィヴィン！　ヴヴィヴィンッ！","type":"TXT"},{"name":"【アルカ】","text":"「い、いい……っ。心配しなくて、く、ひ！##新装備っ、の、実戦で……あッ、##ペースを測り損ねただけっ、ですからっ」","type":"TXT","id":"v_SR111_0036","src":"/img/common/voice/ogg/v_SR111_0036.728242260f3d6c233bdaf212e4e38ccb.ogg"},{"name":"","text":"　彼女の数少ない生身の肉体である##性器への刺激と、","type":"TXT"},{"name":"","text":"　欠落してもなお残った快楽への感情が、##アルカの希薄なはずの羞恥心を##増大させている様だ。","type":"TXT"},{"name":"","text":"　部下の前で懸命に言い繕うアルカの##紅潮した頬を汗が伝う。","type":"TXT"},{"name":"【アルカ】","text":"「追手の部隊をけしかけっ……##ふーっ、ふーっ、残敵を一網打尽ッ、##ヒン、ィンッ！」","type":"TXT","id":"v_SR111_0037","src":"/img/common/voice/ogg/v_SR111_0037.d823ea6c7472c2afa2cf8f5558e7d216.ogg"},{"name":"","text":"　気取られまいと懸命に隠している太ももの##内側は、すでに透明な愛液が##垂れ流れてとどまるところを知らない。","type":"TXT"},{"name":"【部下】","text":"「はっ。直ちに追手を差し向けます。##つきましては追手と、待ち伏せの編成を……」","type":"TXT"},{"name":"【俺】","text":"「それは俺が決めるとしよう」","type":"TXT"},{"name":"【アルカ】","text":"「ごっ主人ッ！？」","type":"TXT","id":"v_SR111_0038","src":"/img/common/voice/ogg/v_SR111_0038.ae3a13fe6270010664252b820869bc14.ogg"},{"name":"","text":"　ヴィムムッ！　と制御ユニットを唸らせて##アルカが男を見上げる。","type":"TXT"},{"name":"","text":"　この状況では、男の言葉は##一見助け舟のように思えたが……。","type":"TXT"},{"name":"【俺】","text":"「ふぅむ。##誰と誰をリーダーに据えたものか……##それぞれの候補は誰と誰だったかな？」","type":"TXT"},{"name":"【部下】","text":"「はっ。現在の配置ですと……」","type":"TXT"},{"name":"【アルカ】","text":"「あ、ア、ぁふぁあっ？　ア……！」","type":"TXT","id":"v_SR111_0039","src":"/img/common/voice/ogg/v_SR111_0039.37f242df14b287d9472915bb9001dcf9.ogg"},{"name":"","text":"　アルカの隣でこれ見よがしに首をひねり、##部下をその場に留められては……。","type":"TXT"},{"name":"【アルカ】","text":"（は、早く、早くっ――！）","type":"TXT","id":"v_SR111_0040","src":"/img/common/voice/ogg/v_SR111_0040.e0d05cec22e794f1c49a9cbf236d19fb.ogg"},{"name":"","text":"　早く部下を伝令に走らせないと、##有利な状況を失ってしまう。##そして、さらには……。","type":"TXT"},{"name":"【アルカ】","text":"（見、られるっ――！##このままだと、ご主人さま以外に――！）","type":"TXT","id":"v_SR111_0041","src":"/img/common/voice/ogg/v_SR111_0041.5015ab1ec931102d6239ee0e6473cbe6.ogg"},{"name":"","text":"　制御ユニットがもたらす快楽の絶頂に、##だらしなく果ててしまう有り様を、","type":"TXT"},{"name":"","text":"　主以外に見せたことのない、これから先も##見せないと決めている法悦の極みを、##他の者に見られてしまう――！","type":"TXT"},{"name":"","text":"　ギュムウ！　ギュムウ！　ギュムウウウッ！","type":"TXT"},{"name":"【アルカ】","text":"「ゥウウ！　うーーっ、くぅぐぐぐっ……！##ある、じっ……##ごしゅ、じん、さ、まぁ……！」","type":"TXT","id":"v_SR111_0042","src":"/img/common/voice/ogg/v_SR111_0042.4a847a842027998050f18e4fcab742a1.ogg"},{"name":"【俺】","text":"（思いの外早かったな……）","type":"TXT"},{"name":"","text":"　焦らすのはこの辺りが限度か。##歯を食いしばって震え上がり、視線で必死に##訴えてくるアルカの様子に、男は内心で頷く。","type":"TXT"},{"name":"","text":"　これ以上粘って、##戦況の悪化を招いては本末転倒だ。","type":"TXT"},{"name":"","text":"　何より快楽以外の刺激、","type":"TXT"},{"name":"","text":"　この場合は焦燥や羞恥によっても##アルカがエネルギーを補充できる事が##わかったのだから十分な成果といえる。","type":"TXT"},{"name":"【俺】","text":"「よし、以上だ。直ちに残りの掃討に移れ」","type":"TXT"},{"name":"【部下】","text":"「ははッ！」","type":"TXT"},{"name":"","text":"　一礼すると、部下は矢のようにその場から##駆け去っていった。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　その場が再び二人きりになった事を##確かめて、男はアルカへと振り返った。","type":"TXT"},{"name":"【俺】","text":"「もういいぞ。##……最後までイッてみせろ、アルカ」","type":"TXT"},{"name":"【アルカ】","text":"「くひゃあぁぁっ！？」","type":"TXT","id":"v_SR111_0043","src":"/img/common/voice/ogg/v_SR111_0043.41624103adf21e315e95735a7298210c.ogg"},{"name":"","text":"　ギリギリと歯を食いしばっていた口を##ぽっかり開け、アルカが思い切り戦場の##焦げ臭い空気を吸い込んだ、次の瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR111d","src":"/img/pc/hello_script/ev/M/SR111d.61b6cc06b81f0adcd97f596ff0b55792.jpg"},{"name":"【アルカ】","text":"「ァァいヒィィィィィィィーーーーッ！！？」","type":"TXT","id":"v_SR111_0044","src":"/img/common/voice/ogg/v_SR111_0044.fdda7cbfa7073e3b255b985d4a0eb71c.ogg"},{"name":"","text":"　ヴビビビビィッ！##ビィィィィィィ～～ッ！！","type":"TXT"},{"name":"【アルカ】","text":"「ぃいいいいいいいイッ！！##グウゥゥゥゥゥゥゥゥゥゥーーーーッ！！！」","type":"TXT","id":"v_SR111_0045","src":"/img/common/voice/ogg/v_SR111_0045.705d2f895657bddcda3ebdbc472d2bc1.ogg"},{"name":"","text":"　ぷしっ――！","type":"TXT"},{"name":"","text":"　堪えに堪えた衝動を解放した瞬間、アルカの##股間で透明な愛液が洪水のように溢れ出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしゃあぁぁぁぁぁ～～～～っ！！","type":"TXT"},{"name":"【アルカ】","text":"「はおオォォオオオオオンッ！！##いぐ！　いぐいぐッ！　ヒィンヒィン##イグゥゥゥゥゥゥゥゥゥゥーーーーッ！！」","type":"TXT","id":"v_SR111_0046","src":"/img/common/voice/ogg/v_SR111_0046.a6a94280d2f9d38aa54996bc1347282c.ogg"},{"name":"","text":"　愛液の飛沫を四方八方に撒き散らす##盛大な潮噴きと共に絶頂に駆け上がるアルカ。","type":"TXT"},{"name":"【アルカ】","text":"「アア！　アアアンッ゛！　ひんグ！##んぐぅふううううううぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR111_0047","src":"/img/common/voice/ogg/v_SR111_0047.044a49996199fa586d80c51451d111e0.ogg"},{"name":"","text":"　機械の膝をガクガクと震わせ、##生身の背中をギュウギュウと反り返らせ、##まるで股間を男に見せつけるように差し出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしゅう！　ぴぴゅう！##じょぼぼぼぼぼぼ！","type":"TXT"},{"name":"【俺】","text":"「おお、盛大だな……！##ここまで潮を噴けるものなのか？」","type":"TXT"},{"name":"【アルカ】","text":"「はヒャわッ！」","type":"TXT","id":"v_SR111_0048","src":"/img/common/voice/ogg/v_SR111_0048.feab0db56ef79a173081dd41291a9085.ogg"},{"name":"","text":"　地面に水溜りまで作ってしまった##大量の愛液と腰をせり出す痴態を##交互に見る男の視線に、","type":"TXT"},{"name":"","text":"　アルカは言葉にならない声を##上げる事しかできない。","type":"TXT"},{"name":"【アルカ】","text":"（見られて、るぅ――ッ！！）","type":"TXT","id":"v_SR111_0049","src":"/img/common/voice/ogg/v_SR111_0049.100889f08456596e58662256de2561ae.ogg"},{"name":"","text":"　消し去られたはずの感情を##呼び覚ましてくれた男に、自分の新たな##居場所を用意してくれた相手に――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしゅ！　ぶしゅっ！　ぶしゅしゅしゅ！","type":"TXT"},{"name":"【俺】","text":"「まるでお漏らしだな、ははは！」","type":"TXT"},{"name":"【アルカ】","text":"「ァりがとうございま、ひゅうッ！」","type":"TXT","id":"v_SR111_0050","src":"/img/common/voice/ogg/v_SR111_0050.5d67c2dfec6b1f82ec8e9bc132365380.ogg"},{"name":"","text":"　じょぼぼっ！","type":"TXT"},{"name":"","text":"　鉄面皮の表情を淫らに溶け崩し、##アルカは心底からの感謝を叫んだ。","type":"TXT"},{"name":"【アルカ】","text":"「イッてマス☆　充填！　エネルギーは##満タンアクメでアルカのリアクター正常稼働☆##再起動オナニーに成功しましひゃああっ♪」","type":"TXT","id":"v_SR111_0051","src":"/img/common/voice/ogg/v_SR111_0051.33b64e8a1958c016eee311069c13168b.ogg"},{"name":"【俺】","text":"「そのようだな。##くく、外面からでも##盛大にイッてるのがわかるぞ」","type":"TXT"},{"name":"","text":"　男はアルカの汗まみれの腹部を指さし、##下から上へギュワッギュワッと断続的に##収縮する腹筋を覗きこむ。","type":"TXT"},{"name":"【俺】","text":"「お前のアクメは腹筋が波打つから##よく分かる。相当深いのを刻んだようだな。##鍛えた腹筋がまた硬くなってしまうぞ？」","type":"TXT"},{"name":"【アルカ】","text":"「ご主人サマのオカゲですッ！##アクメいっぱいもらったからっ、もっと腹筋##バキッバキに鍛えられちゃいますゥゥゥッ！」","type":"TXT","id":"v_SR111_0052","src":"/img/common/voice/ogg/v_SR111_0052.3b7e835e620edf0830c630b1628aa05d.ogg"},{"name":"【アルカ】","text":"（お腹、腹筋、見てくれてるっ、##ご主人さまが私の身体を――！！）","type":"TXT","id":"v_SR111_0053","src":"/img/common/voice/ogg/v_SR111_0053.2f9205445b547d405e26f01d592d8f43.ogg"},{"name":"【アルカ】","text":"「みて、見てっ、私のオナカっ、##ビクビク震えちゃいます！　段々の腹筋☆##恥ずかしい痙攣見てぇぇーーーっ！！」","type":"TXT","id":"v_SR111_0054","src":"/img/common/voice/ogg/v_SR111_0054.c9f817d5cdd6481f2ef126a313b07e16.ogg"},{"name":"【俺】","text":"「見事なものだ。俺のチンポ並の##ゴツゴツぶりじゃないか？」","type":"TXT"},{"name":"【アルカ】","text":"「ンゴッ！？」","type":"TXT","id":"v_SR111_0055","src":"/img/common/voice/ogg/v_SR111_0055.9986182df9d659c7ed68630650ecebf4.ogg"},{"name":"【アルカ】","text":"（ご主人さまの☆##オチンポ☆　と同じぃ――！？）","type":"TXT","id":"v_SR111_0056","src":"/img/common/voice/ogg/v_SR111_0056.3a0ae82d6de42cdf2f7d873e643a7681.ogg"},{"name":"","text":"　……その後はもう、意識も定かではなく。","type":"TXT"},{"name":"【アルカ】","text":"「クッヒ！　ンオ！##ンオォ！　むおおんッ！」","type":"TXT","id":"v_SR111_0057","src":"/img/common/voice/ogg/v_SR111_0057.b235d46a406cce919c39612d406d8fe8.ogg"},{"name":"","text":"　アルカはひたすら、男の眼前で立ち尽くし、##ギリギリと軋みを上げる腹筋の脈動を##披露しながら潮噴き絶頂を完遂した。","type":"TXT"},{"name":"【アルカ】","text":"「ング☆　んぎぎん！　見て☆　見て☆##見、ミヒヒンッ！　ふひぃぃぃんっ！！」","type":"TXT","id":"v_SR111_0058","src":"/img/common/voice/ogg/v_SR111_0058.18e7da0c3f718344e24890e13245e829.ogg"},{"name":"","text":"　死の臭いただよう戦場の只中で、半ば以上を##機械で埋めた身体を躍動させ、ひしゃげさせ、","type":"TXT"},{"name":"","text":"　アルカの狂喜のダンスは彼女が立ったまま##意識を喪失するまで続いた。","type":"TXT"},{"name":"【俺】","text":"「フフ……。必要な稼動テストだった##とはいえ、さすがだな、アルカ。##俺を興奮させるとは、見ものだったぞ」","type":"TXT"},{"name":"【アルカ】","text":"「ひゃ、い……☆」","type":"TXT","id":"v_SR111_0059","src":"/img/common/voice/ogg/v_SR111_0059.e2fdb4addbdf33a92f8f16e9c3abc820.ogg"},{"name":"【俺】","text":"「次のテストも期待しているぞ」","type":"TXT"},{"name":"","text":"　汗と愛液にまみれた身体を男に軽々と##抱きかかえられると、唾液と涙で濡れた顔を##弛緩させたまま、アルカは呻くように言った。","type":"TXT"},{"name":"【アルカ】","text":"「ありひゃろぉ……ごひゃいましゅ……☆##もっろ、もぉっろ☆　がんばりまひゅぅ……」","type":"TXT","id":"v_SR111_0060","src":"/img/common/voice/ogg/v_SR111_0060.2bd583cbdef73fd956b9593dd0b03200.ogg"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c202",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アルカの能力と##その限界を試すテストは続いていた。","type":"TXT"},{"name":"","text":"　機械の四肢はもちろんのこと、アルカ本来の##生身の胴体も厳しい耐久試験に耐え、##有用なデータを次々に更新してくれる。","type":"TXT"},{"name":"【俺】","text":"「こうなると俺も、俄然やる気に##活が入るというものだ……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR112a","src":"/img/pc/hello_script/ev/M/SR112a.a8e221e0a1bd905685926dff07420e19.jpg"},{"name":"【アルカ】","text":"「主、これはなんでしょうか？」","type":"TXT","id":"v_SR112_0000","src":"/img/common/voice/ogg/v_SR112_0000.423b20a975c2e4f3ac6943ee040d0565.ogg"},{"name":"","text":"　調教室の一室、機械に彩られた部屋で、##アルカはコードや無数の器具に##拘束されていた。","type":"TXT"},{"name":"【アルカ】","text":"「定期メンテの時期には##まだ早いと記憶しておりますが」","type":"TXT","id":"v_SR112_0001","src":"/img/common/voice/ogg/v_SR112_0001.c14076179c61809c2531466cdaf59770.ogg"},{"name":"","text":"　四つん這いの格好のアルカは、さすがに##戸惑いの表情を浮かべて男を仰ぎ見る。","type":"TXT"},{"name":"【アルカ】","text":"「重大な不都合なども、##現状は特に認められておりません」","type":"TXT","id":"v_SR112_0002","src":"/img/common/voice/ogg/v_SR112_0002.b5a7ce4ab37412a67b6c3ba6426161e5.ogg"},{"name":"","text":"　普段は外されることのない制御ユニットが##取り外され、生身の股間が露出しているのも、##彼女の困惑の原因だろう。","type":"TXT"},{"name":"【アルカ】","text":"「ん……両手足の##クリアランスが取れませんが」","type":"TXT","id":"v_SR112_0003","src":"/img/common/voice/ogg/v_SR112_0003.2f7106bdd115b8a7189c66c583bb8aee.ogg"},{"name":"【俺】","text":"「今回はそれでいい、##いやむしろその方が都合がいい」","type":"TXT"},{"name":"【アルカ】","text":"「了解しました」","type":"TXT","id":"v_SR112_0004","src":"/img/common/voice/ogg/v_SR112_0004.e6750e37af96a1fae627998e44286079.ogg"},{"name":"","text":"　頷くアルカだが自分が##これから一体何をされるのか、##もちろん想像もつかない。","type":"TXT"},{"name":"【俺】","text":"（前回の戦場で、羞恥での##エネルギー増幅は確認できたが……）","type":"TXT"},{"name":"【俺】","text":"「どうも、お前のリアクターの##出力が安定しないのでな」","type":"TXT"},{"name":"","text":"　快感の他にも羞恥心を刺激することで、##アルカに内蔵されたメインリアクターの##出力が上がる事は立証された。","type":"TXT"},{"name":"","text":"　だがその上で、追加のＡＴ－Ｔ装備を使い##こなすには、彼女が生み出すエネルギーの##絶対量が不足しているという限界も露呈した。","type":"TXT"},{"name":"【アルカ】","text":"「主、ご主人さま……」","type":"TXT","id":"v_SR112_0005","src":"/img/common/voice/ogg/v_SR112_0005.78613da3203ed4ac4da5f41df2af3380.ogg"},{"name":"","text":"　色彩に乏しい声色から、男は彼女のさらに##希薄な感情の動きをつぶさに汲み上げる。","type":"TXT"},{"name":"【俺】","text":"「あの後も、何度かお前の羞恥を刺激し、##出力の向上を試みたが……もしやアルカ」","type":"TXT"},{"name":"【俺】","text":"「お前、制御ユニットの刺激に##慣れてしまった、といった事はないか？」","type":"TXT"},{"name":"【アルカ】","text":"「それ……は……」","type":"TXT","id":"v_SR112_0006","src":"/img/common/voice/ogg/v_SR112_0006.28d7da4e33f1a79d9f3133af4fd4b9bc.ogg"},{"name":"【俺】","text":"「思い当たるふしがあるようだな。##……まったく底なしの##淫乱サイボーグだなお前は」","type":"TXT"},{"name":"【アルカ】","text":"「ごしゅ、じん……」","type":"TXT","id":"v_SR112_0007","src":"/img/common/voice/ogg/v_SR112_0007.161681c1ef382e5c6b405365664fa591.ogg"},{"name":"","text":"　アルカの三白眼の虹彩がわずかに上向く。","type":"TXT"},{"name":"【俺】","text":"「フッ、そうヘソを曲げるな。##そういう事だから、お前の身体を、##これから少々調整をさせてもらうぞ」","type":"TXT"},{"name":"【アルカ】","text":"「お任せ致します」","type":"TXT","id":"v_SR112_0008","src":"/img/common/voice/ogg/v_SR112_0008.7628e7af2dd306bb0b542630c03f86e2.ogg"},{"name":"","text":"　即答する。主の命令に背く理由も根拠も##アルカには存在しない。","type":"TXT"},{"name":"【アルカ】","text":"「不具合があるのなら、##主に調整していただく事こそ私の光栄です」","type":"TXT","id":"v_SR112_0009","src":"/img/common/voice/ogg/v_SR112_0009.e66072cd9acee042c47fb64c8432bf08.ogg"},{"name":"【俺】","text":"「いい返事だ。早速始めるぞ。##俺は一段落して終わったらまた戻ってくる」","type":"TXT"},{"name":"","text":"　コンソールを操作し始めた男を目で追う。","type":"TXT"},{"name":"【アルカ】","text":"（ずっとそばに居てくれるわけではない……）","type":"TXT","id":"v_SR112_0010","src":"/img/common/voice/ogg/v_SR112_0010.772665ae2c7e24e2d0ca2f2a991bcd10.ogg"},{"name":"","text":"　そんな事をチラと考えたアルカを残し、##男は調教室を出て行った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR112b","src":"/img/pc/hello_script/ev/M/SR112b.ace52c913031970a91f5ab8bf17c5616.jpg"},{"name":"【アルカ】","text":"「…………」","type":"TXT","id":"v_SR112_0011","src":"/img/common/voice/ogg/v_SR112_0011.5d6fa6d7bec895619ffc00e8fcf185ff.ogg"},{"name":"","text":"　調教室の機械群と自分だけになった、と##アルカが考えた次の瞬間、彼女を拘束していた##装置が唸りを上げて作動し始めた。","type":"TXT"},{"name":"","text":"　金属製の作動肢が素早く動き##彼女のむき出しの生身に近づく。","type":"TXT"},{"name":"【アルカ】","text":"「あ……いっ！？」","type":"TXT","id":"v_SR112_0012","src":"/img/common/voice/ogg/v_SR112_0012.de5a17ffb9f36f99465892dd7597f642.ogg"},{"name":"","text":"　その先端には、大きな注射器のような##器具が接続されており……。","type":"TXT"},{"name":"","text":"　ずぶっ！　ずくっ！　ずぶぶっ！！","type":"TXT"},{"name":"【アルカ】","text":"「んクアァァッ！？」","effect":"ef02","type":"TXT","id":"v_SR112_0013","src":"/img/common/voice/ogg/v_SR112_0013.b61fc269594036ab0cebde2771d83e75.ogg"},{"name":"","text":"　鋭い痛みと金属の冷たさ、何より瑞々しい##肉体を貫かれる異様な感触に、##アルカは背中を反り返らせた。","type":"TXT"},{"name":"【アルカ】","text":"（なるほどっ、これなら手足を##拘束していた方が都合がいいです、##ご主人さま――！）","type":"TXT","id":"v_SR112_0014","src":"/img/common/voice/ogg/v_SR112_0014.70af9a295a8e47bcc435e9c6ccff12ca.ogg"},{"name":"","text":"　主の明察に感じ入る間も、##大きな動きの取れないアルカの乳首と膣に##差し入れられた注射針が、","type":"TXT"},{"name":"","text":"　シリンダー内の液体を##どんどん注入していく。","type":"TXT"},{"name":"【アルカ】","text":"「これ、はっ……」","type":"TXT","id":"v_SR112_0015","src":"/img/common/voice/ogg/v_SR112_0015.83c46f480648eedd0a99d45508ff6893.ogg"},{"name":"","text":"　体内に流し込まれる薬液について、##アルカはある程度の所見を持っていた。","type":"TXT"},{"name":"","text":"　――媚薬だ。アルカのエネルギー産出に##必要な快感を高めるために、##主が調合してくれた薬。","type":"TXT"},{"name":"","text":"　だが……。","type":"TXT"},{"name":"【アルカ】","text":"「んフ、あッ……くっ！　ふあ、ァッ！？」","type":"TXT","id":"v_SR112_0016","src":"/img/common/voice/ogg/v_SR112_0016.33c22eacc188ebd9edf18503ef1aab6a.ogg"},{"name":"【アルカ】","text":"（これは、今までのと、全然違う――！）","type":"TXT","id":"v_SR112_0017","src":"/img/common/voice/ogg/v_SR112_0017.cb50584aa40a321323df0cc1d8bee726.ogg"},{"name":"","text":"　シリンダーの中身は##半分も残っているというのに、","type":"TXT"},{"name":"","text":"　突き刺さった部分から広がるジンジンという##甘い痺れと疼きは尋常ではない。","type":"TXT"},{"name":"【アルカ】","text":"「すっ……くフォッ……すご、オ……！」","type":"TXT","id":"v_SR112_0018","src":"/img/common/voice/ogg/v_SR112_0018.4246af8962c0ca6f79c5056c04de37a6.ogg"},{"name":"","text":"　一人きりの密室で、アルカは己の性感が##瞬く間にボルテージを上げた事を口にする。","type":"TXT"},{"name":"【アルカ】","text":"「すごい、ですっ……体温上昇ぅ、伝達回路に##ノイズ発生、除去、不可能ぉっ、トレランス##オーバー……ッ、許容範囲、超えるッ……！」","type":"TXT","id":"v_SR112_0019","src":"/img/common/voice/ogg/v_SR112_0019.3abb213af14f66ffee42dd0e03b142e4.ogg"},{"name":"","text":"　外気に晒されむき出しの、まさに媚薬を##注射された三つの箇所を、##今すぐ触りたくて堪らなくなる。","type":"TXT"},{"name":"","text":"　疼いて、甘痒くて、弄りたくて、指で摘んで##かき回してほじって、そして……。","type":"TXT"},{"name":"【アルカ】","text":"「したい、したいっ、##したいッ、したいぃっ！」","type":"TXT","id":"v_SR112_0020","src":"/img/common/voice/ogg/v_SR112_0020.d22a408cf72072faee00b2404b9f5624.ogg"},{"name":"","text":"　感情の大半を喪失したサイボーグに##あるまじき焦燥感に満ちた声を上げ、##アルカは胴体をガクガクと震わせた。","type":"TXT"},{"name":"","text":"　今や全身を駆けまわる疼きを止める方法が##一つもない。自分には対処する術がない。","type":"TXT"},{"name":"【アルカ】","text":"「フッ！　フッ！##クフぅぅ……だめぇ……！」","type":"TXT","id":"v_SR112_0021","src":"/img/common/voice/ogg/v_SR112_0021.4bf3c092b8cdacb32a96afd16e5dcdd8.ogg"},{"name":"","text":"　大量の汗が噴き出す。わななく腹筋を##伝った汗が、ビクビクという痙攣に弾かれて##機械に撒き散らされた。","type":"TXT"},{"name":"【アルカ】","text":"「ご主人、さまぁ……！」","type":"TXT","id":"v_SR112_0022","src":"/img/common/voice/ogg/v_SR112_0022.af6066ead01cb85ddecaab520c31d58f.ogg"},{"name":"","text":"　薬液が全て注入され、振り絞るように呻く##アルカにあらたな作動肢が迫る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR112c","src":"/img/pc/hello_script/ev/M/SR112c.8f3f74c0c5a51e2d7ea68373c6f0a470.jpg"},{"name":"","text":"　ウィィィィーームッ！","type":"TXT"},{"name":"【アルカ】","text":"「えっハ！？　ふグわわッ！？」","effect":"ef02","type":"TXT","id":"v_SR112_0023","src":"/img/common/voice/ogg/v_SR112_0023.9ebdae12839726f8c8accf1327ff92cd.ogg"},{"name":"","text":"　ひとつは巨大な二連装のバイブ。","type":"TXT"},{"name":"","text":"　通常の男の物より一回り以上大きなそれが、##アルカの性器と肛門を一気に刺し貫く。","type":"TXT"},{"name":"【アルカ】","text":"「うグゥゥン゛ッ……！」","type":"TXT","id":"v_SR112_0024","src":"/img/common/voice/ogg/v_SR112_0024.e4aa543c33d2b8818e3b1cdd479c45c0.ogg"},{"name":"","text":"　あまりの衝撃に喉を詰まらせるアルカの、##間髪入れずに両乳房を襲ったのは、##椀状の透明な器具だ。","type":"TXT"},{"name":"","text":"　がぽぽっ！　シュイィィィーーーッ！！","type":"TXT"},{"name":"【アルカ】","text":"「んんんんんんーーーッ！！？」","type":"TXT","id":"v_SR112_0025","src":"/img/common/voice/ogg/v_SR112_0025.067587aec3ecd35c4bd16a4c8363f5a0.ogg"},{"name":"","text":"　アルカの胸に張り付いたカップが、##そのまま強烈な吸引を始める。","type":"TXT"},{"name":"","text":"　たちまち乳房が引っ張られ、##負圧をかけられた乳首が##ビン！　ビン！　と硬く尖った。","type":"TXT"},{"name":"","text":"　二穴バイブに乳肉への真空ポンプ。##様々な過激な刺激を一度に叩きつけられ、##アルカは一瞬で……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「うふあぁあぁぁーーっ！　ああ！##あああっ！　ひっく゛！##いぐ！　イクウゥゥゥッ！？」","type":"TXT","id":"v_SR112_0026","src":"/img/common/voice/ogg/v_SR112_0026.a526500e654d1e9ae7986a8f5f199af9.ogg"},{"name":"【アルカ】","text":"（絶頂、している――！？##イッてる、最初からもう絶頂、##こんな刺激経験にない――！！）","type":"TXT","id":"v_SR112_0027","src":"/img/common/voice/ogg/v_SR112_0027.04238ff15d471fa0e6b39c12c80a5202.ogg"},{"name":"","text":"　媚薬により増幅された快楽中枢は、##当然伝えるべき悶絶寸前の激痛を飛び越え、##甘く壮絶な快感をアルカの脳内で爆発させた。","type":"TXT"},{"name":"","text":"　ぐぎゅう！##ぎゅぶぶっ！　きゅぷううううーーっ！！","type":"TXT"},{"name":"【アルカ】","text":"「くオオオーー！？　ア！　アソコッ！##お尻！　オッパイッ！　いッひィいっひぃ！」","type":"TXT","id":"v_SR112_0028","src":"/img/common/voice/ogg/v_SR112_0028.8a3ae22532de7b00e421d9414badcd21.ogg"},{"name":"【アルカ】","text":"「ひいい、いッまた何回もイッ！##ひゃが！　アアア゛！」","type":"TXT","id":"v_SR112_0028_01","src":"/img/common/voice/ogg/v_SR112_0028_01.f34b4d05b36d2fae5ba70086dfdf77a3.ogg"},{"name":"","text":"　四肢を拘束された身体をわななかせ、##腹筋を波打たせ、まるでアルカは電気椅子に##かけられた死刑囚のように痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　ぶしぃぃっ！　ぴゅぶ！　ぷしゃっ！##ぷぴゅうぅぅぅぅぅぅぅ～～ッ！！","type":"TXT"},{"name":"","text":"　その度毎に鮮烈な絶頂が脳天まで駆け抜け、##たちまち大量の潮が機械にぶちまけられた。","type":"TXT"},{"name":"【アルカ】","text":"「ンふぉおおん！？　オッ！　オォ！！##もうダメまたイク！　連続でイク！　イクっ！##あひぃダメですご主人さまアァァ！？」","type":"TXT","id":"v_SR112_0029","src":"/img/common/voice/ogg/v_SR112_0029.0ca2df74c650c8f1de9e153989ff756c.ogg"},{"name":"","text":"　その場に主の姿はなかったが、これが##彼の意思で行われている事は間違いない。","type":"TXT"},{"name":"【アルカ】","text":"（ふぐンッイキます！##ご主人さまが戻ってくる前に##精神イッちゃいます～～～～ッ！！）","type":"TXT","id":"v_SR112_0030","src":"/img/common/voice/ogg/v_SR112_0030.80460503d476745d307f51b8e58d3fdc.ogg"},{"name":"","text":"　意識を手放しかけるまで悶え狂いながら、##アルカは必死に彼女の主を呼び続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そんなアルカを、男は別室で##冷ややかに観察していた。","type":"TXT"},{"name":"【俺】","text":"「順調のようだな」","type":"TXT"},{"name":"【研究員】","text":"「はい。メインリアクターの出力値が##前回までをはるかに上回っています」","type":"TXT"},{"name":"【俺】","text":"「そのまま続けろ」","type":"TXT"},{"name":"【研究員】","text":"「はっ」","type":"TXT"},{"name":"","text":"　主人がどこで何をしているのか##しらないまま……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","type":"EV","id":"SR112d","src":"/img/pc/hello_script/ev/M/SR112d.3886a6b7ea20792d3328a6a13f3f1cd9.jpg"},{"name":"【アルカ】","text":"「アアァイクアァアアアアアーーーーッ！！」","type":"TXT","id":"v_SR112_0031","src":"/img/common/voice/ogg/v_SR112_0031.29481fb8be20efec7189aea6f205c162.ogg"},{"name":"","text":"　ぶぎゅううっ！##ギュヴィヴィヴィヴィッ！！","type":"TXT"},{"name":"【アルカ】","text":"「フグンッ☆　はッひぃン……ッ！」","type":"TXT","id":"v_SR112_0032","src":"/img/common/voice/ogg/v_SR112_0032.4172382bfd519461e67ab94cc020cb6e.ogg"},{"name":"","text":"　一際大きく身体を震わせた瞬間、##アルカはさらに盛大な絶頂を迎えた。","type":"TXT"},{"name":"","text":"　その乳房を覆うカップの内側に、##真っ白な母乳がビュウビュウと##叩きつけられている。","type":"TXT"},{"name":"","text":"　もちろん、アルカの母乳だ。彼女の生身の##下半身にねじ込まれた二本のバイブから##噴き出した人工精液による影響だ。","type":"TXT"},{"name":"【研究員】","text":"「擬似精子ですから、##妊娠の可能性は全くないのですが……」","type":"TXT"},{"name":"【俺】","text":"「フン、想像力の豊かなことだ」","type":"TXT"},{"name":"【アルカ】","text":"「おぉおおお……☆　母乳、おっぱいぃ、##びゅううって、出てるゥゥゥ……ッ」","type":"TXT","id":"v_SR112_0033","src":"/img/common/voice/ogg/v_SR112_0033.de737dae5b0e4c5de8084813ee0d450f.ogg"},{"name":"【俺】","text":"「このまま精液の量を増やせ。最大までだ」","type":"TXT"},{"name":"","text":"　命令に従った研究員がコンソールを##操作する。と、機械のペニスがブルン、##と唸りを上げ……。","type":"TXT"},{"name":"【アルカ】","text":"「おっぱひ、が……ぁエあああああッ！！？」","type":"TXT","id":"v_SR112_0034","src":"/img/common/voice/ogg/v_SR112_0034.555af6922d9b3adb7bc6f4d320882f84.ogg"},{"name":"","text":"　ぶぼぼぼぼぼぼぼぼぼぼぼぼぼぼ！！！##びゅぼぼぼぼぼぼぼぼぼぼ##ぼぼぼぼぼぼぼ！！！","type":"TXT"},{"name":"【アルカ】","text":"「ほォオごぉオオオオオオ～～～～ッ！？」","type":"TXT","id":"v_SR112_0035","src":"/img/common/voice/ogg/v_SR112_0035.a5a7276f07596722326c434eba2fbe33.ogg"},{"name":"","text":"　びぶしいぃぃぃぃぃっ！！","type":"TXT"},{"name":"","text":"　乳首と、股間から盛大に体液を噴き上げ、##アルカは一瞬で強制絶頂に突き上げられた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「ひゃはガッ！　あ゛っコレひいィィ！##イグ！　イグイグイグイグ！！##妊娠ッ☆　イグゥゥゥゥゥゥゥ～～～ッ！！」","type":"TXT","id":"v_SR112_0036","src":"/img/common/voice/ogg/v_SR112_0036.a3ecfd9701deeefd18f911f66c115936.ogg"},{"name":"","text":"　ガクッ！　ガグっ！　がどどッ！！","type":"TXT"},{"name":"","text":"　機械を壊しかねないほどの勢いで、##アルカは絶頂で全身を暴れさせる。","type":"TXT"},{"name":"【アルカ】","text":"「きゃうう゛ッ！！」","type":"TXT","id":"v_SR112_0037","src":"/img/common/voice/ogg/v_SR112_0037.1aeb9d8952991784022a40f383378d28.ogg"},{"name":"","text":"　引きつった悲鳴を上げると、##アルカの濡れそぼった熱い肉体から##ガクリと力が抜けた。","type":"TXT"},{"name":"【アルカ】","text":"「ウ゛ウ゛っ☆　ウ゛ウウウッ☆##ふう゛ぅぅぅ……っ」","type":"TXT","id":"v_SR112_0038","src":"/img/common/voice/ogg/v_SR112_0038.cafc9de9a46e6650cbaf79495f4e307d.ogg"},{"name":"","text":"　意識を喪失したアルカは、##発達した筋肉をギュウッ、ギュウッと##断続的に波打たせるだけだ。","type":"TXT"},{"name":"","text":"　その収縮は、ねじ込まれた##バイブに未練がましく##しゃぶりついているようにも見えた。","type":"TXT"},{"name":"【研究員】","text":"「これはっ……。数値をご覧ください」","type":"TXT"},{"name":"【俺】","text":"「む、凄いな。メインリアクターの出力が##新装備の要求を軽く超えている」","type":"TXT"},{"name":"","text":"　よもやアルカのポテンシャルが##これ程までとは。予想以上の結果に、##男も驚きを隠せない。","type":"TXT"},{"name":"【研究員】","text":"「ＡＴ－Ｔ装備、これで使えますね……！##では、今回の耐久試験はこれで……」","type":"TXT"},{"name":"【俺】","text":"「いや、続けろ」","type":"TXT"},{"name":"","text":"　装置を操作し、アルカを覆う機械の群を##離そうとした研究員を男は制止した。","type":"TXT"},{"name":"【俺】","text":"「一時的に値を上回っただけでは意味が無い。##快楽中枢に媚薬と妊娠アクメを送り続け、##アルカの神経回路に焼き付けさせろ」","type":"TXT"},{"name":"【研究員】","text":"「は、はッ……！」","type":"TXT"},{"name":"","text":"　再び機械の操作を始めた研究員を残し、##男は何処かへと立ち去って行った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　そして、時間が経過し……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR112e","src":"/img/pc/hello_script/ev/M/SR112e.ff8ff5fa0d2c01a0c6626771649c24ca.jpg"},{"name":"【アルカ】","text":"「ブふ、むぶぐゥッ……」","type":"TXT","id":"v_SR112_0039","src":"/img/common/voice/ogg/v_SR112_0039.6671e2c0fb4c410450baeb8ab451e670.ogg"},{"name":"","text":"　口をこじ開け差し込まれたチューブから##流し込まれる液体糧食を、アルカは半ば##強制的に飲み下していた。","type":"TXT"},{"name":"【アルカ】","text":"「ぐっフ、かはっ、はがっ……あぐ……んっ」","type":"TXT","id":"v_SR112_0040","src":"/img/common/voice/ogg/v_SR112_0040.a44ba664d5535e7187950b7a80eb8aaa.ogg"},{"name":"","text":"　一定時間ごとに無遠慮に注がれる糧食を##摂取する間も、アルカの乳房は盛んに##母乳を噴き出し続けている。","type":"TXT"},{"name":"","text":"　チューブは口と乳房以外にも##取り付けられていた。","type":"TXT"},{"name":"","text":"　恥裂の中程、尿道口に位置する場所から##透明な細い管が伸びて、##排泄を自動的に処理している。","type":"TXT"},{"name":"","text":"　機械に取り付けられてから、そのまま##アルカは二週間をこの部屋で過ごしていた。","type":"TXT"},{"name":"【俺】","text":"「いくら感情が希薄とはいえ、##よくここまで耐えられたものだ……」","type":"TXT"},{"name":"【アルカ】","text":"「ぅ。あ……？　あっ」","type":"TXT","id":"v_SR112_0041","src":"/img/common/voice/ogg/v_SR112_0041.0da59f32badaeb61246bd0d8dc7afe06.ogg"},{"name":"【俺】","text":"「久しぶりだな、アルカ」","type":"TXT"},{"name":"【アルカ】","text":"「ふぁぐッ」","type":"TXT","id":"v_SR112_0042","src":"/img/common/voice/ogg/v_SR112_0042.baca965187e28a99ddc3ebb361f77216.ogg"},{"name":"","text":"　待ちわびた主を見上げ、##アルカはビクッと身体を震わせる。","type":"TXT"},{"name":"","text":"　口に注がれ、乳首と尿道からは吸い##上げられ、チューブに繋がれたアルカの肉体を##汗が覆い、その下腹は丸く膨らんでいる。","type":"TXT"},{"name":"","text":"　しかし、今のアルカには言葉を発する事も、##身震いする以上の動きもできない。","type":"TXT"},{"name":"","text":"　性器と肛門から注がれた精液は、##限界をすでに超えていた。","type":"TXT"},{"name":"","text":"　だがそれでも、朦朧とした意識の中で##アルカは懸命に主の姿を目で追う。","type":"TXT"},{"name":"【俺】","text":"「今日で調整は終了だ。##よく頑張ったな、アルカ」","type":"TXT"},{"name":"【アルカ】","text":"「ふぐふッ……♪」","type":"TXT","id":"v_SR112_0043","src":"/img/common/voice/ogg/v_SR112_0043.e3bfa191963b249b61bee06c570dfeb3.ogg"},{"name":"","text":"　その瞬間だけは誇らしげにさえ見える表情を##作り、アルカは小さく首を縦に振った。","type":"TXT"},{"name":"","text":"　『久しぶりだな』##――自分を忘れないでいてくれたのだ。","type":"TXT"},{"name":"","text":"　『よく頑張ったな』##――こんな私を褒めてくれたのだ……！","type":"TXT"},{"name":"","text":"　全てが報われた瞬間が訪れ、##だからアルカは……失念していた。","type":"TXT"},{"name":"【俺】","text":"「では、装置を外すぞ」","type":"TXT"},{"name":"","text":"　拘束したままの彼女に注ぎ込み続けた##装置を、主が手に持つリモコンで##ピッと一度に解放されたなら。","type":"TXT"},{"name":"【俺】","text":"「ワンタッチぽん、と」","type":"TXT"},{"name":"","text":"　待っているのは。##ほとんど、爆発に近い放出……。","type":"TXT"},{"name":"","text":"　ぴっ――","type":"TXT"},{"name":"","text":"　ばしゃっ、とすべての器具が##一気に引きぬかれた、次の瞬間、","type":"TXT"},{"name":"【アルカ】","text":"「ふえッ……？」","type":"TXT","id":"v_SR112_0044","src":"/img/common/voice/ogg/v_SR112_0044.d8cbe720fc61893afdd571fd2c38c248.ogg"},{"name":"","text":"　ぶっぴゅ……！！","type":"TXT"},{"name":"","text":"　文字通り、アルカは爆発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR112f","src":"/img/pc/hello_script/ev/M/SR112f.21743104cf32f1d410e4de0802c31ea9.jpg"},{"name":"","text":"　ぶびょぼぼ##びょぼぼぼぼぼぼぼぼぼぼぼぼぼぼでゅぼ##ぼぼぼぼぼぼぼぼぼぼぼ～～～～っ！！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「ェあヒャああああ##アアアアーーーーッ！！？」","type":"TXT","id":"v_SR112_0045","src":"/img/common/voice/ogg/v_SR112_0045.e70a3c7e8c65a0956102fe488f4b7ee2.ogg"},{"name":"","text":"　奥底まで挿入されていた二本のバイブが##穿っていた穴から精液が逆流した瞬間に、##アルカは壮絶な絶頂に達していた。","type":"TXT"},{"name":"","text":"　ビュッロ！　バッブ！　バパン！##パンッ！　ブババッ！##ぶぴいぃ～～っ！　ビリリリッ！！","type":"TXT"},{"name":"【アルカ】","text":"「ヒヒイィイイイイ！？　出る、デッ！？##んンぎゅうぅうぅぅぅ～～～～ッ！！」","type":"TXT","id":"v_SR112_0046","src":"/img/common/voice/ogg/v_SR112_0046.960103f0c38d480f9c771fb0c8af9e9b.ogg"},{"name":"","text":"　小腸まで逆流し、排泄を妨げていた##肛門の精液が、開ききった肛門から##滝のように放たれる。","type":"TXT"},{"name":"","text":"　ボビッブボビッ！　ボビィッドボボッ！##プビッバピッバビィィィィーーーーッ！！","type":"TXT"},{"name":"","text":"　妊娠も臨月か、と思わんばかりに子宮を##膨れ上がらせていた膣に注がれた精液が、##部屋の隅まで吹き飛ぶ勢いで噴出した。","type":"TXT"},{"name":"【アルカ】","text":"「オーッ！　オーッ！　オオオーーーーッ！」","type":"TXT","id":"v_SR112_0047","src":"/img/common/voice/ogg/v_SR112_0047.5c9766a95ce71925213e749d35e153c7.ogg"},{"name":"","text":"　同時に真空ポンプから解放されてもなお##盛んに分泌する母乳が、そそり立った乳首から##噴水となって装置に降り注ぐ。","type":"TXT"},{"name":"","text":"　乳房と股間、四本の白濁噴水を##撒き散らして、手足が突っ張ったまま##アルカは胴体を狂ったように悶えさせた。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ、まるでビームだな、ビーム」","type":"TXT"},{"name":"【アルカ】","text":"「ァアヒャアアアア！！##あッギ！？　オッピャ！##おニャかッ……ひゃオウッ！！」","type":"TXT","id":"v_SR112_0048","src":"/img/common/voice/ogg/v_SR112_0048.deacac0893f0e24a22edc2d7e5575a20.ogg"},{"name":"【俺】","text":"「いいぞ！　もっとひり出せ、そらっ！」","type":"TXT"},{"name":"【アルカ】","text":"「んぐーっ☆##んぐぐぐっ！　ギギギッ……☆」","type":"TXT","id":"v_SR112_0049","src":"/img/common/voice/ogg/v_SR112_0049.57034ff348af95d944451e7c2997279e.ogg"},{"name":"","text":"　主人の絶対の命令に従っているのか、","type":"TXT"},{"name":"","text":"　アルカは悶絶しながらギュワッギュワッと##収縮する鋼のような腹筋で##さらに白濁汁を搾り出す。","type":"TXT"},{"name":"【アルカ】","text":"「ほンオオオ～ッ！　出るッ出るマダ出ル！？##アアだっめ゛ゴメンナサヒ！##お許しくだひゃいご主人サマアァァァ！！」","type":"TXT","id":"v_SR112_0050","src":"/img/common/voice/ogg/v_SR112_0050.5d65361c3bb1b98fcc99b67a16c013f1.ogg"},{"name":"","text":"　バブビ！　ブビュリリリッ！　プピーッ！##バフッバフッ！　ボリュリュリュリュ！！","type":"TXT"},{"name":"","text":"　排泄音を響き渡らせるあまりにも下品な##絶頂を晒しながら、アルカは懸命に##男に謝罪を述べる。","type":"TXT"},{"name":"【俺】","text":"「ごめんなさい？　何がだアルカ」","type":"TXT"},{"name":"【アルカ】","text":"「ひひぃぃぃ！　いっギュ☆##ダメダメ☆　ごしゅじんにげヘ！##かかっちゃウウウウ！！」","type":"TXT","id":"v_SR112_0051","src":"/img/common/voice/ogg/v_SR112_0051.38414c4594313eb977bbc482ec0da568.ogg"},{"name":"","text":"　この期に及んで気遣うのは、##アルカのただ一人の主人のことだった。","type":"TXT"},{"name":"【アルカ】","text":"「私の出すのれ！##汚しイィィちゃう゛う゛う゛う゛～～！！」","type":"TXT","id":"v_SR112_0052","src":"/img/common/voice/ogg/v_SR112_0052.4f2a8660347e901552f6c1c2c2421e29.ogg"},{"name":"【俺】","text":"「フッ……大丈夫だ、すでに避けている」","type":"TXT"},{"name":"【アルカ】","text":"「アアアアア……！##ひょがッ、たヒィヤアァァァァ～～ッ♪♪」","type":"TXT","id":"v_SR112_0053","src":"/img/common/voice/ogg/v_SR112_0053.d726802a4b7c4e243411c64a6032f4a6.ogg"},{"name":"","text":"　ばぴゅう！##ボピュう！　ブピピュルルル！！","type":"TXT"},{"name":"","text":"　常人なら神経が焼き切れ、廃人と化しても##おかしくない快楽を味わい尽くし、##絶頂に絶頂を重ね……。","type":"TXT"},{"name":"【アルカ】","text":"「ふがカカッ……ぁゴッ！！」","type":"TXT","id":"v_SR112_0054","src":"/img/common/voice/ogg/v_SR112_0054.c3df65458a0040ee695e01a622c09233.ogg"},{"name":"","text":"　最後にがくん、と糸が切れたように##脱力して、アルカはその自律制御を##とうとう手放した。","type":"TXT"},{"name":"【俺】","text":"「フム……限界か」","type":"TXT"},{"name":"","text":"　ヒクッヒクッと、快楽の余韻にしては余りに##痛々しい痙攣を見せるアルカを見下ろして、##男は満足気に頷いた。","type":"TXT"},{"name":"【俺】","text":"「多少きつかったろうが、おかげでお前の##スペックは格段に跳ね上がった。##頑張ったな、よくやったぞアルカ」","type":"TXT"},{"name":"【アルカ】","text":"「…………、ァ」","type":"TXT","id":"v_SR112_0055","src":"/img/common/voice/ogg/v_SR112_0055.dc89e9ecaa70140432b076462159e2a2.ogg"},{"name":"","text":"　ありがとうございます。私こそ光栄です。##これからも、きっとご主人さまの##お役に立ってみせます。","type":"TXT"},{"name":"【アルカ】","text":"「ひゃ……ぁ……♪　ごしゅ、ひゃ……♪」","type":"TXT","id":"v_SR112_0056","src":"/img/common/voice/ogg/v_SR112_0056.d02ada20ce3bfb74781ed77d1d72cce8.ogg"},{"name":"","text":"　感謝と忠誠を誓う唇は震えたままだらしなく##溶け、意味を成さない言葉にしかならない。","type":"TXT"},{"name":"","text":"　それでも、べちゃっと白濁の海に##沈みながら、アルカは今まで感じたことのない##幸福感に包まれていたのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c203",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098a","src":"/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098b","src":"/img/pc/hello_script/bg/M/rnc098b.19044bb4493c6df222edd3594b3f2f3e.jpg"},{"name":"","text":"　闇勢力が一堂に会する東京キングダム、##その歓楽街の地下においては、##毎夜のように淫惨なイベントが開催される。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc107a","src":"/img/pc/hello_script/bg/M/rnc107a.f9172c9702b7c17dabe02327609a3db4.jpg"},{"name":"","text":"　その名も――“ＮＥＯカオス・アリーナ”","type":"TXT"},{"name":"","text":"　現代の無法地帯に復活した剣闘士大会、##そこでは戦士たちが本気の殺し合いを見せ、##敗者には、いや――。","type":"TXT"},{"name":"","text":"　敗者の女には、目を覆いたくなるほどの、##淫辱に塗れた罰が与えられることになる。","type":"TXT"},{"name":"","text":"　それをショーとして観客に披露し、##試合自体の大規模な賭けも横行している、##闇の一大イベントなのであった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「ジャスティーースッ！！！##今日も正義の鉄槌、落としちゃいます！」","type":"TXT","id":"v_R-ev107_0000","src":"/img/common/voice/ogg/v_R-ev107_0000.78d9097d7f51158b609a5386742b1c88.ogg"},{"name":"","text":"　元気のいい挨拶とともに、今宵もまた、##一人の女戦士がリングに上がる。","type":"TXT"},{"name":"","text":"　マッハレディ――デビューより１７戦無敗、##アリーナの新ヒロインとして注目を浴びる、##一番人気の女戦士だ。","type":"TXT"},{"name":"","text":"　どこまで連勝を伸ばすのか、##痛快な勝利を見せるのか。それももちろん、##ネット配信の視聴者や観客の楽しみではある。","type":"TXT"},{"name":"","text":"　だが、それ以上に期待されているのは、##魅力的な美貌とボディラインを誇る彼女が、##どのような罰を受けるか、ということだ。","type":"TXT"},{"name":"","text":"　アリーナに出演し、貞操を守り続ける女。##それがどのように犯され、乱れ、壊れるのか。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"【アナウンス】","text":"『続いては――華々しいデビューより、##５戦連勝の新人ヒロイン！##レディ～～～～……封子ぉっ！！！』","type":"TXT"},{"name":"【封子】","text":"「くくっ、悪くないねぇっ！##今日も俺が勝たせてもらおうか！」","type":"TXT"},{"name":"","text":"　姿を見せたのは正体不明の女――と、##闇の勢力たちには思われているだろう。","type":"TXT"},{"name":"【俺】","text":"（……実際は異なるがな）","type":"TXT"},{"name":"","text":"　邪眼を用いて奪ってきた能力は、##性を自在に操作する高位淫魔の能力だ。","type":"TXT"},{"name":"","text":"　その能力によって女戦士へと姿を変え、##俺は莫大な賞金がかかるこの舞台に参戦し、##連勝を続けている。","type":"TXT"},{"name":"【俺】","text":"（もっとも、負ければシャレにならんがな）","type":"TXT"},{"name":"","text":"　敗れても殺されることはないが、##男の意思を持ちながら女として犯される、##そんな趣味がない身には、とんだ悪夢だ。","type":"TXT"},{"name":"","text":"　だが、勝てば見返りは大きい。まずは金、##そして――このアリーナで２年に一度行う、##チャンピオントーナメントに出場できる。","type":"TXT"},{"name":"","text":"　もちろん、一度や二度の勝利ではなく、##幾度もの勝利を重ねる必要はあるが――。","type":"TXT"},{"name":"","text":"　勝てば、ノマドの幹部に抜擢され、##あのノマドの内部に易々と入り込める。","type":"TXT"},{"name":"","text":"　吸血鬼の王、エドウィン・ブラック――。##その懐に飛び込み、##堂々とスパイが可能というわけだ。","type":"TXT"},{"name":"【俺】","text":"（負けるわけにはいかん……お前にもな）","type":"TXT"},{"name":"","text":"　こちらの殺意に満ちた視線に気がついたか、##マッハレディが不敵に笑う。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「残念だけど、君は今日ここで、##恥ずかしい目に遭わされるからね！」","type":"TXT","id":"v_R-ev107_0001","src":"/img/common/voice/ogg/v_R-ev107_0001.98bb49d65b180b30b9341d736b5388b4.ogg"},{"name":"【俺】","text":"「はっ、無様に処女を散らすのはお前だよ」","type":"TXT"},{"name":"【マッハレディ】","text":"「っ！？　わ、私は処女じゃないし！！」","type":"TXT","id":"v_R-ev107_0002","src":"/img/common/voice/ogg/v_R-ev107_0002.8e85f64c9b8a662e11d5d1167a693fc2.ogg"},{"name":"","text":"　そう言いながらも顔を真っ赤にする彼女は、##非常にわかりやすい性格のようだ。","type":"TXT"},{"name":"【俺】","text":"（マッハレディ――荻野真紀、##正体は米連の工作員だったな。##目的は、俺と同じか……）","type":"TXT"},{"name":"","text":"　その両脚にはアンドロイドレッグを装備し、##文字通り人間離れした脚力によって、##これまで敵を薙ぎ払ってきた。","type":"TXT"},{"name":"【俺】","text":"（だが……随分とそれを、過信しているな。##残念だが、その快進撃はここまでだぞ）","type":"TXT"},{"name":"【アナウンス】","text":"『そ～～～れでは～～～～～っっ…………##試合、開始ィ――――――ッッッ！！！』","type":"TXT"},{"name":"","text":"　アナウンスと共にゴングが鳴り響き、##マッハレディがまっすぐに突進する。","type":"TXT"},{"name":"【マッハレディ】","text":"「はぁぁぁぁっっ、やああぁぁ――っっっ！」","type":"TXT","id":"v_R-ev107_0003","src":"/img/common/voice/ogg/v_R-ev107_0003.9b730a4b45024a5f52494a49ef209fad.ogg"},{"name":"","text":"　アンドロイドレッグの加速ブーストにより、##一気に距離を詰めたマッハレディは、##いつものように速攻で押すスタイルだ。","type":"TXT"},{"name":"","text":"　速さと重さを兼ね備えた蹴り、##そして合間に挟まる打撃、どちらも強力だ。","type":"TXT"},{"name":"【マッハレディ】","text":"「にっひひ♪　これは、今日ももらいだね！」","type":"TXT","id":"v_R-ev107_0004","src":"/img/common/voice/ogg/v_R-ev107_0004.362e6a050cb064126aa0f292902a8f3d.ogg"},{"name":"","text":"　得意の試合展開に微笑みさえ浮かべ、##マッハレディはさらに激しく俺を攻撃し、##決め技のタイミングを窺っていた。","type":"TXT"},{"name":"【俺】","text":"（そうだ、撃ってこい……）","type":"TXT"},{"name":"","text":"　マッハレディの選手名を冠する必殺技、##“マッハ・ウィザード”――いわゆる、##フライング・ニー・アタックである。","type":"TXT"},{"name":"","text":"　だが、その必殺技にはある弱点があった。","type":"TXT"},{"name":"【マッハレディ】","text":"「あんまり痛くしても可哀想だしね！##ここで……一気に決めるっっ！」","type":"TXT","id":"v_R-ev107_0005","src":"/img/common/voice/ogg/v_R-ev107_0005.ba73dd977436e1c23ff2abd057adf574.ogg"},{"name":"【俺】","text":"（来たっっ！）","type":"TXT"},{"name":"","text":"　アンドロイドレッグを用いた最高速の蹴り、##それを膝で繰りだすのだから、##当たったほうはたまったものではない。","type":"TXT"},{"name":"","text":"　下手をすれば即死、よくても重傷だろう。##だからこそ彼女は温情として、##当てる場所を慎重に狙い、加減をする――。","type":"TXT"},{"name":"【俺】","text":"（優しさ――ではない、それは甘さだ！！）","type":"TXT"},{"name":"","text":"　殺し合いに身を置いてきた俺にとって、##相手の手加減などただの油断だ。","type":"TXT"},{"name":"","text":"　そして、そこに隙を見出せたなら、##もはやマッハレディは敵ですらない――。","type":"TXT"},{"name":"【マッハレディ】","text":"「もらった――ぁえっっ！？」","type":"TXT","id":"v_R-ev107_0006","src":"/img/common/voice/ogg/v_R-ev107_0006.8d6553583d4f1bf4eaa89f7058d17add.ogg"},{"name":"","text":"　彼女の狙いは四肢のいずれか、そして狙いを##正確にするため、直前にその部分を凝視する。##となれば、回避することは容易い。","type":"TXT"},{"name":"【マッハレディ】","text":"「なっ、どこにっっ……んぎゅっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev107_0007","src":"/img/common/voice/ogg/v_R-ev107_0007.8cf5b9ece7c635ceb40a2056a9781f2f.ogg"},{"name":"","text":"　衝撃でリングの床石が削られた、##その衝撃に紛れて俺は、マッハレディの##背後に回り、彼女の首に両腕を絡ませた。","type":"TXT"},{"name":"","text":"　無論、身体は隙間なく密着させ、##打撃を打ち込む隙間すら与えはしない。","type":"TXT"},{"name":"【俺】","text":"「……終わりだ、マッハレディ」","type":"TXT"},{"name":"【マッハレディ】","text":"「そ……ら、なん……れ……っっ……」","type":"TXT","id":"v_R-ev107_0008","src":"/img/common/voice/ogg/v_R-ev107_0008.ea44d91ea6efd985232923205ea3965a.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　ガクンッと力なく頭を垂れ下げた彼女は、##安らかな眠りに落ちたように、##完全に意識を失ってしまっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc107a","src":"/img/pc/hello_script/bg/M/rnc107a.f9172c9702b7c17dabe02327609a3db4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「う、そでしょ……私がっ……」","type":"TXT","id":"v_R-ev107_0009","src":"/img/common/voice/ogg/v_R-ev107_0009.ff762d6da019b5bc8a29ce515da6ec76.ogg"},{"name":"","text":"　マッハレディの前にはいま、床から生え出た##巨大なディルドーが突きつけられており、##そこへ跨らされそうになっている。","type":"TXT"},{"name":"","text":"　目を覚ました彼女に待っていたのは、##このディルドーを使っての、破廉恥極まりない##オナニーショーを演じる罰だった。","type":"TXT"},{"name":"","text":"　いや、本当ならばオークに抱え上げられ、##ディルドーをハメられ上下に揺さぶられる、##人間オナホショーになる予定だった。","type":"TXT"},{"name":"","text":"　しかし、処女である彼女は他人の手に破瓜を##委ねることを恐れ、自分でやると宣言した。","type":"TXT"},{"name":"","text":"　結果、いくつかの条件とともに、##勝者である封子が提示したこのショーを、##演じる羽目になったのである。","type":"TXT"},{"name":"","text":"　一つは――痛みを快楽に変えるほど強力な、##中毒性のある媚薬を注射すること。","type":"TXT"},{"name":"","text":"　そしてもう一つは、衣服越しにこれを迎え、##激しく深い挿入によって、自らのリング衣装を##引き裂くという痴態を晒すこと。","type":"TXT"},{"name":"","text":"　最後の一つは――ショーの途中でミスをし、##継続できなくなれば、オーガ二匹に輪姦させ、##ショーの補填とすることだ。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev107a","src":"/img/pc/hello_script/ev/M/R-ev107a.22b9f373661f57a1bd1a94a328560607.jpg"},{"name":"【マッハレディ】","text":"「うぅぅ……どうして、こんなっ……」","type":"TXT","id":"v_R-ev107_0010","src":"/img/common/voice/ogg/v_R-ev107_0010.86410cb340249f679d4ba38162b623d1.ogg"},{"name":"","text":"　床から突きだした極太のディルドーに跨り、##ガニ股の体勢になって、局部をぴったりと、##ディルドーの先端に密着させる。","type":"TXT"},{"name":"","text":"　その身体の両側には医療スタッフが並び、##マッハレディの二の腕に注射を行っていた。","type":"TXT"},{"name":"【マッハレディ】","text":"「んぐっっ……くっふぅぅっっ……」","type":"TXT","id":"v_R-ev107_0011","src":"/img/common/voice/ogg/v_R-ev107_0011.2eaa3163ce0186942d8819f9fe04f30c.ogg"},{"name":"","text":"　注入されるのは強力な媚薬。##痛みを和らげる名目とはいえ、中毒や依存の##可能性がある媚薬注入は、抵抗がある。","type":"TXT"},{"name":"【マッハレディ】","text":"（だ、大丈夫よ、このくらいっ……んぅっ！？##はぁっ、あぅっ……んくぅぅっっ……）","type":"TXT","id":"v_R-ev107_0012","src":"/img/common/voice/ogg/v_R-ev107_0012.fa4ab3e57bf0d55da597fd2353843f98.ogg"},{"name":"","text":"　即効性の媚薬がすぐさま効力を現し、##身体中の血流がドクドクと激しく脈打つ。","type":"TXT"},{"name":"【マッハレディ】","text":"「んぁっ、はぁっ……あっ、はぁぁんっ……」","type":"TXT","id":"v_R-ev107_0013","src":"/img/common/voice/ogg/v_R-ev107_0013.7a0f8770b68a8dcff3fa3590aa771b14.ogg"},{"name":"","text":"　身体中から発汗し、汗染みが戦士の装束に##ジワリと染み広がっていた。","type":"TXT"},{"name":"","text":"　処女でありながら、触れている張り型の##感触だけで秘唇がトロトロと淫涎を流しだし、##胸元には乳首の形がはっきりと浮かぶ。","type":"TXT"},{"name":"","text":"　晒した肌は真っ赤に染め上げられ、##唇は意識しないまま半開きになってしまい、##湿った熱い吐息が絶え間なく溢れていた。","type":"TXT"},{"name":"【マッハレディ】","text":"（こ、れがっ……んっ、び、媚薬のぉっ……##はぁうっっ！　あっ、んぁぁっ……）","type":"TXT","id":"v_R-ev107_0014","src":"/img/common/voice/ogg/v_R-ev107_0014.03c669bd348ae71f6fe091259f4da708.ogg"},{"name":"","text":"　空気に触れているだけで、##過敏な肌から快感の熱が染み込み、##牝の本能が炙られる。","type":"TXT"},{"name":"","text":"　瞳が虚ろに蕩け、リング衣装越しに伝う、##自ら溢れさせた愛液の滴が、##押しつけられたディルドーに伝い流れていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、気分はいかがかな？##こんなぶっとい玩具で処女とお別れなんて、##惨めすぎるぞ、本当に……くくくっ」","type":"TXT"},{"name":"【マッハレディ】","text":"「だ、黙りなさいっ……よっ……んっ……##この、くらいぃ……余裕、なんだからっ……##はぁっ、んっふぅぅっ……」","type":"TXT","id":"v_R-ev107_0015","src":"/img/common/voice/ogg/v_R-ev107_0015.097f7dfaa57baab4a6094970a2920259.ogg"},{"effect":"ef00","type":"EV","id":"R-ev107b","src":"/img/pc/hello_script/ev/M/R-ev107b.85dcb02b634fa73f208dc30d27ef9bbe.jpg"},{"name":"","text":"　――チュブッ……グチッ、ミチィィッッ！","effect":"ef02","type":"TXT"},{"name":"【マッハレディ】","text":"「あぐぅぅっっ……んっ、くふぅぅっっ……」","type":"TXT","id":"v_R-ev107_0016","src":"/img/common/voice/ogg/v_R-ev107_0016.a21d369f4905c61d7a7d32e94f4fa94d.ogg"},{"name":"","text":"　狭まった純潔穴を無理やり押し開きながら、##硬い異物を胎内に挿入させる痛みを覚え、##マッハレディの表情が苦しげに歪む。","type":"TXT"},{"name":"【マッハレディ】","text":"（犯されるくらいなら、せめてっ……##じ、自分でぇっ……んぐぅぅぅぅっっ！！）","type":"TXT","id":"v_R-ev107_0017","src":"/img/common/voice/ogg/v_R-ev107_0017.9d7e07e65ed474899158dc38ef1d9214.ogg"},{"name":"","text":"　膨らんだ張り型の先端が膣口をこじ開け、##媚薬に潤んだ淫裂に埋まってゆく。","type":"TXT"},{"name":"","text":"　肉の裂けるような痛みが込み上げるも、##その刺激はすぐさま、甘い快楽に移り変わり、##粘膜を伝って膣奥へ染み込んでいった。","type":"TXT"},{"name":"【マッハレディ】","text":"「んぁっっ、ぐぅぅぅっっ！##あっ……んはぁっ、はふぅぅっっ……」","type":"TXT","id":"v_R-ev107_0018","src":"/img/common/voice/ogg/v_R-ev107_0018.0b3e6da7320f37334ff3918c2b47437e.ogg"},{"name":"","text":"　恥辱と怒りで顔を真っ赤に染めながらも、##ディルドーの擦れる媚肉は濡れそぼり、##脚がガクガクと震えていた。","type":"TXT"},{"name":"","text":"　伸びたリング衣装は相手の言葉通り、##ディルドーをぴったりと覆うように被さり、##その状態で膣肉がズブズブと犯されてゆく。","type":"TXT"},{"name":"【マッハレディ】","text":"（私の、リング衣装がぁぁっ……ふぐっ、##み、るなっ……見るなぁぁっっ……）","type":"TXT","id":"v_R-ev107_0019","src":"/img/common/voice/ogg/v_R-ev107_0019.aee9ea8064a5233edbd058f3ff37296d.ogg"},{"name":"","text":"　己の衣装に犯されるマッハレディの姿に、##観客たちは大いに盛り上がり、歓声を浴びせ、##彼女の恥辱を煽り立てていた。","type":"TXT"},{"name":"","text":"　もちろん、自分を敗北に塗れさせた、##目の前の女も――。","type":"TXT"},{"name":"【俺】","text":"「リング衣装にチンポ玩具で処女貫通か……##よっぽど道具が好きなようだな、お前は」","type":"TXT"},{"name":"【マッハレディ】","text":"「だ、れがぁっ……んっ、み、見てなさい……##絶対ぃっ、次は……君に、こんなっ……##恥ずかしいこと、させてやるぅっ……」","type":"TXT","id":"v_R-ev107_0020","src":"/img/common/voice/ogg/v_R-ev107_0020.08c413ddcafe6aa644a92148252273da.ogg"},{"name":"","text":"　涙を溢れさせた瞳で封子を睨みつけ、##けれども恥辱を飲み干し、##マッハレディはさらに腰を落としてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev107c","src":"/img/pc/hello_script/ev/M/R-ev107c.edcbeb96107b77607a7e30f6028d6390.jpg"},{"name":"","text":"　――ジュブゥゥッ、グチュッッ、ヌチュ……##ブッチュゥゥゥッッ……","type":"TXT"},{"name":"【マッハレディ】","text":"「んっっはあぁぁっっっ！！？##あぐっ、おっ、おおぉぉっっっ……」","type":"TXT","id":"v_R-ev107_0021","src":"/img/common/voice/ogg/v_R-ev107_0021.e73bcb2599da230f44ba703ba0d778db.ogg"},{"name":"","text":"　大口を開いて淫唇がディルドーを咥え、##そこから愛液を垂らしながら、##ゆっくりと奥まで呑み込んでいった。","type":"TXT"},{"name":"","text":"　開脚のガニ股状態からさらに脚が広がり、##卑猥なポーズで腰が突きだされ、##下腹部には張り型の形が浮かび上がる。","type":"TXT"},{"name":"【マッハレディ】","text":"（くっふぅぅぅ～～～～～～～～～っっ！？##んらっ、りっ……なん、へ……ふ、とさ……##なの、おぉっっ……んひっ、ひぃぃっ！）","type":"TXT","id":"v_R-ev107_0022","src":"/img/common/voice/ogg/v_R-ev107_0022.e14f055b71e17ecc1e1689b95af050a9.ogg"},{"name":"","text":"　膣肉を内側から押し上げる圧迫感、##それが胎内を抉り、なおも奥へ進んでくる、##その刺激で膝はガクガクと震えていた。","type":"TXT"},{"name":"","text":"　ボッコリと膨らんだお腹を披露するように、##腰がはしたなく前後に揺れ、蜜壺から溢れる##大量の愛液がリング衣装に染み込む。","type":"TXT"},{"name":"【マッハレディ】","text":"「ひっぐぅぅぅっっ……んぁっ、あぁぁ……##オ、オマン、コォ……んふっ、くふぅぅ……##あぁぁっ、擦れちゃううぅっっ！！」","type":"TXT","id":"v_R-ev107_0023","src":"/img/common/voice/ogg/v_R-ev107_0023.a1197c97c6acca3aab1dc0cff130f607.ogg"},{"name":"","text":"　押し込まれてゆく衣装の股間に、##おもらしのような染みを大きく広げて、##挿入される杭に卑猥なヌメりが伝い落ちた。","type":"TXT"},{"name":"【マッハレディ】","text":"（ふぁぁっ……あ、脚っ、らめぇぇ……##ち、からっ……入ら、にゃ……ひぃっ……）","type":"TXT","id":"v_R-ev107_0024","src":"/img/common/voice/ogg/v_R-ev107_0024.6b5f378e5ac59065a9e981724dbc9a70.ogg"},{"name":"","text":"　半ばまで咥え込んだだけで、甘い痺れが##下腹部を蕩かし、身体さえ支えられないほど、##足腰が脱力させられてしまう。","type":"TXT"},{"name":"【マッハレディ】","text":"「んぁっ、う……うしょ、おぉぉ……##はぁぁっ……ひやっ、とまっへぇぇ……」","type":"TXT","id":"v_R-ev107_0025","src":"/img/common/voice/ogg/v_R-ev107_0025.1e01ac6dd26ebe77c983f5b9eed645b5.ogg"},{"name":"","text":"　弛緩した括約筋は尿道を容易く緩ませ、##今度は本当のおもらし染みが衣装に広がり、##マッハレディの両脚を濡らし汚していった。","type":"TXT"},{"name":"【俺】","text":"「ふははははは！　初挿入で初失禁か！？##それはそれで面白いが……忘れたのか？##そいつでリングコスを破ってみせろ！」","type":"TXT"},{"name":"【マッハレディ】","text":"「んぁっ、わ……わがっで、りゅぅぅっ……##んっっ、ぐぅぅぅっっ……くひぃっっ！」","type":"TXT","id":"v_R-ev107_0026","src":"/img/common/voice/ogg/v_R-ev107_0026.b3f39128382a2d4580c5fa0bd53eb208.ogg"},{"name":"","text":"　大勢の観衆に見られての破瓜におもらし、##それをことさらに強調され、さらなる痴態を##煽ってくる女を睨み、さらに腰を落とす。","type":"TXT"},{"name":"【マッハレディ】","text":"（こ、これくらいぃぃっっっ！##私はっっ……耐えてみせるっ……）","type":"TXT","id":"v_R-ev107_0027","src":"/img/common/voice/ogg/v_R-ev107_0027.65cc24877176c906fb0e45de64616827.ogg"},{"name":"","text":"　そう思いながらも快感で粘膜は痙攣し、##広がりきった秘唇は甘い疼きを放ち続け、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev107d","src":"/img/pc/hello_script/ev/M/R-ev107d.7ce74840ef37d9237373d2270f37c3b4.jpg"},{"name":"","text":"　――ズッグゥゥッッッ……ブチュゥゥッ！##グチュゥゥゥッッッ、ズチュボォォッッ！","effect":"ef02","type":"TXT"},{"name":"【マッハレディ】","text":"「んぎっっっ……いひいいぃぃぃ――っっ！##んあぁぁっ、だめっっ……だめぇぇぇっ！」","type":"TXT","id":"v_R-ev107_0028","src":"/img/common/voice/ogg/v_R-ev107_0028.4e9158338747f529a0702dd9a30ed908.ogg"},{"name":"","text":"　まるで腕でも咥え込まされたかのように、##下腹部が醜く歪んで張り型の形に膨らみ、##淫裂からは肉の軋む音が響く。","type":"TXT"},{"name":"","text":"　普通ならば意識が途絶えるほどの痛みが、##マッハレディの全身を貫き、立つどころか、##正気を保ってさえいられなかっただろう。","type":"TXT"},{"name":"","text":"　けれど、打たれた媚薬の効果のせいで、##痛みはすべて、想像を絶するような甘い波、##心を蕩かす快感にすげ替えられていた。","type":"TXT"},{"name":"【マッハレディ】","text":"「おぁっ、はぁぁっ……あぐぅぅっっ、##んっ、な、なん、れぇぇぇ……こんらっっ！##きもひ、いいのぉぉっ……んぁぁっ！！」","type":"TXT","id":"v_R-ev107_0029","src":"/img/common/voice/ogg/v_R-ev107_0029.1374c19272f677b598b4a241f1e023b0.ogg"},{"name":"","text":"　瞳を裏返し、ビクビクッと身を痙攣させ、##先ほどまでもらしていた小水を流すように、##噴きこぼれた愛液が股間を汚してゆく。","type":"TXT"},{"name":"","text":"　パクパクと開閉する唇から舌がこぼれ、##大量の涎があごを伝い、鼻の穴までが、##みっともなく開かされている状態だった。","type":"TXT"},{"name":"【マッハレディ】","text":"（あへっ、はへぇぇぇっっ……じ、自分れ……##オマンコに、こんなの……偽チンポ、##突っ込んれぇ……ふっ、くふぅっっ……）","type":"TXT","id":"v_R-ev107_0030","src":"/img/common/voice/ogg/v_R-ev107_0030.3c613ceb09f0c8b33eeb2d56ae812478.ogg"},{"name":"【マッハレディ】","text":"（初めてで、こんな太いのでぇ……んひっ、##か、感じてるぅっ……おかひぃっっ……）","type":"TXT","id":"v_R-ev107_0031","src":"/img/common/voice/ogg/v_R-ev107_0031.2ffe6cfa24e6768fa7eb87230387fd2b.ogg"},{"name":"","text":"　身体の感覚の異常さがわかっていても、##その感情さえも媚薬の効果で心地よくなり、##発情と興奮が全身を痺れさせていた。","type":"TXT"},{"name":"","text":"　コスチュームに浮かぶ乳首は、そちらでも##生地を破こうとしているかのように、##硬くビンビンに尖り勃っている。","type":"TXT"},{"name":"","text":"　全身の痙攣に合わせて乳房もタプッと揺れ、##その刺激が乳首を衣装の裏地に擦らせて、##甘い快感を胸の奥に染み込ませてくる。","type":"TXT"},{"name":"【マッハレディ】","text":"「んぁうっっ……あひゃぁぁっ……んきっ、##きもひ、いいぃぃ……はっほぉぉぉ……」","type":"TXT","id":"v_R-ev107_0032","src":"/img/common/voice/ogg/v_R-ev107_0032.646db0d9ca07b0158cf6a14bc29ee9b6.ogg"},{"name":"","text":"　だらしない牝表情で、破瓜オナニー姿を晒す##マッハレディの姿に、大勢の観客が、##彼女の名前を呼んで痴態を嘲笑する。","type":"TXT"},{"name":"【マッハレディ】","text":"（んふぅぅっっ……な、名前ぇ……##よ……呼ばれて、りゅ……んへへぇっ……）","type":"TXT","id":"v_R-ev107_0033","src":"/img/common/voice/ogg/v_R-ev107_0033.cb9eef3f7e532cce7da0456f1668b561.ogg"},{"name":"","text":"　その声が嘲笑ではなく歓声のように聞こえ、##マッハレディは震える両手で手を振り、##男を誘うような、淫らな笑みを振り撒いた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、自分を淫乱だとアピールか……##そういうのも結構だが、約束のことは、##忘れてないだろうな？」","type":"TXT"},{"name":"","text":"　封子のいやらしい笑いが耳に響く。##それをボンヤリとした頭で感じ取りながら、##マッハレディは無意識に、脚に力を込める。","type":"TXT"},{"name":"【マッハレディ】","text":"（そ……うっ、らぁぁ……んぐっ、んんぅっ！##ふ、服ぅぅ……破ら、ないとぉっ……くっ、##んぁぁぁっっ！）","type":"TXT","id":"v_R-ev107_0034","src":"/img/common/voice/ogg/v_R-ev107_0034.4b6056e8161ad248971275105b14c111.ogg"},{"name":"","text":"　だが、必死に脚を曲げて腰を落とすと、##すでに最奥まで抉っているディルドーが、##グリグリと子宮口を圧迫してくる。","type":"TXT"},{"name":"【マッハレディ】","text":"「んひぃぃぃっっっ！　あぁっ、ひゅごいっ##……そぇ、らめぇぇっ……はぁぁぁんっっ！##ジンジンッ、オマンコじんじんするぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev107_0035","src":"/img/common/voice/ogg/v_R-ev107_0035.9b009c87d4657e24aeda911b8d022d3b.ogg"},{"name":"","text":"　自分で挿入させようとしながら、##懸命に腰を捩って粘膜襞を杭に抉らせて、##自分で拒絶し、喘いでしまうマッハレディ。","type":"TXT"},{"name":"","text":"　情けなさすぎる女戦士の痴態に、##ギャラリーは怒涛のような歓声を張り上げ、##さらにマッハレディの行為を煽ってゆく。","type":"TXT"},{"name":"【マッハレディ】","text":"（んはっ、はふぅぅっっ……お、おーえん、##さ……さぇてりゅぅ……んっ、が……##がんばら、ないとぉっ……あうぅぅっ！）","type":"TXT","id":"v_R-ev107_0036","src":"/img/common/voice/ogg/v_R-ev107_0036.b51dfd2508d23544abb0a1919e18632a.ogg"},{"name":"","text":"　強靭な耐久性を誇るリングコスチュームは、##そう簡単に千切れてくれない。","type":"TXT"},{"name":"","text":"　それでもマッハレディは諦めず、##鼻息を荒くして鼻腔を膨らませて踏ん張り、##衣装をディルドーで破ろうと躍起になる。","type":"TXT"},{"name":"","text":"　ベンチプレスでもやっているような気迫、##けれど淫肉を圧迫され、擦られ続けている、##凄まじい快感に顔はだらしなく蕩けていた。","type":"TXT"},{"name":"【マッハレディ】","text":"（ふぁあぁぁぁぁっっ♪　なにっ、これぇ……##しゅごぃっ、オマンコッッ、グチュグチュに##されちゃってるぅぅっっ♪）","type":"TXT","id":"v_R-ev107_0037","src":"/img/common/voice/ogg/v_R-ev107_0037.74d449e89f47469d8166689879a4aaab.ogg"},{"name":"","text":"　括約筋を締めつけているため、##内部からの圧迫がさらに強く、##膣肉を擦り上げる。","type":"TXT"},{"name":"","text":"　それに加えて腰を落とそうとすることで、##伸びたリングコスが淫裂に痛いほど食い込み、##極太の硬い張り型が子宮口を押し上げた。","type":"TXT"},{"name":"","text":"　鍛え上げた筋力を懸命に引き締め、##フルパワーで腰を落とすマッハレディ。","type":"TXT"},{"name":"","text":"　そのおかげもあってか、コンマ数ミリ単位で##ジリジリと腰が落ち、そのたびに淫壺奥から、##ミチッッ、グチィィッと卑猥な音が響く。","type":"TXT"},{"name":"【マッハレディ】","text":"「んひゅぅぅっっ、ひゅごいぃぃんっっ♪##しゅ、しゅごいよっ、みんらぁぁっっ！##オマンコッ、ギチギチらのぉぉっっ！！」","type":"TXT","id":"v_R-ev107_0038","src":"/img/common/voice/ogg/v_R-ev107_0038.2625a625240d984b39f384c53abdc37e.ogg"},{"name":"","text":"　限界以上に開墾されてしまった膣肉が、##粘膜を軋ませて、悲鳴のような音を上げる。","type":"TXT"},{"name":"","text":"　だが、その痛みをすべて快楽にされて、##マッハレディはまともな意識、身体の制御、##理性を蕩かしつつあった。","type":"TXT"},{"name":"","text":"　狂い始めた感覚は、気がつかない。","type":"TXT"},{"name":"【マッハレディ】","text":"（あ、あひょっ……ちょっとらぁぁっ♪）","type":"TXT","id":"v_R-ev107_0039","src":"/img/common/voice/ogg/v_R-ev107_0039.1d93d73cf0d0f5025cee2156b7ac6822.ogg"},{"name":"","text":"　これほどのパワーで腰を落として、##それを支えるものがなくなったときの反動が、##どれほどになるのか――ということに。","type":"TXT"},{"name":"【マッハレディ】","text":"「んんぅぅぅっっっ！　ひょれぇぇぇっっ！」","type":"TXT","id":"v_R-ev107_0040","src":"/img/common/voice/ogg/v_R-ev107_0040.4a3196e4bbdd151a8686b5f81723e4eb.ogg"},{"name":"","text":"　――ズッチュゥゥゥゥッッッ……ブッッ……##ブッツゥゥゥッッッッッ！！！","type":"TXT"},{"name":"","text":"　そしてとうとう、リングコスチュームの##股布が一気に引き裂け、それと同時――。","type":"TXT"},{"name":"【マッハレディ】","text":"「んひゃぁぁっっっ！　いやっ、切れ――」","type":"TXT","id":"v_R-ev107_0041","src":"/img/common/voice/ogg/v_R-ev107_0041.a5b4a5c68a904a6870e099c2cfc0940d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev107e","src":"/img/pc/hello_script/ev/M/R-ev107e.47b4ff29ecc389c6b2c335447945d0bf.jpg"},{"name":"","text":"　――グッチュブゥゥッッッッッ！！！！##ジュブッチュゥゥゥゥッ、ゴチュンッッ！！","effect":"ef02","type":"TXT"},{"name":"【マッハレディ】","text":"「んぉぐぅぅっっっ！？」","type":"TXT","id":"v_R-ev107_0042","src":"/img/common/voice/ogg/v_R-ev107_0042.0b2e829177b9d375e19f54e8e16bce6f.ogg"},{"name":"","text":"　渾身の力で落とされていた腰は、##その勢いのままでディルドーを咥え込み、##緩みきった子宮口が容易く貫通される。","type":"TXT"},{"name":"【マッハレディ】","text":"「ぐびゅっっっ！？　んぎっっ、あ――」","type":"TXT","id":"v_R-ev107_0043","src":"/img/common/voice/ogg/v_R-ev107_0043.81ed2cbe86cd1a000aa1ac8ec0fedc81.ogg"},{"name":"","text":"　丈夫なリングコスを破るだけの勢い、##その速度のディルドーが膣肉をこそぎ貫き、##一気に子宮を打ち抜き、奥の肉襞を叩いた。","type":"TXT"},{"name":"【マッハレディ】","text":"「ぁ――んぎっっ、いああぁぁぁぁっっっ！？##あひっっっ、いひぎいぃぃぃ――っっっ！」","type":"TXT","id":"v_R-ev107_0044","src":"/img/common/voice/ogg/v_R-ev107_0044.8cf6b20ca8fa11330309d5c66b2fa0b4.ogg"},{"name":"","text":"　凄まじい勢いで打ち上げられた鉄杭に、##股下から下腹部を深々と貫かれたような、##目の眩むような衝撃。","type":"TXT"},{"name":"","text":"　快感もさることながら、子宮の壁を抉り、##その奥の内臓にまでダメージを注ぎ込む、##常人ならショック死するほどの痛み。","type":"TXT"},{"name":"","text":"　それを同時に叩き込まれたマッハレディは、##呼吸を詰まらせ瞳を見開き――。","type":"TXT"},{"name":"【マッハレディ】","text":"「おごっっ……おっ、べっ……んぐっっ……##おぐぇええぇぇっ！！！」","type":"TXT","id":"v_R-ev107_0045","src":"/img/common/voice/ogg/v_R-ev107_0045.df39ee75e3bb16c24976d78e6d8de973.ogg"},{"name":"","text":"　理性を崩壊させるような痛みを、##理性を崩壊させるほどの快感として受け、##嗚咽をもらし、ガクンッと頭を跳ねさせる。","type":"TXT"},{"name":"","text":"　顔は上を向き、身体は開脚蹲踞の姿勢で、##足先から頭のてっぺんまで、すべてが波打ち、##ビクッ、ビクンッと重く痙攣していた。","type":"TXT"},{"name":"【マッハレディ】","text":"「ほごっっ、おっ……あぁぁっっっっ！」","type":"TXT","id":"v_R-ev107_0046","src":"/img/common/voice/ogg/v_R-ev107_0046.ead8aec5553e53693f3a652d2bac2e0c.ogg"},{"name":"","text":"　目的を達した満足感のせいか――はたまた、##単に快楽で千切れてしまったのか。","type":"TXT"},{"name":"","text":"　今度こそ下半身の筋力はすべてが失われ、##ディルドーで串刺しにされた状態のまま、##緩んだ膣穴と尿口から、液体が溢れだす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev107f","src":"/img/pc/hello_script/ev/M/R-ev107f.311821905a69ae6f8e8e38bb6ec4ded6.jpg"},{"name":"","text":"　――グチュッ、ジュルゥゥゥ……ブシュッ、##プッシャァァァァァァァッッッッ！！！","type":"TXT"},{"name":"【マッハレディ】","text":"「ん、ひっっ♪　ひぁあっっ♪」","type":"TXT","id":"v_R-ev107_0047","src":"/img/common/voice/ogg/v_R-ev107_0047.76bef44f3232f38192fa4d31b9efd93d.ogg"},{"name":"","text":"　それを断末魔の悲鳴とするかのように、##甲高い呻き声を響かせたマッハレディは、##白目を剥いて、意識を途絶えさせられた。","type":"TXT"},{"name":"","text":"　脚ではなく、膣肉を犯す疑似ペニスによって##身体を支えられ、ご丁寧にも四肢を開いた、##無様な体勢で拘束されているような姿だ。","type":"TXT"},{"name":"","text":"　意識を失いながら、全身はガクガクと##震え続けており、断続的に潮噴きを繰り返し、##やがて――。","type":"TXT"},{"name":"","text":"　――チョロッッ……チョロロロロロ……##ジョボボボボッ、ジョバァァァァ……","type":"TXT"},{"name":"","text":"　コスチュームが引き裂かれたことで、##遮るもののない小水が股間から弾け飛び、##ディルドーの周辺に水溜まりを作った。","type":"TXT"},{"name":"【俺】","text":"「さて――どうやらマッハレディは気絶、##してしまったようなので……」","type":"TXT"},{"name":"","text":"　予想通りの展開にほくそ笑みながら、##封子は観客に向かい、大声を響かせる。","type":"TXT"},{"name":"【俺】","text":"「これより、オナニーショーの代わりとして、##オークによる輪姦ショーを開催するぞっ！##存分に愉しんでいくがいいっっ！」","type":"TXT"},{"name":"","text":"　ステージに上がるオークの手が、##気を失った少女の身体に触れると同時――。","type":"TXT"},{"name":"","text":"　観客のボルテージは、今宵の最高潮まで、##高まるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c204",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev138a","src":"/img/pc/hello_script/ev/M/R-ev138a.65e0aa157b3a15b7e6ddf3a7841194df.jpg"},{"name":"【朧】","text":"「んっっ……はぁぁぁっっ……おほぉぉ……」","type":"TXT","id":"v_R-ev138_0000","src":"/img/common/voice/ogg/v_R-ev138_0000.bd9de8858f19c4e30766977064c29694.ogg"},{"name":"","text":"　自ら秘唇を開いてみせ、##淫らに涎を垂らすその蕩けた穴に、##朧は男根を導いてゆく。","type":"TXT"},{"name":"【朧】","text":"「はぁんっっ……あっ、あぁぁっっ！##来るっ、来てるわぁぁっ……んくっ、##ぶ、ぶっといのぉっ……あうぅぅっ！！」","type":"TXT","id":"v_R-ev138_0001","src":"/img/common/voice/ogg/v_R-ev138_0001.49ba9dc8546d374f77a25dd27fed911a.ogg"},{"name":"","text":"　寝転んだ男はニヤニヤと朧を嘲笑いながら、##腰を動かそうとすらしていない。","type":"TXT"},{"name":"","text":"　それでも朧は気にした様子も見せず、##股下の男に媚びた笑みを見せて、腰を捩り、##はしたなく肉棒を抽挿させ、喘いでいた。","type":"TXT"},{"name":"【朧】","text":"「んぁっ、くっふぅぅっっっ……はぁっ、##これっ、好きぃぃっ……チンポ、好き……##大好きよぉっ……んはぁぁっ！」","type":"TXT","id":"v_R-ev138_0002","src":"/img/common/voice/ogg/v_R-ev138_0002.68deffb48b463600db6e772ba5c23b30.ogg"},{"name":"","text":"　男に媚び、ペニスへの愛を囁く朧に、##もはやノマドの幹部としての面影はない。","type":"TXT"},{"name":"","text":"　戦闘時に身に着ける帷子もなく、##彼女の豊満な乳房やいやらしい腰の括れ、##突きだしたヒップを彩る赤いドレスだ。","type":"TXT"},{"name":"","text":"　胸元は大きく開き、太ももの付け根は##もちろんのこと、男根を咥え込んだ##局部までがほとんど丸見え状態である。","type":"TXT"},{"name":"【朧】","text":"（はぁぁっ……わ、私ぃぃっ……な、んて……##最低の格好ぉっ……してぇ……くふぅっ！）","type":"TXT","id":"v_R-ev138_0003","src":"/img/common/voice/ogg/v_R-ev138_0003.0e0825824aa9bdd8319dd12cfcbfd86e.ogg"},{"name":"","text":"　自らの痴態、醜態を自覚すればするほど、##局部から下腹部へ甘い電流が迸り、ゾクッと##背筋が跳ね震え、頭の中が蕩けてゆく。","type":"TXT"},{"name":"","text":"　乳首は、硬く大きく尖り勃って、##豊乳とともに卑猥に跳ね震えていた。","type":"TXT"},{"name":"【男１】","text":"「おらおらぁっ！　うまそうにチンポ咥えて、##てめぇだけよがってんじゃねぇぞっ？##さっさと腰動かして、チンポ扱けや！」","type":"TXT"},{"name":"【朧】","text":"「んぃぃっっ……ふぁっ、ひぃぃぃ……##んぁっ、ご、ごめんなさい、すぐに……##んぐぅうっっっ！　あっ、うぅぅぅっ！」","type":"TXT","id":"v_R-ev138_0004","src":"/img/common/voice/ogg/v_R-ev138_0004.f79dee723cf66e7e8524fe6f166099ef.ogg"},{"name":"","text":"　本来なら見下していて然るべき、##低俗で卑しい男からの命令だというのに、##朧は素直に謝罪までしてしまう。","type":"TXT"},{"name":"","text":"　そんな朧の姿にニヤニヤと笑いながら、##周囲で見物している男たちもそれに倣って、##次々と朧に蔑みの言葉を投げかけた。","type":"TXT"},{"name":"【男２】","text":"「はっ、なにがノマドの幹部だ……##こうなりゃ、ただの変態痴女じゃねぇか！」","type":"TXT"},{"name":"【朧】","text":"「んひぃぃっっ！　そ、そう、よぉっ……##んぅぅっ！　そうなのっ、そうですぅっ！##変態で、ご……ごめん、なさぁいっっ！」","type":"TXT","id":"v_R-ev138_0005","src":"/img/common/voice/ogg/v_R-ev138_0005.c8b6bc70e0ae411641b688bd8d4fedea.ogg"},{"name":"【男３】","text":"「へっ、忘れんなよぉ？##いまのてめぇは、格安娼婦なんだからなぁ。##たっぷり媚びて、チンポねだれや！」","type":"TXT"},{"name":"【朧】","text":"「はいっっ、チンポくださいぃぃっ！##私の身体っ、お安く買ってくださいぃっ！」","type":"TXT","id":"v_R-ev138_0006","src":"/img/common/voice/ogg/v_R-ev138_0006.4da405a83c9867cdbc81b47256945036.ogg"},{"name":"","text":"　言いながら表情を淫らに蕩けさせ、##股間から卑猥な水音をグチョグチョと響かせ、##激しく腰を振り立てる朧。","type":"TXT"},{"name":"","text":"　その動きに合わせ、豊乳までが跳ね躍り、##みっともない勃起乳首の縦揺れを見せつけた。","type":"TXT"},{"name":"【朧】","text":"「んっはぁぁぁ……どう、れすかぁぁ……？##私の……朧の、淫乱おっぱいですぅぅ……」","type":"TXT","id":"v_R-ev138_0007","src":"/img/common/voice/ogg/v_R-ev138_0007.622106583535ca44bc78f5be11be5599.ogg"},{"name":"","text":"　プルンッ、タプンッと乳房が揺れるたび、##ギャラリーの男たちから歓声が上がる。","type":"TXT"},{"name":"","text":"　それを聞いて気持ちよさそうに瞳を細め、##朧は彼らの牡欲を誘うため、ますます卑猥に、##カクカクと腰を振ってみせた。","type":"TXT"},{"name":"【朧】","text":"（はぁぁっっ……こ、これぇぇ……んぅっ！##はぁっ、ふぅぅんっ……た、たまん、な……##ひぃぃ……娼婦するの、最高ぉぉっ！）","type":"TXT","id":"v_R-ev138_0008","src":"/img/common/voice/ogg/v_R-ev138_0008.9c407bc6e6c50cc34bff4d5d07e503c2.ogg"},{"name":"","text":"　売女の腰振りで肉棒をしゃぶるたびに、##商売女に成り果てた朧の価値が、##ショーツの腰紐の中でヒラヒラと靡く。","type":"TXT"},{"name":"","text":"　すでに下着としての用を為していない、##秘唇からずらされたマイクロビキニショーツの##紐には、無数の紙幣が挟まれていた。","type":"TXT"},{"name":"【男４】","text":"「くくくっ、本当信じられねぇぜ……##たったの１０００円で行う便所娼婦だったこの##安売り女があの朧だなんてなぁ？」","type":"TXT"},{"name":"","text":"　男がゲラゲラと下卑た笑いを響かせるも、##朧は淫靡な笑みを浮かべ、##うっとりと視線を向けるばかりだ。","type":"TXT"},{"name":"","text":"　自らの催眠刻印で身も心も娼婦に貶められ、##いまの朧はフェラチオ一回３０００円、##生ハメ５０００円という商売女なのである。","type":"TXT"},{"name":"","text":"　それだけではなく、性的奉仕を伴わない、##男たちの小便を飲むという屈辱の行為でさえ、##たったの１０００円で行う便所娼婦だった。","type":"TXT"},{"name":"【男１】","text":"「おら、さっさとイカせてくれよ、朧ぉっ！##こっちは金払ってやってんだからなぁ？」","type":"TXT"},{"name":"【朧】","text":"「あひぃぃんっっ！　あひっ、ありぃっっ！##あ、ありがとぉっ……ご、ござい、ま……##んふぅぅっ、ふぅぅんっっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev138_0009","src":"/img/common/voice/ogg/v_R-ev138_0009.66266ae3f5500323e4cfa85693a5d8b8.ogg"},{"name":"","text":"　お礼を言いながら、跨った相手の股間に##グリグリと淫裂を密着させて腰を回転させ、##その刺激だけでたちまち絶頂してしまう。","type":"TXT"},{"name":"【朧】","text":"（あふぅぅぅんっっ……ほぉっ、はぁっ……##わ、私ぃ、買われて……チンポに買われて、##簡単にイッちゃってるぅっっ……）","type":"TXT","id":"v_R-ev138_0010","src":"/img/common/voice/ogg/v_R-ev138_0010.7601bfc9f7161fc5c74d47b54074cf6f.ogg"},{"name":"","text":"　密着した腰にクリトリスを捏ね潰され、##膨らんだ亀頭に子宮口をねちっこく抉られ、##犯されながら別の男に金を捻じ込まれる。","type":"TXT"},{"name":"","text":"　どうしようもないほど落ちぶれた立場に、##切ない痺れがゾクゾクッと這い上がってきて、##頭の奥には絶え間なく火花が散っていた。","type":"TXT"},{"name":"【朧】","text":"「はひぃぃっっ……んぅっっ、す、ごぉぉ……##チンポ、奥でビクンビクンしてるぅ……」","type":"TXT","id":"v_R-ev138_0011","src":"/img/common/voice/ogg/v_R-ev138_0011.03cf7ab4e6cfc9fc647e6db9d8c81765.ogg"},{"name":"【男１】","text":"「おう、そろそろイッてやるからなぁ？##ザーメン欲しけりゃ、しっかり締めろ！」","type":"TXT"},{"name":"","text":"　男が叫び、朧のムッチリとした太ももを、##ピシャンッと音を立てて痛烈に叩く。","type":"TXT"},{"name":"【朧】","text":"「くひぃぃっっ！　ひぁっ……は、ひぃぃ……##ど、どうぞぉぉ……なか、らひぃ……##ドピュドピュ、してくださいぃ……」","type":"TXT","id":"v_R-ev138_0012","src":"/img/common/voice/ogg/v_R-ev138_0012.a71b15f82e50ea7d8eac183d336552ba.ogg"},{"name":"","text":"　目尻を垂らし、舌を伸ばし、だらしない顔で##男からの膣内射精を懇願する朧。","type":"TXT"},{"name":"","text":"　腰を前後に揺すりながら、肉棒を咥え込んだ##膣肉をキュッキュッとリズムよく締めつけて、##尿道の奥から精液を啜り上げてゆく。","type":"TXT"},{"name":"【朧】","text":"（はぁおぉぉんっっ……あっ、来るっっ……##ザーメン来るっ、出る……だしてぇぇっ！）","type":"TXT","id":"v_R-ev138_0013","src":"/img/common/voice/ogg/v_R-ev138_0013.4e407f2b4a5603f4bb9b00b9b172f6cb.ogg"},{"name":"","text":"　膣壺を目いっぱいまで押し開くように、##包み込んだ肉棒がムクムクと大きく膨らみ、##子宮口に口づけたまま、激しく弾ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev138b","src":"/img/pc/hello_script/ev/M/R-ev138b.0955beab2cf3ea418a0aac9f273bdf4e.jpg"},{"name":"","text":"　――ビクビクビクゥゥゥッッッ！##ビュクッッ、ドプッッ、ドビュルゥゥッッ！","type":"TXT"},{"name":"【朧】","text":"「きゃふぅぅぅぅんっっっ！！！？##んひぃっっ、はぁっ……あぐっ、おっっ……##ほぉぉっ、んひゅ、ひゅて、きぃぃ……」","type":"TXT","id":"v_R-ev138_0014","src":"/img/common/voice/ogg/v_R-ev138_0014.dd2d10cc861b9819517b36305ad9d558.ogg"},{"name":"","text":"　熱く粘っこい迸りが膣奥で溢れだし、##牡肉の逞しい脈動を伝えながら、##子宮の中へドクドクと注ぎ込まれてきた。","type":"TXT"},{"name":"","text":"　蕩けきった粘膜襞でそれを受け止めると、##絡みついたザーメンは蠢く肉襞に噛み潰され、##プチュッ、グチュッと卑猥な音を奏でる。","type":"TXT"},{"name":"【朧】","text":"（はぁぁぁんっっ……あぁっ、うぅぅん……##チンポ汁ぅ、奥に……ビュービューッて……##飛びこんで、来てるぅぅ……んぁぁっ……）","type":"TXT","id":"v_R-ev138_0015","src":"/img/common/voice/ogg/v_R-ev138_0015.2fa548fc0cecacbd2eaf7d7b50b898a6.ogg"},{"name":"","text":"　牡に蹂躙され、穢されているという感覚に、##頭の中は真っ白に染まってゆく。","type":"TXT"},{"name":"","text":"　肉棒の脈動に合わせて絶頂の波に犯され、##朧の肢体もビクッビクッと痙攣を繰り返し、##頭の天辺から脚の先までが伸びきっていた。","type":"TXT"},{"name":"【朧】","text":"「んっっ……はぁぁっ、はぁ……ふぅ……」","type":"TXT","id":"v_R-ev138_0016","src":"/img/common/voice/ogg/v_R-ev138_0016.b53871a2ec472615acbeb49d02a76a72.ogg"},{"name":"","text":"　気を失いそうなほどの凄まじい快感に、##みっともなく表情を崩しながらも、##朧は懸命に意識を繋ぎ止め、腰を揺する。","type":"TXT"},{"name":"","text":"　最後の一滴まで逃さず搾ろうとする、##貪欲な娼婦の腰遣い――。","type":"TXT"},{"name":"","text":"　それを受けながら、自らも腰を浮かせて、##大量の精液を注ぎ続ける男が笑いを上げた。","type":"TXT"},{"name":"【男１】","text":"「うへへへっ、全部搾ってきやがって。##こりゃ、俺のガキ孕んだんじゃねぇか？」","type":"TXT"},{"name":"【朧】","text":"「んぅぅっ……そ、んらぁぁ……そぇは、##らめ……なのぉぉっ……孕むのはぁ……##お館様の、赤ちゃんだけぇ……んぅっ……」","type":"TXT","id":"v_R-ev138_0017","src":"/img/common/voice/ogg/v_R-ev138_0017.b41eb84f311a99b06d202febfdaf24ca.ogg"},{"name":"","text":"　金で身体を売りながらも、自分の所有者は##催眠刻印をかけた相手――ふうまの頭領だと、##甘えた声で繰り返す朧。","type":"TXT"},{"name":"","text":"　だが――安価ですべてを売り渡す娼婦が、##特定の相手に子宮を捧げているという言動に、##男たちの牡欲がさらにヒートアップする。","type":"TXT"},{"name":"【男２】","text":"「ほおっ、言うじゃねえか、淫売が！」","type":"TXT"},{"name":"【男３】","text":"「そんなことはさせられねぇなぁっ？##おら、さっさと次だっ、次ぃっ！」","type":"TXT"},{"name":"","text":"　男たちはそう口走ると、ショーツの紐に##次々と紙幣を捻じ込みだした。","type":"TXT"},{"name":"【朧】","text":"「あんっ、そ、それはだめぇ……んぐぅっ！」","type":"TXT","id":"v_R-ev138_0018","src":"/img/common/voice/ogg/v_R-ev138_0018.69c0498e1bdd83af41a0d95650e1e9c2.ogg"},{"effect":"ef00","type":"EV","id":"R-ev138c","src":"/img/pc/hello_script/ev/M/R-ev138c.da66a0dd2a647bf486b86556c4d90244.jpg"},{"name":"","text":"　射精を終えた男が股下から離れるも、##次の男がすぐに朧を抱き上げ、##先ほどのように朧に腰を振らせようとする。","type":"TXT"},{"name":"【男２】","text":"「そら、次は俺の番だぜぇっ！」","type":"TXT"},{"name":"【朧】","text":"「わ、わかって……んぁっっ、あぐぅぅっ！？##くひぃぃっっ！　んっ……くふぅっっ！」","type":"TXT","id":"v_R-ev138_0019","src":"/img/common/voice/ogg/v_R-ev138_0019.d1283806b5b5aad7b77efda6c889a56c.ogg"},{"name":"","text":"　男根を抜かれて狭まりつつあった肉壁が、##新たな肉棒を咥え込むことで、##一瞬で最奥まで開墾されてしまった。","type":"TXT"},{"name":"","text":"　熱く硬い牡肉の感触が膣襞を抉り、蕩かし、##切ない痺れが迸り、腰がガクガクと揺れる。","type":"TXT"},{"name":"【朧】","text":"（んぁっ、はぁぁぁぁっ……こ、これもぉ……##ふと、いぃぃんっっ……はぁっ、あぐっ……##すごぉ、ガチガチチンポォッ……）","type":"TXT","id":"v_R-ev138_0020","src":"/img/common/voice/ogg/v_R-ev138_0020.bd6ba91d0c76c63670ec0e82498b9b82.ogg"},{"name":"","text":"　大きく開いた口から滝のように涎が流れ、##舌を突きだし、瞳をうっとりと細める。","type":"TXT"},{"name":"","text":"　それでも――朧は必死に唇を引き締め、##鼻を大きく広げてみっともなく息をもらし、##主に対する牝の忠誠に縋りついていた。","type":"TXT"},{"name":"【朧】","text":"（んんぅぅっっ！　だ、だめぇぇっ……##チンポ、す、すごいけどぉっ……これは……##し、仕事で……してる、だけよぉっ……）","type":"TXT","id":"v_R-ev138_0021","src":"/img/common/voice/ogg/v_R-ev138_0021.1a48eb22511ac04c766db717264a0221.ogg"},{"name":"","text":"　女として彼らに求められること、##そして端金で買われている状況に子宮は蕩け、##牝汁が肉襞の隙間から溢れてしまう。","type":"TXT"},{"name":"","text":"　けれど、それはあくまで命令されたからで、##仕事以上の執着をしてはいない。","type":"TXT"},{"name":"【朧】","text":"（お、お館様のぉぉ……お館様の、ものっ……##孕むなら、お館様じゃないとぉぉっ！）","type":"TXT","id":"v_R-ev138_0022","src":"/img/common/voice/ogg/v_R-ev138_0022.8a89d9d4a0da0b78e182c3199b49c1c9.ogg"},{"name":"","text":"　だが、踏んばろうにも膝がガクガクと揺れ、##身体を支えることさえ困難だった。","type":"TXT"},{"name":"","text":"　身動ぎするだけで、肉棒に擦られる膣肉が、##痺れるような快感を放ち、子宮が疼く。","type":"TXT"},{"name":"","text":"　注がれた精液を肉襞で咀嚼し、味わい、##その上で――これでは足りない、と。","type":"TXT"},{"name":"【朧】","text":"（んんぅぅっっ！　だめっ、だめぇぇっ……）","type":"TXT","id":"v_R-ev138_0023","src":"/img/common/voice/ogg/v_R-ev138_0023.a92b48f932cf518ac98ddc213745d9e1.ogg"},{"name":"","text":"　本能が訴える渇望から懸命に目を背け、##震える脚で腰を支え、ペニスを抜いてゆく。","type":"TXT"},{"name":"【朧】","text":"「んぐっっ……はぁおっっ、ほぉぉぉぉ……」","type":"TXT","id":"v_R-ev138_0024","src":"/img/common/voice/ogg/v_R-ev138_0024.13f3ff926efd8fb147c14f64cd98876f.ogg"},{"name":"","text":"　極太の肉棒に膣口が丸く押し開かれ、##その奥に深く食い込んだ肉幹と亀頭が、##引き抜かれるたびに媚粘膜をこそいでゆく。","type":"TXT"},{"name":"【朧】","text":"「はふぅぅんっっっ！　んぉっ、おひぃぃ……##ひ、ひんぽぉぉっ、こしゅれるぅっっ……」","type":"TXT","id":"v_R-ev138_0025","src":"/img/common/voice/ogg/v_R-ev138_0025.5ac8135cdd57ef0b223e7d54909382ca.ogg"},{"name":"【男２】","text":"「ひひひひっ、どうだぁ、俺のチンポは！##こいつで孕ませてやるぜ、絶対になぁ……」","type":"TXT"},{"name":"【朧】","text":"「くひぃぃっっ……そ、そぇは、らめぇ……##孕むのは、お館様のでぇ……あぐぅぅっ！」","type":"TXT","id":"v_R-ev138_0026","src":"/img/common/voice/ogg/v_R-ev138_0026.e8d7bd6fc421e05a9a294e2f47daed3d.ogg"},{"name":"","text":"　イヤイヤするように小さく頭を振ると、##男の両手が腰をがっしりと力強く掴み、##股下から鋭く腰が打ちつけられてしまった。","type":"TXT"},{"name":"【朧】","text":"「んっひああぁぁぁぁ――――っっっ！##あぁっ、奥ぅぅ……え、抉れりゅぅ……」","type":"TXT","id":"v_R-ev138_0027","src":"/img/common/voice/ogg/v_R-ev138_0027.67c36c26f2ecb350d69344a508ba65f1.ogg"},{"name":"","text":"　――グチュッッ、ズブチュッ、ズボォッ！##グプッッ、ヌチュッ、ジュブゥゥゥッ……","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「はおおぉぉぉんっっっっ！！？##んぐっっ、んひぃぃ……ひゃ、ひゃめぇ……##奥まれ、ジュボジュボォ……おひぃっ！」","type":"TXT","id":"v_R-ev138_0028","src":"/img/common/voice/ogg/v_R-ev138_0028.93b564c1c995a56acd8bb86de3a53648.ogg"},{"name":"","text":"　充血し、粘液でドロドロ状態の媚肉が捲れ、##蕩けきった柔肉すべてが肉傘で抉られる。","type":"TXT"},{"name":"","text":"　かと思えばすぐさま、ヒクつきっ放しの##子宮口を鉄杭のような重さと熱さで叩かれ、##朧は髪を振り乱し、頭を跳ね上げて悶える。","type":"TXT"},{"name":"【朧】","text":"「んっっくあぁぁぁぁ――――っっっ！！！##あうぅぅぅっっ、んひゅっ、ひゅごぉぉ……##あぁぁぁ、らめっ、孕むのらめぇぇ……」","type":"TXT","id":"v_R-ev138_0029","src":"/img/common/voice/ogg/v_R-ev138_0029.0227339f46bcb859af96c67151d79c17.ogg"},{"name":"【男２】","text":"「うひひひっ、嫌がる女を孕ませるってのも、##燃えてくるぜぇ……そらっ、そらそらぁ！」","type":"TXT"},{"name":"【朧】","text":"「いっひぃぃぃぃんっっっ！　ひぎゅぅっっ、##んぅぅっ……くふっ、ふぁぁぁっっ！！！」","type":"TXT","id":"v_R-ev138_0030","src":"/img/common/voice/ogg/v_R-ev138_0030.265ccd006d7646e90bf8c5d72d930a08.ogg"},{"name":"","text":"　仕事の分、男をなんとかイカせようと、##朧が腰を動かそうとすると、男のほうも、##それに合わせて激しく腰を突き上げてきた。","type":"TXT"},{"name":"","text":"　朧は豊乳をダポダポと跳ね躍らせながら、##激しいダンスをするように腰をくねらせ、##卑猥な動きで牡欲を引き上げてゆく。","type":"TXT"},{"name":"【朧】","text":"（んっほぉぉぉっ……ほぁっ、ほらぁぁっ……##気持ちいいでしょぉっ、イケッ……イキッ、##なさいよぉっ……んぐっ、くふぅぅぅっ！）","type":"TXT","id":"v_R-ev138_0031","src":"/img/common/voice/ogg/v_R-ev138_0031.523e7a960403914e740119fa44ce405e.ogg"},{"name":"","text":"　ジワリと、催眠刻印の奥から湧きだす、##朧本来の強気で高圧的な意識が、胸中で男を##責め立て、搾精の動きを繰り返していた。","type":"TXT"},{"name":"","text":"　だが、腰を揺するたびに膣肉は蕩けだし、##肉棒を抜けば大量の牝蜜が掻きだされて、##腰を押しつけると溢れ流れてしまう。","type":"TXT"},{"name":"","text":"　快感の証を撒き散らして背筋を震わせ、##抽挿のたびに表情が牝の色を帯びてゆくのを、##自分の意思では止めることができなかった。","type":"TXT"},{"name":"【朧】","text":"「おひっっ、ひぃっ、ほぉっっ、##んおおぉぉっ……」","type":"TXT","id":"v_R-ev138_0032","src":"/img/common/voice/ogg/v_R-ev138_0032.c4262c6c43cfd42657e5469d70587a99.ogg"},{"name":"","text":"　獣の呻きのような嬌声を響かせて、##だらしなく開いた唇が、舌を突きださせる。","type":"TXT"},{"name":"【男２】","text":"「おらおらっっ！　欲しくなっただろうが！##俺のザーメンが欲しいですって、マンコ肉で##チンポしゃぶりながら懇願しろっっ！」","type":"TXT"},{"name":"","text":"　男の腰遣い一つで簡単に喘がされ、##情けなく身悶えるしかない恥辱――。","type":"TXT"},{"name":"【朧】","text":"（こぉっっ……こぉ、んらぁぁっ……##こんな、激しくぅぅ……さ、さぇぇ……##され、たらぁぁ……ふぐっ、んぅぅぅ……）","type":"TXT","id":"v_R-ev138_0033","src":"/img/common/voice/ogg/v_R-ev138_0033.f1f81762297e70392c816897b71bf18f.ogg"},{"name":"","text":"　視界をチカチカと眩く明滅させながら、##頭の奥まで快感に染め上げられていた朧は、##男の突き上げと叫びに、コクコクと頷く。","type":"TXT"},{"name":"【朧】","text":"「ほ……欲しいっ、欲しいですぅぅぅっっ！##ザーメンッ……あっつくて、臭いぃっ……##粘っこいのぉっっ！」","type":"TXT","id":"v_R-ev138_0034","src":"/img/common/voice/ogg/v_R-ev138_0034.1d3bca701cfb3156d26da3f07303f9d6.ogg"},{"name":"【朧】","text":"「吐きだしてぇぇっっ！　全部っっ……##全部、奥にビュルビュルってぇっ！！！」","type":"TXT","id":"v_R-ev138_0035","src":"/img/common/voice/ogg/v_R-ev138_0035.2a7f7b228c08538afa76795e68cc0bd9.ogg"},{"name":"【男２】","text":"「くっひひひひ！　落ちたかよ、朧ぉっ！##俺のガキを孕みてぇんだなぁっ！？」","type":"TXT"},{"name":"【朧】","text":"「ああぁぁぁっ！　だめっ、それだめぇぇっ！##孕むのはだめっ！　だけどぉっ！##ザーメン欲しいっ、ちょうらいいぃっ！」","type":"TXT","id":"v_R-ev138_0036","src":"/img/common/voice/ogg/v_R-ev138_0036.59870ca6085b73d136e14481fae4e32b.ogg"},{"name":"","text":"　膣肉をジンジンと熱く痺れさせて、##朧はだらしなく表情を崩し、涎を垂れ流して、##男の目を見つめながら射精を懇願する。","type":"TXT"},{"name":"【朧】","text":"「んぁいぃぃぃっっ！　いひぃぃっ……はっ、##はぁぁっ……んぐっ、あぁぁ、ねぇっ……##もっと、ちょうらいぃっ……」","type":"TXT","id":"v_R-ev138_0037","src":"/img/common/voice/ogg/v_R-ev138_0037.9bba04150cfc517560d7fe977454f8b6.ogg"},{"name":"","text":"　涙と涎で顔をグチャグチャに濡らし、##乳房を激しく揺すって、牡欲を誘おうと##淫らなダンスを繰り広げて叫ぶ朧。","type":"TXT"},{"name":"","text":"　そんな朧を愉しみ、ニヤニヤと笑って、##射精を堪えていた男は、小さく頷いた。","type":"TXT"},{"name":"【男２】","text":"「ま、十分か……ザーメン恵んでやるぜぇ！##しっかり孕みやがれっ、わかったなぁ！」","type":"TXT"},{"name":"【朧】","text":"「んひっっ、いひあぁぁぁ――――っっ！？##あぐぅぅぅんっっ！！　い、ぎな、りっ……##は、激しっ、んひぃぃっっ！！！」","type":"TXT","id":"v_R-ev138_0038","src":"/img/common/voice/ogg/v_R-ev138_0038.487ffa5693b66c5615a6da248bfddbf8.ogg"},{"name":"","text":"　――グチュグチュッッ、ヌチュゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　緩やかな抽挿で絶頂ギリギリにまで、##官能を上り詰めさせられていた朧は、不意の##激しい突き上げに、声を激しく乱れさせた。","type":"TXT"},{"name":"","text":"　男の手に尻と腰を揉みしだかれながら、##殆ど密着した状態からの激しい腰遣い――。","type":"TXT"},{"name":"","text":"　パンッパンッ、パチュンッ、ブチュンッ！##そんな激しい打擲音を響かせて、##短いストロークで子宮口を叩き捏ねられる。","type":"TXT"},{"name":"【朧】","text":"「んっっおおぉぉぉっぉっっっ！？##おおぉぉっっ、ほぉぉぉぉ――――っっ！##あぅっ、んはぁぁっ、あはぁぁぁっ！！」","type":"TXT","id":"v_R-ev138_0039","src":"/img/common/voice/ogg/v_R-ev138_0039.50273ca4ae9acc8a9ed3292f041f4223.ogg"},{"name":"","text":"　言葉にならない絶叫じみた嬌声を迸らせ、##ガクンガクンと頭を振り乱し、##朧の全身が小刻みな痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　それに合わせ、蜜壺がキュキュッと狭まり、##蕩けきった柔肉で剛直を包み込んで、##根元から先端まで、丁寧に揉み扱きだした。","type":"TXT"},{"name":"【朧】","text":"（あぐぅぅぅっっっ！？　んぉっ、お、ふ……##奥、れぇぇっ……んひぃぃっっ！##チンポッ、膨らんで……あうぅぅっっっ！）","type":"TXT","id":"v_R-ev138_0040","src":"/img/common/voice/ogg/v_R-ev138_0040.67ff3a7f76793b8eaf25a7756d0cac49.ogg"},{"name":"","text":"　ビクビクと震え、膨らみだしてゆくペニスの##感触に切ない快感を覚えながら、ゾクンッと##背筋を震えさせ、朧の膣肉が蠢動する――。","type":"TXT"},{"name":"【男】","text":"「くぉっっ……おおおぉぉっっっ！」","type":"TXT"},{"name":"【朧】","text":"「あひいぃぃっっっ！　んんぅぅっっっ！##あっっ、づぅぅっっ……んんぅぅぅっっ！」","type":"TXT","id":"v_R-ev138_0041","src":"/img/common/voice/ogg/v_R-ev138_0041.78d4c49826e425c2840a51ce860891f2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev138d","src":"/img/pc/hello_script/ev/M/R-ev138d.11be5cacd33a22bc845e1b4fd272bcec.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥゥッッ！！##ビクッッ、ビュクビュクビュクッッ！！","type":"TXT"},{"name":"【朧】","text":"「おっほおおぉぉぉぉ――――っっっ！！##ふぁふぅぅっっ、あひゅっ、あひゅいっ……##ザーメン、ぎでりゅぅぅぅんっっっ！！」","type":"TXT","id":"v_R-ev138_0042","src":"/img/common/voice/ogg/v_R-ev138_0042.ae672b22f5eecc2b38dc5357bdec9f07.ogg"},{"name":"","text":"　膣奥にピッタリと埋まった亀頭が弾け、##濃厚な牡エキスが大量に溢れだし、朧の最奥、##子宮口にドクドクと注ぎ込まれてゆく。","type":"TXT"},{"name":"","text":"　先の男に負けないほどの熱さ、濃厚さが、##凄まじい勢いで子宮壁を穿ち、蕩かし、##卑猥な熱で焼き焦がしてゆくようだった。","type":"TXT"},{"name":"【朧】","text":"（んっっおおぉぉぉぉっっっっ！？##おひっっ、いふっっ……あぐぅぅぅっ！！##んぃっ、イグッッ、いぐぅぅぅっっ！？）","type":"TXT","id":"v_R-ev138_0043","src":"/img/common/voice/ogg/v_R-ev138_0043.45d93eeed0787c362aef8cf464daf21f.ogg"},{"name":"","text":"　すでにたっぷりと精液を詰め込まれた子宮、##その感触をさらに上書きするように、大量の##ザーメンを注ぎ込まれ、淫熱が込み上げる。","type":"TXT"},{"name":"","text":"　熱は朧の牝本能を炙り、蕩かして煽り、##どうしようもない快感に脳髄まで犯させ、##淫らな全身を瞬く間に絶頂に追い詰めた。","type":"TXT"},{"name":"【朧】","text":"「ほふぅっっ……んっ、ほおぉぉぉっ……##ふぎゅっっ、んきゃうぅぅっっ！？」","type":"TXT","id":"v_R-ev138_0044","src":"/img/common/voice/ogg/v_R-ev138_0044.e1d6bebb8ea52824555e16404693f8be.ogg"},{"name":"","text":"　さらには――朧の激しい絶頂に合わせ、##周囲で朧をオカズに扱いていた男たちが、##次々に肉棒を爆ぜさせ、精液を噴き上げる。","type":"TXT"},{"name":"【朧】","text":"「んひぃぃぃっ！　あひっ、あひゅっ……##んんぅぅっ！　ひゃめっ、まらぁぁっ……##あっぐぅぅっ、んぃっ、いぐぅぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev138_0045","src":"/img/common/voice/ogg/v_R-ev138_0045.bbe41c4501eaeb824c2273277e38a414.ogg"},{"name":"","text":"　降り注ぐザーメンで全身を白濁に汚し、##その中で恍惚とした表情を振り撒きながら、##朧は絶頂の痙攣に何度も身を跳ねさせた。","type":"TXT"},{"name":"【男３】","text":"「っっ……た、たまんねぇぇっっ！」","type":"TXT"},{"name":"【男４】","text":"「てめっ、抜け駆けさせるかっっ！」","type":"TXT"},{"name":"","text":"　押し合い、殴り合いながら相手を押しのけ、##男たちは半狂乱の状態で朧に押し寄せると、##穴にすらこだわらず、肉棒を擦りつけだす。","type":"TXT"},{"name":"【朧】","text":"「んっはぁぁっっ……はぁっ、んぅぅっ……##い、いいわよぉ……全員で、私をぉ……##ザーメン塗れになさい……んっふふ……」","type":"TXT","id":"v_R-ev138_0046","src":"/img/common/voice/ogg/v_R-ev138_0046.6b3783cb0fc5ce590fbb6ea3cf4e667c.ogg"},{"name":"","text":"　淫らな笑みで口元の精液をペロリと舐め、##群れ集まった大量のペニスを目の前にし、##朧はニンマリと唇を緩めるのだった。","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　それから、数時間ほど――。","type":"TXT"},{"name":"","text":"　まるでサバトのような狂宴の乱交が続き、##享楽がようやく、終焉を迎えた頃――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev138e","src":"/img/pc/hello_script/ev/M/R-ev138e.da56e72bc75689b56d4420716d8e14a5.jpg"},{"name":"【俺】","text":"「…………くくっ、これは壮観だな」","type":"TXT"},{"name":"","text":"　朧に身体を売らせていた店を訪れ、##その部屋に入った俺は、その光景に思わず、##笑いをもらしてしまう。","type":"TXT"},{"name":"【朧】","text":"「ぉ……ほ、ひっ……んっ、ふぇぇぇ……」","type":"TXT","id":"v_R-ev138_0047","src":"/img/common/voice/ogg/v_R-ev138_0047.ea630184ceec36c561456c20aa725a3c.ogg"},{"name":"","text":"　いったい何人の男を相手にすれば、##こんなどうしようもない状態になるのか。","type":"TXT"},{"name":"","text":"　朧の全身は、頭からザーメンのシャワーでも##浴びせたように汚され、開き切った膣口からも##大量の精液をもらしている。","type":"TXT"},{"name":"","text":"　ゴポッ、ゴプゥッと空気とともに白濁を##吐き流して、さらにその上の小孔からは、##途切れぬように黄金の水流が溢れていた。","type":"TXT"},{"name":"【朧】","text":"「んひっ、ふっ……ふぁぁぁ……」","type":"TXT","id":"v_R-ev138_0048","src":"/img/common/voice/ogg/v_R-ev138_0048.5fae11c0f0e3a8b047d2ca77896ad47e.ogg"},{"name":"","text":"　排泄と、繰り返し味わったであろう絶頂で、##彼女の表情は満ち足りた快感に蕩けており、##淫靡な表情で微笑みを浮かべている。","type":"TXT"},{"name":"","text":"　とはいえその表情は、彼女の顔面に、##覆面のように被せられたショーツによって、##はっきりと見えることはない。","type":"TXT"},{"name":"","text":"　大量の愛液や汗、ザーメンを吸い込んだ##マイクロビキニショーツで鼻を塞がれ、##精液をこぼす感触にさえ、アクメを迎える。","type":"TXT"},{"name":"【朧】","text":"「んひゅっっ……ふぁっ、んんぅっっ……##んっ、ぁ――あ、あぁぁ……」","type":"TXT","id":"v_R-ev138_0049","src":"/img/common/voice/ogg/v_R-ev138_0049.1e457c3d0e12b8a8eeb7cbb5bab52afa.ogg"},{"name":"","text":"　ビクビクッと身体を震わせ、##朧の虚ろな瞳が不意に、こちらへ向けられた。","type":"TXT"},{"name":"【朧】","text":"「お……や、かた……さまっ……」","type":"TXT","id":"v_R-ev138_0050","src":"/img/common/voice/ogg/v_R-ev138_0050.a0ba951ff7877adccd72cb4ec39ce651.ogg"},{"name":"【俺】","text":"「くくっ、いい格好だな……どうした？」","type":"TXT"},{"name":"","text":"　俺を見つめる朧が媚びた笑みを浮かべ、##犬のように舌を垂らして甘えた声をだす。","type":"TXT"},{"name":"【朧】","text":"「こ……こえぇぇ……身体売って、稼ぎ……##まひ、たぁ……お、お納め、しまふぅ……」","type":"TXT","id":"v_R-ev138_0051","src":"/img/common/voice/ogg/v_R-ev138_0051.72765e8791d82cbbcf2388ecfc6a3456.ogg"},{"name":"","text":"　言いながら彼女が差しだしてきたのは、##ザーメンのこびりついた大量の札束だった。","type":"TXT"},{"name":"【朧】","text":"「んっ、れ……れもぉ……まだ、孕んでぇ……##な、ひぃ……からぁぁっ……」","type":"TXT","id":"v_R-ev138_0052","src":"/img/common/voice/ogg/v_R-ev138_0052.8a6648b0fc2f8d53ca72361451c1ff47.ogg"},{"name":"","text":"　自ら秘唇を開き、情けなく膣口を開閉させ、##俺に種付けを乞うてくる朧。","type":"TXT"},{"name":"【朧】","text":"「お、願いぃ……私を、犯してぇっ……##孕ませて、くださいぃっ……」","type":"TXT","id":"v_R-ev138_0053","src":"/img/common/voice/ogg/v_R-ev138_0053.04d77fac7f00aac13598f7f7e97fa6df.ogg"},{"name":"","text":"　俺はそんな朧の傍に座り込むと、##ニヤリと笑いながら口を開いた。","type":"TXT"},{"name":"【俺】","text":"「――構わんが、条件を聞いてもらうぞ」","type":"TXT"},{"name":"【朧】","text":"「じょ……う、けん……？」","type":"TXT","id":"v_R-ev138_0054","src":"/img/common/voice/ogg/v_R-ev138_0054.0212b0d7b21dd45d13130b082d19252f.ogg"},{"name":"【俺】","text":"「あぁそうだ……だが、難しいことではない。##ただ――今後一生、お前には俺のために、##あらゆる命令を実行してもらう」","type":"TXT"},{"name":"","text":"　それを聞いた朧の眉が、ピクッと跳ねる。##当然、即座の返事はない――彼女にかけた##催眠刻印は、すでに解除している。","type":"TXT"},{"name":"","text":"　朧自身が俺の条件を聞いて、その本心から##どう答えるか――それを聞かなくては、##今後も信用し、傍に置くことはできない。","type":"TXT"},{"name":"","text":"　そう考えての処置だったが――意外にも、##朧はすぐさま甘えた笑みを浮かべ、##俺の前に這いつくばって、跪いた。","type":"TXT"},{"name":"【朧】","text":"「か……かしこまり、ましたぁ……私は、##これから……お館様のために、##如何なる……命令にも、従いますぅ……」","type":"TXT","id":"v_R-ev138_0055","src":"/img/common/voice/ogg/v_R-ev138_0055.aab27f8c94b74741646f076322fbf740.ogg"},{"name":"","text":"　そうして――忠誠を示すように朧は、##唇を伸ばして靴の爪先に口づける。","type":"TXT"},{"name":"","text":"　汚れを丁寧に舐め回そうとする姿には、##朧の心を支えるプライドは存在しない。","type":"TXT"},{"name":"","text":"　すべてを俺に捧げる覚悟を示し、##心から俺に屈したという証を立てていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……これからお前を孕ませる。##言っておくが、裏切ろうなどと考えても##無駄だ……そのときは、覚悟をしておけ」","type":"TXT"},{"name":"【朧】","text":"「は――はいっ♪　もちろんですっ、私は……##一生、お館様の犬になりますのでっ……」","type":"TXT","id":"v_R-ev138_0056","src":"/img/common/voice/ogg/v_R-ev138_0056.8779907f5747aa0c9e619cdd18b9b9f9.ogg"},{"name":"","text":"　そう嬉しそうに答えて顔を上げた朧の瞳は、##俺の股間をまっすぐに見つめ、蕩けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c205",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR121a","src":"/img/pc/hello_script/ev/M/SR121a.f9386616092c0e211341df8fd96d5632.jpg"},{"name":"【アサギ】","text":"「こ……これで、いいの……？」","type":"TXT","id":"v_SR121_0000","src":"/img/common/voice/ogg/v_SR121_0000.75f2d30c1a0108ac72daa8b5a52e0e74.ogg"},{"name":"","text":"　着込んだ対魔忍装束の股布を引き破り、##両穴を男の前に晒したまま、##赤く染めた恥じらいの表情でアサギが問う。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、指を添わせて、もっと開け」","type":"TXT"},{"name":"","text":"　男の命令にカァッと肌が熱くなる。","type":"TXT"},{"name":"","text":"　それでもアサギは男の命令に逆らわず、##困ったように眉をひそめ、けれど頷き、##さらに大きく秘唇の粘膜口を開かせた。","type":"TXT"},{"name":"【アサギ】","text":"（あ、うぅぅっ……こ、こんなに、私っ……##私のオマンコ、濡れちゃってるっ……）","type":"TXT","id":"v_SR121_0001","src":"/img/common/voice/ogg/v_SR121_0001.d0c8fd033dbb17de513007c5a27de8b3.ogg"},{"name":"","text":"　開いただけでグチュリと音が響き、##膣肉の奥からトロトロと愛液が染みだす、##それを自分で感じ、羞恥を覚える。","type":"TXT"},{"name":"","text":"　股間に宛がった指にも湿り気が伝わり、##その恥辱と指の感触に、切ない痺れが生まれ、##ゾクゾクと背筋を震わせていた。","type":"TXT"},{"name":"","text":"　こうなったのも数日前、男との交戦中に、##アミダハラの魔術士ノイが作った、##特製チョコを口にさせられたのが原因だ。","type":"TXT"},{"name":"","text":"　身体に害はないものの、強い発情効果と、##依存か中毒か――はたまた惚れ薬か。","type":"TXT"},{"name":"","text":"　ともかく、そんな効果を持っている、##ある意味呪術的なチョコレートである。","type":"TXT"},{"name":"【アサギ】","text":"（やっぱり、このチョコレートぉ……んっ……##すごい、効果っ……くふぅぅっ……）","type":"TXT","id":"v_SR121_0002","src":"/img/common/voice/ogg/v_SR121_0002.134ba073db6e3bdd67e9b72a993f4c51.ogg"},{"name":"","text":"　見られているだけで、触れられているような##快感が常に伝わり、広げられたアサギの粘膜は##ジュクジュクと蠢動を繰り返していた。","type":"TXT"},{"name":"","text":"　この感覚の虜になってしまったアサギは、##男がそれを持っていると話に聞き、##もう一度わけてもらおうとここを訪れ――。","type":"TXT"},{"name":"【俺】","text":"『仲間になり、その誓いとして俺の前で、##エロい姿を晒してもらおう』","type":"TXT"},{"name":"","text":"　――などという命令を受けたのだ。","type":"TXT"},{"name":"","text":"　理性が断ろうとしたにも拘らず、##強力な発情中毒に陥っていたアサギは、##牝として求められる快感に屈してしまう。","type":"TXT"},{"name":"【アサギ】","text":"「い、いつまで見てるの……っていうか、##いつまで、開いてればいいのよ……？」","type":"TXT","id":"v_SR121_0003","src":"/img/common/voice/ogg/v_SR121_0003.475a8c391152200d5004ee1e26d4d4a4.ogg"},{"name":"【俺】","text":"「くくっ、最強の対魔忍のマンコなど、##そうそう見られるものではないからな。##じっくりと観察させてもらおうか……」","type":"TXT"},{"name":"【アサギ】","text":"（こ、このっ、変態ぃっ……んふぅっ……）","type":"TXT","id":"v_SR121_0004","src":"/img/common/voice/ogg/v_SR121_0004.d291f571b5b4112f7ce9798e38466bf3.ogg"},{"name":"","text":"　心の中で男をなじりながらも、##アサギは指により強く力を込めると、##さらにグイッと伸ばし、桃色の襞肉を晒す。","type":"TXT"},{"name":"【俺】","text":"「ふふ、いいぞ……さすがに綺麗なものだ。##使い込まれていても、元来のピンク色は##まったく薄れておらんな――」","type":"TXT"},{"name":"【アサギ】","text":"「ああぁっ……そ、そんな風に言わないで……##ジロジロ、見ないでちょうだいっ……」","type":"TXT","id":"v_SR121_0005","src":"/img/common/voice/ogg/v_SR121_0005.71b95165317b3d79aed9ace76075331b.ogg"},{"name":"【俺】","text":"「見せつけているのはお前だろう？##くくっ、処女のように鮮やかな色だが、##相当咥え込んでいるんだろうが……」","type":"TXT"},{"name":"【俺】","text":"「そうだな、こいつで咥え込んだ男の数と、##その経験談でも話してもらおうか」","type":"TXT"},{"name":"","text":"　男の目がニヤニヤと笑い、##羞恥に染まるアサギの顔を見上げてきた。","type":"TXT"},{"name":"【アサギ】","text":"「こ、のっ……ド変態っ……」","type":"TXT","id":"v_SR121_0006","src":"/img/common/voice/ogg/v_SR121_0006.f14acaa5ab486da06cd42c1ec04b3761.ogg"},{"name":"【俺】","text":"「ならチョコレートはお預けだな」","type":"TXT"},{"name":"【アサギ】","text":"「――っっ！　ま、待って……わかった……##話すわっ……ふぅっ、うぅぅ……」","type":"TXT","id":"v_SR121_0007","src":"/img/common/voice/ogg/v_SR121_0007.aa44356b20cc3083bd346e02416cabe6.ogg"},{"name":"","text":"　悔しそうに表情を歪めながらも、##熱っぽい潤んだ視線で男を見つめ、##膣肉の奥を熱くさせたアサギは口を開く。","type":"TXT"},{"name":"【アサギ】","text":"「さ、最初は……触手で、改造されてぇ……##次は、バ……バイブ、挿れられてっ……##撮影、されたのよぉ……」","type":"TXT","id":"v_SR121_0008","src":"/img/common/voice/ogg/v_SR121_0008.43f2aca5b428e46a9da4f9da5a17493e.ogg"},{"name":"【俺】","text":"「撮影？　ＡＶかなにかか？」","type":"TXT"},{"name":"【アサギ】","text":"「カ……カオスアリーナで、流す……##選手紹介の、ビデオよっ……うぅっ……」","type":"TXT","id":"v_SR121_0009","src":"/img/common/voice/ogg/v_SR121_0009.9c40a0cec6f2867fc23f084951535079.ogg"},{"name":"","text":"　屈辱の経験を思いだし、それを語るごとに、##凄まじい恥辱を覚えさせられる。","type":"TXT"},{"name":"","text":"　だというのに身体はどんどん熱くなり、##膣口だけでなく子宮口までヒクつきだし、##その奥の大切な部屋がキュンッと疼いた。","type":"TXT"},{"name":"【アサギ】","text":"「そ、それから……オークにっ……それまで、##ボコボコにしてきた、オークたちからっ……##でっかいので、何度も犯されたわっ……」","type":"TXT","id":"v_SR121_0010","src":"/img/common/voice/ogg/v_SR121_0010.58d583917a4fa136a63a48f6ade4637b.ogg"},{"name":"【アサギ】","text":"「何本、何十本……もしかしたら、百本……##それ以上、オークのチンポを……口にも……##オマンコにもアナルにもっ、咥えて……」","type":"TXT","id":"v_SR121_0011","src":"/img/common/voice/ogg/v_SR121_0011.4df52ada231b0b90df0700cf68de069d.ogg"},{"name":"【俺】","text":"「それ以外はどうだ？」","type":"TXT"},{"name":"【アサギ】","text":"「そ――それ以外の男もよぉっ！##小悪党とか、チンピラみたいな連中も、##私のオマンコ、グチョグチョにしたわぁ！」","type":"TXT","id":"v_SR121_0012","src":"/img/common/voice/ogg/v_SR121_0012.7992b37de3d1a417b32c3ad2b22908be.ogg"},{"name":"","text":"　叫びながら、その時の快感が、感覚が、##味が、臭いが――身体の――五感すべてに甦り##背筋がゾクゾクと震えてゆく。","type":"TXT"},{"name":"","text":"　生臭さや青臭い味が舌と脳に感じられ、##膣から流れだす愛液のように、##口内にまで大量の涎が溢れだしていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、壮絶な経験だな……思いだして、##こんなに濡らすとは……変態女め」","type":"TXT"},{"name":"【アサギ】","text":"「い、いいでしょ、別に……っていうか、##あなたがっ……言えって……ぅんっっ……」","type":"TXT","id":"v_SR121_0013","src":"/img/common/voice/ogg/v_SR121_0013.88de99cc0d05157b1e832eee3a5ae055.ogg"},{"name":"","text":"　男の指に淫裂をなぞられると、##甘い快楽に腰がカクンッと跳ね上がり、##自分で粘膜を擦らせるように動いてしまう。","type":"TXT"},{"name":"","text":"　そんなアサギに男はニヤニヤと笑いかけ、##ささやくように告げた。","type":"TXT"},{"name":"【俺】","text":"「自分で触ってみろ。想像だけで濡らした、##ドロドロの牝穴を穿って、気持ちよくなれ」","type":"TXT"},{"name":"【アサギ】","text":"「なっ――ぅ……んっ、ふぅぅっっ……」","type":"TXT","id":"v_SR121_0014","src":"/img/common/voice/ogg/v_SR121_0014.712cd98ea6a07905b9a5b613152fb43c.ogg"},{"name":"","text":"　カァッと赤面させられるも、##アサギの心は男の命令を拒絶しなかった。","type":"TXT"},{"name":"","text":"　陰唇を広げさせていた指を膣口に滑らせ、##痺れるような刺激に粘膜を震わせながら、##卑猥に糸を引いて開く穴に、埋没させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR121b","src":"/img/pc/hello_script/ev/M/SR121b.79e9de0bb3a0c402926a12cd904aaa8c.jpg"},{"name":"【アサギ】","text":"「んぁっ……ふっ、あっ……んふぅっっ……」","type":"TXT","id":"v_SR121_0015","src":"/img/common/voice/ogg/v_SR121_0015.b82cbb18ead75e4a7a0d5b54bdb445d8.ogg"},{"name":"","text":"　クチュリと音を響かせて指が埋まった瞬間、##膣肉を這い上がり、身体の芯に熱さが迸って、##ゾクゾクッと背筋が跳ね躍った。","type":"TXT"},{"name":"【アサギ】","text":"（あふぅっ、んっ……くふぅぅっ……##あのチョコレート、本当にっ……##すごい、効果だわ……んっ、あぁっ……）","type":"TXT","id":"v_SR121_0016","src":"/img/common/voice/ogg/v_SR121_0016.0532b1425c8cac9ab5f9b96c8edd972d.ogg"},{"name":"","text":"　細い指を二本ほど束ねて挿入しただけで、##その感触が粘膜にはっきりと擦りつけられ、##わななく膣肉がキュッと締めつけてくる。","type":"TXT"},{"name":"","text":"　巨根を挿入され、膣内を余さず抉られ、##擦られているのと同じような感覚が奔り、##浮いた腰を躍らせながら、動けなくなる。","type":"TXT"},{"name":"【俺】","text":"「なにを休んでいる？##さっさと動かして、膣奥を抉ってみろ」","type":"TXT"},{"name":"【アサギ】","text":"「そ、んな……くっ、うぅんっ……本当に、##ひどい人ね……あっ、んぅっっ……」","type":"TXT","id":"v_SR121_0017","src":"/img/common/voice/ogg/v_SR121_0017.8a7e4e5b9665b43c2b4e64b54c33f950.ogg"},{"name":"","text":"　膣壺に埋まった指を柔らかく曲げ、##壁に押しつけたまま抽挿させ、##緩やかな刺激を蕩けた肉襞に送り込む。","type":"TXT"},{"name":"","text":"　するとたちまち、粘膜筋の隙間から、##熱く粘っこい愛液がトロトロと溢れだし、##指に絡みついて、卑猥な音を奏で始めた。","type":"TXT"},{"name":"","text":"　――ジュク、チュクゥゥ……ヌチュ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ……あんっ……あっ、んぅぅっ……##はぁ、はぁっ……くふっ、んっはぁぁ……」","type":"TXT","id":"v_SR121_0018","src":"/img/common/voice/ogg/v_SR121_0018.30e0b18e69c8eb52f55421f29d93cf41.ogg"},{"name":"","text":"　男の視線が自慰に浸る肉穴を見つめ、##それが恥ずかしくてたまらないはずなのに、##指の動きは徐々に速度を上げてゆく。","type":"TXT"},{"name":"【アサギ】","text":"（んぁぁっっ！　あぁぁ、なんて熱いの……##私のオマンコ、完全に……は、発情……##しちゃってるぅ……あぁっ……）","type":"TXT","id":"v_SR121_0019","src":"/img/common/voice/ogg/v_SR121_0019.6e56d8f4b915246beb45afa41ff7c68b.ogg"},{"name":"","text":"　それに合わせて甘い吐息も熱さを増し、##愛液を掻きだすように指を激しくくねらせ、##アサギは表情を淫欲に塗れさせていった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、うっとりとしやがって……##そんなにオナニーが気持ちいいか？」","type":"TXT"},{"name":"【アサギ】","text":"「あんっ……そ、そんなのぉ……聞かなくて、##いいでしょぉっ……」","type":"TXT","id":"v_SR121_0020","src":"/img/common/voice/ogg/v_SR121_0020.2984a20229cda47b2dfe01cbe3d87608.ogg"},{"name":"【俺】","text":"「言ってみろ、どうなんだ？」","type":"TXT"},{"name":"","text":"　男の言葉にポッと頬を染めながらも、##震える唇を開き、熱っぽくささやく。","type":"TXT"},{"name":"【アサギ】","text":"「き……気持ち、いいわっ……あぁっっ！##すごくいいのっ、オナニーするのぉ……##んぁっ、はぁぁんっっ……」","type":"TXT","id":"v_SR121_0021","src":"/img/common/voice/ogg/v_SR121_0021.d4f6fa979548710a4763c933f99054a9.ogg"},{"name":"【俺】","text":"「くはははっっ！　そうかそうか！##なら、もっとよくしてやるぞ！」","type":"TXT"},{"name":"","text":"　言いながら男はアサギの太ももを押し、##さらに脚を開かせ、腰を浮かさせると、##淫裂から垂れる愛液を掬い取った。","type":"TXT"},{"name":"【アサギ】","text":"「んひぅっっ！！　あっ、なに……をっ……##くふぅっっ、そ、そこぉっっ……あんっっ！」","type":"TXT","id":"v_SR121_0022","src":"/img/common/voice/ogg/v_SR121_0022.05529cdcaa18c10b46ff1ce79c483ce6.ogg"},{"name":"","text":"　戸惑うアサギに答えることもなく、##男の指は愛液を絡めて尻房の谷間に滑り、##奥でヒクついていた不浄の窄まりに触れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR121c","src":"/img/pc/hello_script/ev/M/SR121c.ce1a0bdcbb9fca575973b8705dbd1b09.jpg"},{"name":"","text":"　――グジュゥゥッ、ジュポォォッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「くぁおおぉぉっっっ！？」","type":"TXT","id":"v_SR121_0023","src":"/img/common/voice/ogg/v_SR121_0023.2eaf7f7fbd2e852f847b70d463bd15e6.ogg"},{"name":"","text":"　緩みかけていた肉皺をこじ開けて、##愛液を潤滑油に男の指が深く、##アナルの奥へ捻じ込まれてくる。","type":"TXT"},{"name":"【アサギ】","text":"「ま、待ってえぇぇっ……ふぐぅぅんっっ！」","type":"TXT","id":"v_SR121_0024","src":"/img/common/voice/ogg/v_SR121_0024.c9117b25a6abebf681757c9345bc3590.ogg"},{"name":"【俺】","text":"「なにが待てだ。完全に蕩けきってるぞ、##お前のアナルは……まさにケツマンコだな」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんら、ことぉぉ……ほぉぉっっ！」","type":"TXT","id":"v_SR121_0025","src":"/img/common/voice/ogg/v_SR121_0025.cf5f2439bfe1ee78e30fc22e3cbfbd0d.ogg"},{"name":"","text":"　根元まで埋まった指は腸内を奥まで蹂躙し、##肉壁越しに、子宮にまで快感が響く。","type":"TXT"},{"name":"【アサギ】","text":"「んひぃぃっっ！　いひっっ、んぐぅっっ……##くぁっ、んぁぁぁっ！」","type":"TXT","id":"v_SR121_0026","src":"/img/common/voice/ogg/v_SR121_0026.fd2b038aa56ddccba9eef2223dec714b.ogg"},{"name":"【俺】","text":"「くくっ、すごい声で感じているものだな。##ケツのほうも、俺の指に吸いつきやがる……##いいだろう、もっと可愛がってやる」","type":"TXT"},{"name":"","text":"　男の指の動きが激しさを増すと、##捻じ込まれたアナル皺が歪みながらヒクつき、##菊肉が生き物のように蠢動する。","type":"TXT"},{"name":"","text":"　指に絡みついて腸汁を吐きだし、##自身で弄る淫裂と同じく、グチョ、ヌチョ、と##卑猥な粘質音を奏でて蕩けてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「んくっっ、ふやぁぁっっ！　ああぁぁ……##こんな、お尻がぁっ……あぐぅっっ！##と、溶けちゃいそうよぉっ……ひぃんっ！」","type":"TXT","id":"v_SR121_0027","src":"/img/common/voice/ogg/v_SR121_0027.0b8e629a3eb7ec8c7d72840195312046.ogg"},{"name":"","text":"　切なげにそう叫びながらも、アサギの指は##いっそう激しく折れ曲がり、くねり、##指に吸いついてくる膣肉を抉ってゆく。","type":"TXT"},{"name":"","text":"　Ｇスポットのザラつく肉壁を押し上げ、##強く圧迫した状態でスクラッチ刺激を与え、##目の眩むような快感電流を味わうアサギ。","type":"TXT"},{"name":"","text":"　ゾクゾクと寒気のような肉悦に蕩け、##膣肉が指を咀嚼するように締まりだすと、##次は指を大きく広げて肉壺拡張をさせる。","type":"TXT"},{"name":"","text":"　先ほど男に話してしまった、##これまで自分が男たちから味わわされ、##気持ちよく感じてしまった指技の一部だ。","type":"TXT"},{"name":"【アサギ】","text":"（こ、こんなことして、私ぃぃっ……ひぅっ、##はぁっ、あうぅぅっ……あぁっっ！##す、すごいのぉっっ……）","type":"TXT","id":"v_SR121_0028","src":"/img/common/voice/ogg/v_SR121_0028.e4f812354d84807e04c9ce7e4c5bfefe.ogg"},{"name":"","text":"　恥じ入りながらも、その快感は否定できず、##半開きの唇からは涎が流れ、瞳は垂れ下がり、##呆けたような顔で淫蕩に耽ってゆく。","type":"TXT"},{"name":"","text":"　指の動きを速くして抽挿すると、##めくれた膣口から際限なく愛液が掻きだされ、##男の弄るアナルへと流れ落ちた。","type":"TXT"},{"name":"","text":"　両方からの淫汁が混ざり合ってしまい、##すでにお尻の下には大きな染みが広がって、##腰は制御を失ったようにガクガクと暴れる。","type":"TXT"},{"name":"","text":"　対魔忍装束の胸元、膨らみの中心には、##くっきりと乳首のぽっちりが浮かび上がり、##快感に合わせてはしたなくヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「乳首がビンビンだな、いやらしい女め。##少しは抵抗しようって気はないのか？」","type":"TXT"},{"name":"【アサギ】","text":"「ふぐぅぅっ……う、うるさいわねっ……##こんなことされて、気持ちよかったら……##誰だって、こうなるわよぉっ……」","type":"TXT","id":"v_SR121_0029","src":"/img/common/voice/ogg/v_SR121_0029.8d4045f59680713e28d1c2caf9a86a82.ogg"},{"name":"","text":"　羞恥に塗れて顔を真っ赤にしながらも、##指を動かすことも迎え腰を披露することも、##自分の意思では止められない。","type":"TXT"},{"name":"","text":"　そのせいで、両穴の粘膜襞はジンジンと熱く##痺れさせられていて、さらに奥の肉襞が、##硬く熱い感触を求め、わなないていた。","type":"TXT"},{"name":"","text":"　ゾクッゾクッと背中を這い上がる快感に、##頭の中が蕩けだしている。","type":"TXT"},{"name":"","text":"　膣肉も引きつるように痙攣を繰り返して、##絶頂に近づく快感が下半身を満たしていた。","type":"TXT"},{"name":"【アサギ】","text":"（はぁぁぁ、もうだめぇっ……は、早くぅ……##んっ、挿れてちょうだいぃっ……）","type":"TXT","id":"v_SR121_0030","src":"/img/common/voice/ogg/v_SR121_0030.685ed78862077d1900e54b51dccce22e.ogg"},{"name":"","text":"　どうせイクなら挿入されたい――牝の本能が##そう訴えるのを感じ、アサギは指の動きを##意識してゆっくりにしてゆく。だが――。","type":"TXT"},{"name":"【俺】","text":"「おい、誰が止めていいと言った？##マン汁を撒き散らすくらい激しくしろ、##牝穴をめくって、俺に見せつけるんだ」","type":"TXT"},{"name":"【アサギ】","text":"「そ、んらっ、ことぉ……ふぐぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR121_0031","src":"/img/common/voice/ogg/v_SR121_0031.2e3bb3a1cbb7bf1f5f99f5d0f1450964.ogg"},{"name":"","text":"　口答えした瞬間、男の指がアナルを広げ、##こうするんだという見本のように激しく、##菊肉を掻き乱し、深くまで抉ってくる。","type":"TXT"},{"name":"【アサギ】","text":"「くひぃぃっっ、んぁっ、わ……わかった、##からぁっ……ひゃふっ、あうぅぅっ！！」","type":"TXT","id":"v_SR121_0032","src":"/img/common/voice/ogg/v_SR121_0032.712161b28520ffc8990a52b4159ace7a.ogg"},{"name":"","text":"　チョコレートの効果に加え、そもそもの、##改造された感度抜群の肉襞が熱く疼き、##アサギは腰を浮かせて快感に身悶える。","type":"TXT"},{"name":"","text":"　滝のような愛液と腸汁がドバドバと流れ、##指を捻じ込んだ肉穴は、炙られた肉のように、##熱く潤んで絡みついてきた。","type":"TXT"},{"name":"【アサギ】","text":"（はぁっ、んっくぅぅぅっっ……こん、な……##た、耐えられないっ……もう限界よぉっ！）","type":"TXT","id":"v_SR121_0033","src":"/img/common/voice/ogg/v_SR121_0033.34af548bb1f5fd4e2a31ad464c00a4fd.ogg"},{"name":"","text":"　ひと擦りするだけで目の眩むような快感が、##子宮に向かってまっすぐに突き抜ける。","type":"TXT"},{"name":"","text":"　その都度、アサギは腰を跳ねさせて、##膝をガクガクと震わせて、すっかり潤んだ瞳で##男を見つめ、吐息を絡めた声を震わせた。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、あぁっ……も、もうっ……私ぃっ……##私、イクッ……イッちゃうわぁっ……」","type":"TXT","id":"v_SR121_0034","src":"/img/common/voice/ogg/v_SR121_0034.68beaed5c48338dc8eea6b3d2261864e.ogg"},{"name":"【俺】","text":"「ふんっ、いいだろう……イッてしまえ！##ケツマンコ穿られながらオナニーして、##みっともなく果ててしまえ！」","type":"TXT"},{"name":"【アサギ】","text":"「あぐうぅぅっっっ！？　んひぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR121_0035","src":"/img/common/voice/ogg/v_SR121_0035.76ecf557ff287fc1543e799580302ef0.ogg"},{"name":"","text":"　男の指が鉤状に曲がり、##凄まじい勢いで腸肉が掻き擦られ、##痛烈に抉られる。","type":"TXT"},{"name":"","text":"　その刺激はそのまま快楽に直結し、##膣奥までが甘く痺れさせられ、##アサギの背中がみるみる反り返ってゆく。","type":"TXT"},{"name":"【アサギ】","text":"「はひいいぃぃっっ！　あぁぁっっ、そこっ、##だめぇぇっっ！　奥っ、グリグリって……##さ、されたらぁぁっ、あぐぅぅっっ！」","type":"TXT","id":"v_SR121_0036","src":"/img/common/voice/ogg/v_SR121_0036.f784de461f838d0c1127071dda7015b6.ogg"},{"name":"","text":"　頭の奥が真っ白に染まり、##肉壁越しに圧迫された子宮が##ゾクンッと震えるように疼いた。","type":"TXT"},{"name":"","text":"　それに合わせてアサギの指も速く、##激しく愛液を掻きだすように暴れだし、##その刺激が官能を限界まで押し上げてくる。","type":"TXT"},{"name":"【アサギ】","text":"「んくぁぁっっっ！　もうっっ、ひゃめっ……##あぐっっ、くっふぅぅぅ――っっっ！」","type":"TXT","id":"v_SR121_0037","src":"/img/common/voice/ogg/v_SR121_0037.1e10fde3202242f3b7bc82d738df2bf9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR121d","src":"/img/pc/hello_script/ev/M/SR121d.1dd6d5c6724e3afc5d9973c5ebdb803c.jpg"},{"name":"","text":"　――ビクビクビクッッ、プシュッッ……##プッシャァァァ――――ッッッ！！！","type":"TXT"},{"name":"【アサギ】","text":"「ひぐぅぅぅっっっっ！　んぁっっ、イッ……##イクッ、イッくぅぅぅぅっっ！　あぅっ、##んひぃっっ、イクッ、イグぅぅ――っっ！」","type":"TXT","id":"v_SR121_0038","src":"/img/common/voice/ogg/v_SR121_0038.73c26ce816f22c13166660bb98b8e667.ogg"},{"name":"","text":"　腰が跳ね、突きだされた淫裂の奥から、##小孔を押し広げて激しい水飛沫が噴きだし、##覗き込んだ男の顔を汚してしまう。","type":"TXT"},{"name":"","text":"　噴き上がった牝潮は二人の手も濡らし、##さらにそこから幾度も透明の飛沫を上げ、##甘く蕩けるような快感を返してくる。","type":"TXT"},{"name":"【アサギ】","text":"（ふぁうぅぅっっっ……んっ、きひぃっ……##気持ち、いいぃっっ……はぁんっ、あっ……##んっっ……ま、たぁっ……イクッ……）","type":"TXT","id":"v_SR121_0039","src":"/img/common/voice/ogg/v_SR121_0039.6ba8d661379e6ec734dddced22bdd552.ogg"},{"name":"","text":"　ビクッ、ビクッと腰や背中を跳ね震わせ、##尿道から何度も潮を噴きだしているのに、##男の指は止まらずアナルを穿ってきた。","type":"TXT"},{"name":"","text":"　だが、アサギの指もまるで動きを止めず、##小刻みに抽挿を繰り返してＧスポットを捏ね、##視界に火花を散らし、快感を受け止める。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅっっっ……はぁっ、あぁっ……んっ、##ひゃうぅぅぅっっ！　あぁぁっ、##イッ……クッ、んぅぅっ……」","type":"TXT","id":"v_SR121_0040","src":"/img/common/voice/ogg/v_SR121_0040.af07c46a5e24f96dd00fad9662bea990.ogg"},{"name":"","text":"　足先をピンと伸ばして反り返り、##快感を全身で目いっぱいに味わおうとする、##浅ましい牝のポーズを晒してしまう。","type":"TXT"},{"name":"","text":"　それを男がニヤニヤと眺めるのを感じ、##羞恥が込み上げてくるが、それでもアサギは、##相手に見せつけるように指を動かし続ける。","type":"TXT"},{"name":"【アサギ】","text":"「んぁうぅぅっ……はぁっ、くっ……んっ……##こ、これで……いい、かしらぁ……」","type":"TXT","id":"v_SR121_0041","src":"/img/common/voice/ogg/v_SR121_0041.2e8b75c31ef63406a304c3ee318b4628.ogg"},{"name":"","text":"　絶頂後の興奮と気怠さを浮かべた表情で、##熱っぽく男を見つめ、そう問いかける。","type":"TXT"},{"name":"【俺】","text":"「ああ、上出来だ……いいだろう。##例のチョコレートはくれてやる……当然、##俺の部下になるという条件でな」","type":"TXT"},{"name":"","text":"　改めて提示された条件に、##アサギは少しだけ躊躇いの表情を浮かべたが、##それでもすぐに、小さく頷くと――。","type":"TXT"},{"name":"【アサギ】","text":"「わかったわ……でも、その……もう一つ、##お願いをいいかしら……」","type":"TXT","id":"v_SR121_0042","src":"/img/common/voice/ogg/v_SR121_0042.1238c4953eef619d6f37f264f1f7732e.ogg"},{"name":"","text":"　耳まで真っ赤に染めた恥じらいの表情を、##隠すように横に背けながら、そう告げた。","type":"TXT"},{"name":"【俺】","text":"「……言ってみろ」","type":"TXT"},{"name":"【アサギ】","text":"「あ……あなたの、それ……欲しいの……##チンポッ、私のオマンコに挿れてっ……」","type":"TXT","id":"v_SR121_0043","src":"/img/common/voice/ogg/v_SR121_0043.8bc28072ffdcbb8345402f672691745f.ogg"},{"name":"","text":"　言いながら指に力を込めると、##アサギは膣口をしっかりと開き、濡れ蕩けた##桃色の媚肉を、奥深くまで晒すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c206",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR122a","src":"/img/pc/hello_script/ev/M/SR122a.3be8fb2e713e3b64ed44347694a1111e.jpg"},{"name":"【アサギ】","text":"「あっ……んっ、はぁぁっ……」","type":"TXT","id":"v_SR122_0000","src":"/img/common/voice/ogg/v_SR122_0000.511b2683ae69bc393bc3fb1a1c3d4007.ogg"},{"name":"","text":"　背をベッドに着け、脚を高く掲げさせられた##股間を晒す恥ずかしい体勢を強いられる。","type":"TXT"},{"name":"","text":"　対魔忍装束の胸元も破られ、##勃起乳首をヒクつかせた豊乳までが、##ブルンッと転び出て、ヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「イッたばかりで欲しがるだけはあるな。##美味そうに熟れて、マン汁塗れだぞ」","type":"TXT"},{"name":"【アサギ】","text":"「いやぁ……そんな風に、言わないで……」","type":"TXT","id":"v_SR122_0001","src":"/img/common/voice/ogg/v_SR122_0001.b57a307404e9816f490f4b2b7a7448da.ogg"},{"name":"","text":"　男の揶揄に頬を染めながら、##アサギは乙女のように胸を高鳴らせ、##嬉しそうに微笑み、淫裂をさらに濡らした。","type":"TXT"},{"name":"","text":"　男のほうへ上向かされた股間は、##膣肉も菊壺も、充血した粘膜をめくり返し、##いまだに止めどなく淫液を垂れ流している。","type":"TXT"},{"name":"","text":"　何度も牝潮を噴き上げた尿道口は、##牡肉を求めてヒクつきっ放しの膣口と同じく、##呼吸するようにパクパクと蠢いていた。","type":"TXT"},{"name":"【アサギ】","text":"（はぁぁ……だめだわ、私……こんな……##こんなにも、オマンコが……疼いて、##チンポ……欲しがっちゃってるぅ……）","type":"TXT","id":"v_SR122_0002","src":"/img/common/voice/ogg/v_SR122_0002.cad73af7676dc611570fa3d03049db6c.ogg"},{"name":"","text":"　股間の疼きを意識すればするほど、##アサギの心はゾクゾクと沸き立ち、##子宮口までヒクつくのを感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「挿れられるのが、そんなに嬉しいか？」","type":"TXT"},{"name":"【アサギ】","text":"「んぅっ……う……嬉しい、わぁ……##とっても嬉しい、待ちきれないのぉ……」","type":"TXT","id":"v_SR122_0003","src":"/img/common/voice/ogg/v_SR122_0003.e96cc2564a859de282e7ae84e9a7b335.ogg"},{"name":"","text":"　一瞬だけ躊躇うも、それは羞恥によるもの。##恥じらい、微笑み、アサギは男を見つめ、##素直にそう答える。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いいぞ……そら、ご褒美だ」","type":"TXT"},{"name":"【アサギ】","text":"「はぅんっっ……んっ、くふぅぅっっ……」","type":"TXT","id":"v_SR122_0004","src":"/img/common/voice/ogg/v_SR122_0004.797f01ceb5caf0a8c1e97041c9a0b9f2.ogg"},{"effect":"ef00","type":"EV","id":"SR122b","src":"/img/pc/hello_script/ev/M/SR122b.6d8aa3863ff6dacd89be53a0880600c9.jpg"},{"name":"","text":"　太ももの裏側を押さえられ、##上方向から圧し掛かるようにして、##体重の乗った男の巨根が挿入される。","type":"TXT"},{"name":"","text":"　――ズグッッッ……ヌチュゥゥッッッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「あひっっ……ひああぁぁぁぁっっっ！！」","type":"TXT","id":"v_SR122_0005","src":"/img/common/voice/ogg/v_SR122_0005.fc87ff87e1bad352bf494adbbe7b08a4.ogg"},{"name":"","text":"　濡れそぼった割れ目にペニスを宛がわれ、##挿入の期待に膣肉がキュッと引き締まり、##入口の卑猥な窄まりが開いた瞬間だった。","type":"TXT"},{"name":"","text":"　絶妙の――アサギの牝が牡を求めて疼いた、##まさにそのタイミングでの激しい挿入。","type":"TXT"},{"name":"【アサギ】","text":"「あぐっっ、んっ……うぅぅんっっ！##んはぁっ、はぁっ……す、ごぉいっ……」","type":"TXT","id":"v_SR122_0006","src":"/img/common/voice/ogg/v_SR122_0006.2d3dd7c023edd7fa08af668ec36b08db.ogg"},{"name":"","text":"　指で十分に解されていたとはいえ、##鍛え上げられた肉体により狭まっていた、##キツい膣道を開墾され、アサギは身悶える。","type":"TXT"},{"name":"","text":"　自重に潰れた乳房が胸の上でタプッと揺れ、##下腹部から伝わる甘い痺れによって、##全身がブルブルと小刻みに震えていた。","type":"TXT"},{"name":"【アサギ】","text":"（ほぉぉっ……ほん、とっ……にぃぃ……##この子のチンポッ、なんてサイズなのぉ……##んぐっ、んぅっ……はぁぁっ……）","type":"TXT","id":"v_SR122_0007","src":"/img/common/voice/ogg/v_SR122_0007.ad69823008ba61fa0b2bef95247f7494.ogg"},{"name":"","text":"　根元の直前まで埋まっている肉塊は、##凶悪な極太の亀頭を子宮口に捻じ込ませ、##膣肉を限界まで押し上げて脈打っている。","type":"TXT"},{"name":"","text":"　浮かび上がった血管が肉襞を押し込み、##その形がはっきりとわかるほど、##粘膜を敏感に疼かせているのを感じる。","type":"TXT"},{"name":"【俺】","text":"「どうだアサギ、俺のチンポの味は……」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ、うぅぅっ……す、ごいぃっっ……##チンポ、ガチガチで、ぶっといのぉっ！！##奥っ、あぁっっ、奥まで来てるぅっ……」","type":"TXT","id":"v_SR122_0008","src":"/img/common/voice/ogg/v_SR122_0008.86e64e24002b06de1b5c50720e7568dc.ogg"},{"name":"","text":"　男の声が耳朶を震えさせた瞬間、##アサギは反射的にそう叫び、訴えていた。","type":"TXT"},{"name":"【アサギ】","text":"「それに、とっても熱いわぁっ……##焼けた肉棒で、私のオマンコぉ……全部っ、##溶かしちゃうみたいよぉっ……んふぅっ……」","type":"TXT","id":"v_SR122_0009","src":"/img/common/voice/ogg/v_SR122_0009.c5a67f79b3c59594c5fd59b2b412a512.ogg"},{"name":"","text":"　肉壺全体で感じる逞しい牡に酔いしれ、##緩んだ唇から舌を垂らして喘ぎながら、##アサギは蕩けた表情で、感覚を伝える。","type":"TXT"},{"name":"【アサギ】","text":"「さっきのぉ……ゆ、指とぉっ……あ、う……##オ、オナニー、なんかとぉっっ！##全然、違うのぉっ……圧迫、すごぉい……」","type":"TXT","id":"v_SR122_0010","src":"/img/common/voice/ogg/v_SR122_0010.6c35ad88d86635bee8280fe1da946505.ogg"},{"name":"","text":"　ハッ、ハッと断続的な荒い息を吐き、##ともすれば苦しいほどの感覚に集中して、##膣肉をグニュグニュとくねらせていた。","type":"TXT"},{"name":"【アサギ】","text":"（すっ、ごいぃっ……けど、これぇ……##これで、動かれたらぁ……ど、どうっ……##なるのよぉっ……んっ、あぁぁっ……）","type":"TXT","id":"v_SR122_0011","src":"/img/common/voice/ogg/v_SR122_0011.24ef98b5759cc198937dac5d031f916c.ogg"},{"name":"","text":"　気持ちいい、けれど物足りない――いや、##もっと先を味わいたいという、純粋で貪欲な##牝の本能がアサギの口を開かせる。","type":"TXT"},{"name":"【アサギ】","text":"「ね……ぇっ……はやっ、くぅっっ……##早く、動いてっ……もうっ……##我慢っ、できないのよぉっっ！」","type":"TXT","id":"v_SR122_0012","src":"/img/common/voice/ogg/v_SR122_0012.11b3ac691b6867f7e717e83265d48993.ogg"},{"name":"","text":"　焦れたように腰をカクカクと躍らせ、##広がりきった陰唇の谷間、膣口の少し上には、##勃起しきった肉芽がビンビンに尖っていた。","type":"TXT"},{"name":"","text":"　はしたなすぎる下半身の惨状と、##アサギ自身の甘えた声に蕩けた表情を受け、##男はようやく体重をずらし、ニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「――よし、いいだろう。##だが俺のほうも愉しませるんだ、いいな？##独りよがりに喘いでいたら、やめてやる」","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかった、からぁっ……んぅぅっ！」","type":"TXT","id":"v_SR122_0013","src":"/img/common/voice/ogg/v_SR122_0013.1a6e2772515eeb32f1c49bba88bc8c87.ogg"},{"effect":"ef00","type":"EV","id":"SR122c","src":"/img/pc/hello_script/ev/M/SR122c.299a01212d691e79e19752c5706f41e8.jpg"},{"name":"","text":"　圧し掛かった腰がゆっくりと引かれ、##肉壁を押し上げ抉る亀頭の笠が、子宮口から##膣口までを、こそぐように擦ってゆく。","type":"TXT"},{"name":"","text":"　メリメリ、ミチィッと肉の軋む音が響くも、##押されて染みだした淫液がそこに絡むと、##すぐさま滑りを孕んだいやらしい音になる。","type":"TXT"},{"name":"","text":"　――ミチィィッ、ギチッッ……ヌチュゥ……##グッチョォォォッ……","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「くくっ、すごい音だな……聞こえるか？##これがお前のオマンコが、犯される音だ」","type":"TXT"},{"name":"【アサギ】","text":"「んひゅぅっ……き、聞こえてる、わぁ……##んぁっ、はっっ……あはぁっっ！」","type":"TXT","id":"v_SR122_0014","src":"/img/common/voice/ogg/v_SR122_0014.cfdcafd0bd3b49d73aaa521d0e1b7ff4.ogg"},{"name":"","text":"　激しく粘膜襞を抉られるわけではない。##けれどゆっくりと抜かれていくせいで、##膣内の肉塊の感触は、より強く味わえる。","type":"TXT"},{"name":"","text":"　別段締めつけようとしなくても、##アサギの膣壺を大きく押し上げてくれる肉棒、##それが脈動しながら引かれてゆくのだ。","type":"TXT"},{"name":"【アサギ】","text":"（ゆ……ゆっくり、もぉっ……んっ……い……##いい、んっ……だけどぉっ……）","type":"TXT","id":"v_SR122_0015","src":"/img/common/voice/ogg/v_SR122_0015.94b79cd5788a1c9add176c33f5205d21.ogg"},{"name":"","text":"　焦れたようにモジモジと腰をくねらせると、##今度は腰が進み、肉棒が奥へ這い進む。","type":"TXT"},{"name":"【アサギ】","text":"「あっっ、おおぉぉぉっっ……んぐっっ、##あぅっ、はぁぁっっ……」","type":"TXT","id":"v_SR122_0016","src":"/img/common/voice/ogg/v_SR122_0016.c4c32a53a106d461fac8415b889942d1.ogg"},{"name":"","text":"　一度は巨根が抜かれたことで、僅かながら##楽になっていた呼吸が、また少し詰まり、##けれど牝欲を満たされる充足感に包まれる。","type":"TXT"},{"name":"【アサギ】","text":"「はぁぁっっ……す、ごいぃっ……痺れる、##オマンコ、ジンジンするぅっ……あんっ！」","type":"TXT","id":"v_SR122_0017","src":"/img/common/voice/ogg/v_SR122_0017.912607593083e50c8ee50099348ce0c0.ogg"},{"name":"","text":"　気がつくと男の手が胸元に伸びており、##乳肉に指を埋めて揉みしだいたかと思うと、##指で乳首を擦り、扱き立ててきた。","type":"TXT"},{"name":"","text":"　先端から甘い波がジワジワと広がり、##胸の奥が開いてゆくように蕩け、##その快楽は下腹部へ熱く染み込んでゆく。","type":"TXT"},{"name":"【アサギ】","text":"「はぁぁっ……すごい、あなたのぉっ……##こんな、丁寧なの……初めてぇっ……」","type":"TXT","id":"v_SR122_0018","src":"/img/common/voice/ogg/v_SR122_0018.b226c3e5be809fdcde1235e0cbd0b39e.ogg"},{"name":"","text":"　自然と唇が緩み、舌が伸びて、##涎がポタポタと垂れ落ちてしまう。","type":"TXT"},{"name":"","text":"　そんなアサギの様子を観察しながら、##男は速度を変えず、念入りに膣内を犯そうと、##肉襞の一筋一筋を掻き擦り、抽挿させる。","type":"TXT"},{"name":"【アサギ】","text":"「あっ、うぅぅぅぅんっっ！##はぁあっ、んっ、ね……ねぇっ……##その……優しいのも、いいんだけど……」","type":"TXT","id":"v_SR122_0019","src":"/img/common/voice/ogg/v_SR122_0019.52608f1a73d51aa081f51a1b647025f8.ogg"},{"name":"","text":"　ゆっくりと膣内で抽挿される肉棒の感触に、##何度も背中を跳ねさせ、感じながら、##アサギは切なげに眉をくねらせ、訴える。","type":"TXT"},{"name":"【俺】","text":"「どうした……？」","type":"TXT"},{"name":"【アサギ】","text":"「そ、のっ……んふぅっっ、はぁぁん……##う、ううん……なんでも、ないわ……」","type":"TXT","id":"v_SR122_0020","src":"/img/common/voice/ogg/v_SR122_0020.aa3d5c7acba85220d00a3c031e16ec21.ogg"},{"name":"","text":"　先ほどの言葉――独りよがりにすれば、##すぐにやめると言われたことを思いだす。","type":"TXT"},{"name":"","text":"　年下の男にわざとらしく焦らされ、##けれどおねだりをすればやめられてしまう、##だからわがままを言うこともできない。","type":"TXT"},{"name":"","text":"　完全に性欲を管理され、それをエサにし、##相手はいつでも自分に命令できる上、##従わざるを得ないという状況――。","type":"TXT"},{"name":"【アサギ】","text":"（この子、どこまで私をぉっ……んふぅっ、##はぁっ、あっっ……んくぅぅっ……）","type":"TXT","id":"v_SR122_0021","src":"/img/common/voice/ogg/v_SR122_0021.b0cab28f92552d94d0d1d1f2e4e8ce96.ogg"},{"name":"","text":"　ヌチュヌチュと粘着質な水音を奏で、##膣口の裏側をカリ首で擦るように、##小刻みな抽挿を浴びせられる。","type":"TXT"},{"name":"【アサギ】","text":"「んきゃうぅっっ！　はひぃっっ……」","effect":"ef02","type":"TXT","id":"v_SR122_0022","src":"/img/common/voice/ogg/v_SR122_0022.80fb9dc33aca9d2aec567beb0ac84c44.ogg"},{"name":"","text":"　一番広い部分で、粘膜を裏返すような刺激を##少し激しく与えられた――それだけで興奮し、##はしたなく腰を躍らせ、迎え腰を披露する。","type":"TXT"},{"name":"【アサギ】","text":"（あぁぁっっ！　情けないっ、私ぃっ……##この子のチンポのためにっ……もうっ……##な、なりふり、構ってないわぁっ……）","type":"TXT","id":"v_SR122_0023","src":"/img/common/voice/ogg/v_SR122_0023.89e3dd485cd5749a061a3250d3dc309f.ogg"},{"name":"","text":"　羞恥に耳まで真っ赤に染まってゆき、##唇を噛んで悔しさを殺しながらも、##頭の中は快感のことでいっぱいだった。","type":"TXT"},{"name":"【アサギ】","text":"（はうぅっっ……んっ、もぉおっっっ！##してよっ、激しくしてっ、してぇえっ！）","type":"TXT","id":"v_SR122_0024","src":"/img/common/voice/ogg/v_SR122_0024.dabf9c777e7cc4466f66cde25e192b67.ogg"},{"name":"","text":"　フーッ、フーッと唸るように息を荒らげ、##熱っぽい視線で男を射抜くように睨む。","type":"TXT"},{"name":"","text":"　そこでようやく、男も気がついたように――##実際はとっくに気づいていたのだろう、##ニヤリと笑い、アサギの腰を両手で掴んだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう――よく我慢したな、アサギ。##ご褒美に本気でしてやる」","type":"TXT"},{"name":"【アサギ】","text":"「な……なにを、私はっ……んくぅぅっ！？」","type":"TXT","id":"v_SR122_0025","src":"/img/common/voice/ogg/v_SR122_0025.82e783abffec97c5de8c32cb77ed89b9.ogg"},{"effect":"ef00","type":"EV","id":"SR122d","src":"/img/pc/hello_script/ev/M/SR122d.ff3e151d0ec809ba46d47f17b24f0914.jpg"},{"name":"","text":"　――ズッチュゥゥッッ、グチュゥゥッッ！##ジュポッ、ズボォッ、ヌチュッグチュゥッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んっっくおぉぉぉぉっっっ！？」","type":"TXT","id":"v_SR122_0026","src":"/img/common/voice/ogg/v_SR122_0026.3fcfa399151fb8d5cf6e741a03fddaaf.ogg"},{"name":"","text":"　腰を固定しての、激しい抽挿――。","type":"TXT"},{"name":"","text":"　膣内を瞬時に痺れさせるような快楽刺激を、##不意に注ぎ込まれた衝撃に唇が綻び、##アサギは獣のような嬌声を響かせる。","type":"TXT"},{"name":"【アサギ】","text":"「ほぉぉっっ、おぐっっ、あおぉぉっっ！##んっひいぃぃぃぃ――――っっっ！！」","type":"TXT","id":"v_SR122_0027","src":"/img/common/voice/ogg/v_SR122_0027.0771c7f4fcb1dc5f7393cfda77a0fa82.ogg"},{"name":"","text":"　限界まで開ききった口から舌を突き伸ばし、##豊乳と美尻をいやらしく揺らして悶え、##広がった粘膜が抽挿のたびにヒクつく。","type":"TXT"},{"name":"","text":"　結合部の隙間からは、大量の愛液飛沫が##撒き散らされ、男の腰を、アサギの尻を、##そしてアサギの顔をドロドロに濡れ汚した。","type":"TXT"},{"name":"【アサギ】","text":"「あひゅっ、ひゅごっ、ひゅごぉぉいっっ！」","type":"TXT","id":"v_SR122_0028","src":"/img/common/voice/ogg/v_SR122_0028.389ae957c349a72c9a61ab7fa24a3d73.ogg"},{"name":"","text":"　ビクンビクンと全身をのた打ち回らせ、##膣内を掻き抉られる快感に酔いしれ、##淫らに表情が蕩けだしてゆく。","type":"TXT"},{"name":"","text":"　乳肉を捏ねる手つきも、撫でるような、##先ほどのぬるいタッチではない。","type":"TXT"},{"name":"","text":"　乳房を完全にひしゃげさせて手の中で潰し、##乳首が平たくなるほど強く挟まれ、扱かれ、##胸全体に快感が爆発しているようだった。","type":"TXT"},{"name":"【アサギ】","text":"「んっあぁぁぁぁっっっ！　あぃぃっっ、##おっぱい、しゅごいのぉぉっっ！　んぅっ、##お、オマンコッ、ゴリゴリきてるぅぅ……」","type":"TXT","id":"v_SR122_0029","src":"/img/common/voice/ogg/v_SR122_0029.b17af481b1990975e04f5613b946e94b.ogg"},{"name":"","text":"　深く膣肉を貫かれると、押しだされた愛液が##ブシュゥッと激しく噴き上がり、アサギの肌に##ネットリと艶やかな光沢を塗してゆく。","type":"TXT"},{"name":"","text":"　その激しい抽挿は、奥を抉ると同時に、##抜け落ちるギリギリまで肉棒を引かせ、##そこに吸いつく粘膜襞を擦り上げた。","type":"TXT"},{"name":"【アサギ】","text":"「おぉっっ、はおおぉぉぉおんっっっ！！##んぐっ、おっ、ほぉぉぉ……そんらっ、##ひゅよっ……強くぅぅっ、んぐぅぅっ！」","type":"TXT","id":"v_SR122_0030","src":"/img/common/voice/ogg/v_SR122_0030.28000575f3f67debe9848fea18ed0e21.ogg"},{"name":"","text":"　吸いつき、引っ張られる粘膜が擦れる、##その快感を追うようにお尻をくねらせ、##充血した媚肉が勝手に裏返ってしまう。","type":"TXT"},{"name":"","text":"　それを元の形に均さんばかりに、##肉棒が奥までジュプジュプと埋まると、##アサギは目を白黒させ、大きく背を反らす。","type":"TXT"},{"name":"【アサギ】","text":"「あっぐぅぅぅ～～～～～～～んっっっ！##おぉぉほぉぉっ、な、なんてぇぇ……##犯し方、しゅるのぉぉ……ひぅんっっ！」","effect":"ef02","type":"TXT","id":"v_SR122_0031","src":"/img/common/voice/ogg/v_SR122_0031.d3461eac4f5bd4c3bf796833aaa361d7.ogg"},{"name":"","text":"　子宮口を圧迫し、密着した状態で腰を遣い、##男が亀頭の形を最奥に刻み込んでくる。","type":"TXT"},{"name":"","text":"　子宮に雷でも落ちたような痺れと熱さ、##そして衝撃に、アサギは言葉もなく悶え、##ビクビクと跳ね震えながら、白い喉を晒す。","type":"TXT"},{"name":"","text":"　軽い絶頂なら、すでに幾度も迎えている。##そのたびに頭が白い閃光に包まれ、##視界がどんどん薄桃色の霧に満たされた。","type":"TXT"},{"name":"【アサギ】","text":"（こぉっ……こ、れぇぇぇっ……らめっ、##わ、らひぃ……お、堕とひ、にぃ……##き、きへ、いりゅっ……ふぁぁっ……）","type":"TXT","id":"v_SR122_0032","src":"/img/common/voice/ogg/v_SR122_0032.d2bd27d0704b66b01b007e89d43dfe02.ogg"},{"name":"","text":"　子宮口へ押しつけられる振動が伝わり、##牝欲の権化である子宮全体が甘く疼き、##牡を求めてグングンと下りてゆく。","type":"TXT"},{"name":"","text":"　それを感じた男は再び腰を引き上げ、##すぐさま叩き下ろし、媚びたアサギの子宮を、##容赦なく打ち据え、躾けてくる。","type":"TXT"},{"name":"","text":"　激しい抽挿に腰がパンパンとぶつけられ、##打擲のたびに尻房と太ももには、##赤い痣が少しずつ刻まれていった。","type":"TXT"},{"name":"【アサギ】","text":"「あっっ、あぐっっ、んぁぁぁっっっ！##はぁぁっっ……んもっ、もぉおっっっ！##ひぐっっ、あぁぁっっ、まらぁぁっっ！」","type":"TXT","id":"v_SR122_0033","src":"/img/common/voice/ogg/v_SR122_0033.df98c531a08d6d9cd97d689b60c6bec6.ogg"},{"name":"","text":"　小刻みな絶頂の波、その谷間からなんとか##意識を覗かせて喘ぎ、懸命に膣肉を締めつけ、##蹂躙してくるペニスを歓待しようとする。","type":"TXT"},{"name":"","text":"　しかし、男のそれはあまりにも大きく、##彼を愉しませようと括約筋を締めても、##その刺激はダイレクトにアサギを責める。","type":"TXT"},{"name":"","text":"　締めつければ締めつけるほど、##アサギの蕩けた膣襞は愛液を垂れ流して甘え、##しゃぶりつき、ジンジンと熱く痺れてゆく。","type":"TXT"},{"name":"【アサギ】","text":"（だめぇぇぇっっ！　こ、れぇぇっ、私……##だ、だめになるのぉっ……んふぅぅっ！）","type":"TXT","id":"v_SR122_0034","src":"/img/common/voice/ogg/v_SR122_0034.c79a0bf193fc21045af3c18dad6ddf11.ogg"},{"name":"","text":"　瞳は完全に屈した牝の色を浮かべて、##自分の身を弄ぶ男を見上げていた。","type":"TXT"},{"name":"【俺】","text":"「くぅっ、ふぅっ……くくっ、いい目だな……##このまま、射精してやるぞっ……」","type":"TXT"},{"name":"","text":"　呻きながら男がそうささやくのを聞くや、##下腹部がゾクゾクと疼いて、さらに簡単に、##子宮が下りていってしまう。","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……そ、それってぇぇ……」","type":"TXT","id":"v_SR122_0035","src":"/img/common/voice/ogg/v_SR122_0035.bc59dd218860475265e033139e50bb53.ogg"},{"name":"【俺】","text":"「膣内にたっぷりとくれてやるぞ。##これからもして欲しければ、ここで俺の子を##孕むんだ……わかっているだろうな？」","type":"TXT"},{"name":"","text":"　組み伏せられ、恥ずかしい部分を晒し、##肉襞でも表情でも声でも、完璧に目の前の牡に##屈服していたアサギは、抗わない。","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ、ひぃぃっ……わ、わかったわぁ……##は、孕むっ……私、孕むぅっ……」","type":"TXT","id":"v_SR122_0036","src":"/img/common/voice/ogg/v_SR122_0036.5c24545e198788bc72d214ada65f9072.ogg"},{"name":"【俺】","text":"「なにをだ？」","type":"TXT"},{"name":"【アサギ】","text":"「あ、赤ちゃんっ……赤ちゃんよぉっっ！##あなたの赤ちゃんっ、ちょうだいぃっ！##孕むっ、いっぱい孕むからぁぁぁぁっっ！」","type":"TXT","id":"v_SR122_0037","src":"/img/common/voice/ogg/v_SR122_0037.ce38822b04f85c2cb57d7e5b3268b586.ogg"},{"name":"","text":"　そう口にした瞬間、全身がゾクゾクゾクッと##熱い痺れに満たされてしまい、目の前も頭も、##激しい明滅に襲われ、意識が蕩けてゆく。","type":"TXT"},{"name":"【アサギ】","text":"（んっはぁぁあっっっ！？　あぁぁっ……##い、言っひゃったぁぁ……私、この子の……##この人の、牝にっ……なったぁぁ……）","type":"TXT","id":"v_SR122_0038","src":"/img/common/voice/ogg/v_SR122_0038.b9781ad3abf91f068d3445b26bb46226.ogg"},{"name":"","text":"　口にした瞬間、相手への愛しさが溢れ、##快感が天井知らずに高められていった。","type":"TXT"},{"name":"【俺】","text":"「お前は誰のものだ？」","type":"TXT"},{"name":"【アサギ】","text":"「き……決まってぇぇ……りゅぅぅ……」","type":"TXT","id":"v_SR122_0039","src":"/img/common/voice/ogg/v_SR122_0039.80e5efd2b456a227a2c9e933dc605c40.ogg"},{"name":"","text":"　媚びた笑みを満面に浮かべ、口を開く。","type":"TXT"},{"name":"【アサギ】","text":"「あ……あなたの、モノよぉぉ……私は……##い、井河アサギはぁっ……身も心も、##あなたの所有物になりますぅぅっっ！！」","type":"TXT","id":"v_SR122_0040","src":"/img/common/voice/ogg/v_SR122_0040.e9fb28742df3e2d89bdd12bc6edd64bf.ogg"},{"name":"","text":"　そう言い終え、アサギの下半身が熱い電流で##満たされると同時――。","type":"TXT"},{"name":"【アサギ】","text":"「んぐっっ……くっひいぃぃぃ――っっ！？」","type":"TXT","id":"v_SR122_0041","src":"/img/common/voice/ogg/v_SR122_0041.2cfd418313fce1d2038434a9334c1adb.ogg"},{"name":"","text":"　合格だと言わんばかりの激しい突き込みが、##膣口から子宮口までを貫き、抉り、蕩かし、##亀頭をグイイッと子宮口に捻じ込んだ。","type":"TXT"},{"name":"【アサギ】","text":"「んぁおおぉぉぉぉっっっっ！！！！##ほおおぉっっ、おぐっっ、ひぐぅぅっっ！」","type":"TXT","id":"v_SR122_0042","src":"/img/common/voice/ogg/v_SR122_0042.1c17011729cbf832ff3eb0b55e73a68d.ogg"},{"name":"","text":"　牡肉が膨れ上がる感覚を目いっぱい味わい、##尻肉を揺らして淫裂をまっすぐ上向け――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR122e","src":"/img/pc/hello_script/ev/M/SR122e.be15b5604123fcbcb7a61fd36e022663.jpg"},{"name":"","text":"　――ビュクンッッッ……ビクビクビクゥッ、##ドプッッッ、ビュルルッッ、ビクゥゥッ！","type":"TXT"},{"name":"【アサギ】","text":"「ふぎいいぃぃぃぃぃんっっっ！##いひああぁぁっっ、イグッッッ、あぁぁっ！##わらひっいぐっっ、いぎゅぅぅっっ！」","type":"TXT","id":"v_SR122_0043","src":"/img/common/voice/ogg/v_SR122_0043.126e0a3fd6037f75bb85c04b0789a4ab.ogg"},{"name":"","text":"　弾けた精液の感触を子宮に浴びながら、##アサギは断末魔のごとき嬌声を響かせる。","type":"TXT"},{"name":"【アサギ】","text":"「んおおぉぉぉっっっ！　ほおおぉぉっっ！##ああぁぁっっ、あづいっっ、ザーメェンッ！##奥ぎでるぅぅっっ、んぐぅぅぅっっ！！」","type":"TXT","id":"v_SR122_0044","src":"/img/common/voice/ogg/v_SR122_0044.1fd4c18574c93bab8b96dee2c4f617dd.ogg"},{"name":"","text":"　ビュクッ、ビグッと牡肉が弾けるたび、##固体のように濃厚な粘液の塊が噴きだし、##子宮口をこじ開けながら滑り込む。","type":"TXT"},{"name":"","text":"　ネットリと肉襞に絡みついている感触、##その熱さに粘膜が蕩けさせられる感触、##そして逆に、肉襞が精液を噛み潰す感触。","type":"TXT"},{"name":"","text":"　頭を真っ白にし、牝の意識にのみ集中し、##牡を堪能する感覚に身を委ねていると、##自分が一匹の牝だと思い知らされた。","type":"TXT"},{"name":"【アサギ】","text":"（はぁぁっっ……す、ごいぃぃっ……##女に、されてるっっ……マーキングッ……##奥の奥までっ、所有物扱いされてくぅっ！）","type":"TXT","id":"v_SR122_0045","src":"/img/common/voice/ogg/v_SR122_0045.ec84d33b94d549ab9d1b5c6baa12a23e.ogg"},{"name":"","text":"　押さえつけられ、動かぬよう腰を固定され、##股間を密着させられた状態で、##男はグッグッと腰を押しつけてくる。","type":"TXT"},{"name":"","text":"　子宮口に亀頭で口づけたまま、##密着状態から１ミリもずれることはない。##間違いなく受精させようとする、牡の動き。","type":"TXT"},{"name":"","text":"　それに合わせて子宮口も肉棒に吸いつき、##精液を一滴残らず搾り取ろうと、##脈動に合わせて子宮全体が蠢動していた。","type":"TXT"},{"name":"【アサギ】","text":"「んぉぉぉっ……こ、れぇ……れ、れったひ、##孕んで……りゅ……わぁぁぁ……」","type":"TXT","id":"v_SR122_0046","src":"/img/common/voice/ogg/v_SR122_0046.660c5e61231eb5768ba72f5d97595a66.ogg"},{"name":"【俺】","text":"「そうか、なら……もういらないか？」","type":"TXT"},{"name":"","text":"　アサギの受精宣言に満足げな笑みを浮かべ、##男が腰を引こうとする。","type":"TXT"},{"name":"","text":"　だが、アサギはそれに反応して腰を使い、##尻肉を押し返しながら、甘えた声で答える。","type":"TXT"},{"name":"【アサギ】","text":"「た、足りにゃいぃ……こんらのぉ……んっ、##ま、まだ、れんれぇん……##足りにゃいのぉ……」","type":"TXT","id":"v_SR122_0047","src":"/img/common/voice/ogg/v_SR122_0047.bfad46ea4c5ffa6af8a77be070f0903f.ogg"},{"name":"【俺】","text":"「――くくっ、貪欲な牝対魔忍め」","type":"TXT"},{"name":"","text":"　嘲るように言われた言葉だというのに、##アサギは瞳を細めて誇らしげに笑うと、##蠢動する膣肉を締めつけ、男に告げた。","type":"TXT"},{"name":"【アサギ】","text":"「そう、よぉっ……もっともっと、激しく……##孕みマンコ、犯さないとぉ……アサギが、##あなたのこと……始末しちゃうからぁ……」","type":"TXT","id":"v_SR122_0048_01","src":"/img/common/voice/ogg/v_SR122_0048_01.844c3471dfba9f0098b43239879eced8.ogg"},{"name":"【俺】","text":"「ははははっ、恐ろしい脅しをする女だな。##まぁいい……ならそうならないよう、##徹底的に犯し抜いてやろう！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁんっ、嬉しいっ♪##んっっ……くぅぅぅんっ、んひぃっっ！」","type":"TXT","id":"v_SR122_0049_01","src":"/img/common/voice/ogg/v_SR122_0049_01.84e140d913568043d81a6619e06f6dee.ogg"},{"name":"","text":"　再び抽挿が開始され、肉棒も硬く膨らみ、##膣内が隙間なく満たされてゆく。","type":"TXT"},{"name":"","text":"　与えられる快感と牝の悦びに包まれながら、##アサギはその後数時間にも及んで、##はしたない喘ぎを響かせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c207",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　リリムの能力により淫夢に閉じ込められ、##幾度もの絶頂を味わい、イングリッドの精神は##徐々に快感に蝕まれていた。","type":"TXT"},{"name":"","text":"　だが、イングリッドは夢の中で繰り返される##性拷問に抗い、心を流されまいと堪え続け――##そうしてどれだけの時が経ったのだろう。","type":"TXT"},{"name":"【イングリッド】","text":"「うぅ……んっ……ぁ……はっ……」","type":"TXT","id":"v_SR119_0000","src":"/img/common/voice/ogg/v_SR119_0000.d83aec9aa7a09fe0e969f35f6816597d.ogg"},{"name":"","text":"　夢の中での眠り――というよりは気絶か。##幾度目かの目覚め、すでに体感では数日経ち、##身も心もすり減らされ始めた頃――。","type":"TXT"},{"name":"【？？】","text":"「…………きなさい……起きなさい！」","type":"TXT","id":"v_mSR119_0000","src":"/img/common/voice/ogg/v_mSR119_0000.71e6d7375371b059a9d4f702fb56855e.ogg"},{"name":"【イングリッド】","text":"（っ……なんだ、いったい――っっ！！）","type":"TXT","id":"v_SR119_0001","src":"/img/common/voice/ogg/v_SR119_0001.059feab682f6e3a3f5a8b23b704919cf.ogg"},{"effect":"ef01","type":"EV","id":"SR119a","src":"/img/pc/hello_script/ev/M/SR119a.35d8792a0eb1f32cb354525bb359b06a.jpg"},{"name":"","text":"　何者かに呼びかけられた感覚を覚え、##イングリッドは我に返り、目を覚ます。","type":"TXT"},{"name":"","text":"　そこは繰り返された淫夢の中ではなく、##現実の世界だと感覚が伝えていた。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ……わ、たしは……いったい――」","type":"TXT","id":"v_SR119_0002","src":"/img/common/voice/ogg/v_SR119_0002.ef5ac12dfafcfd352cc116e939e5e086.ogg"},{"name":"","text":"　現在の状況を速やかに把握しようと、##イングリッドは身体を動かそうと、##四肢に力を込める。だが――。","type":"TXT"},{"name":"【イングリッド】","text":"「ひぅっっ……んひああぁぁぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR119_0003","src":"/img/common/voice/ogg/v_SR119_0003.0384c5538ad2519a982883fa48351757.ogg"},{"name":"","text":"　それとほぼ同時、全身を包んでいる感覚を##はっきりと感じさせられ、イングリッドは##甲高い嬌声を喉奥から響かせてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"（な、なんだ、いったいっ……くふぅっ！？）","type":"TXT","id":"v_SR119_0004","src":"/img/common/voice/ogg/v_SR119_0004.131db1bc7863c6355d3dc0e67c07c417.ogg"},{"name":"","text":"　そうしてイングリッドはようやく気がつく。##自分が奇妙な生物に絡みつかれ、その中に##飲み込まれようとしていることを――。","type":"TXT"},{"name":"","text":"　そして、とてつもない快感の波が襲い、##全身を蕩かさんとしているということを。","type":"TXT"},{"name":"【イングリッド】","text":"「こ、れぇぇっ……あぐっっ、か……身体が、##あっ、つぅっっ……いっ……んくぅっっ！」","type":"TXT","id":"v_SR119_0005","src":"/img/common/voice/ogg/v_SR119_0005.934101f818b4685223593fd88ea1d2e9.ogg"},{"name":"","text":"　ヌルついた粘液塗れの生き物が蠢くだけで、##這い撫でられた全身が甘い快楽に跳ね躍り、##下腹部に狂おしい疼きが生まれていた。","type":"TXT"},{"name":"","text":"　自由の利かない四肢に力を込めながら、##あられもなく喘ぎ、身悶えさせられる。","type":"TXT"},{"name":"【イングリッド】","text":"「ま、さか……んぐっ、くふぅぅっ……##びっ、媚薬、をっ……あぐぅぅっっ！」","type":"TXT","id":"v_SR119_0006","src":"/img/common/voice/ogg/v_SR119_0006.e49153d75154f2e1660ce44b2980dbea.ogg"},{"name":"","text":"　身体を包み込む強烈な感覚に違和感を覚え、##イングリッドがそう声を震わせると、##不意に小さな拍手と、女の声が響いてきた。","type":"TXT"},{"name":"【？？】","text":"「あっは、その通りよ……大正解♪」","type":"TXT","id":"v_mSR119_0001","src":"/img/common/voice/ogg/v_mSR119_0001.6761be6a9d0192766ba0809f16c1cd4e.ogg"},{"name":"【イングリッド】","text":"「――っっ！！　何者だ！」","type":"TXT","id":"v_SR119_0007","src":"/img/common/voice/ogg/v_SR119_0007.fc57665e2d9681bd61b47ea5f4c4af9f.ogg"},{"name":"","text":"　声のした真正面に鋭く叫び、顔を上げると、##そこに立っていたのは一人の女だった。","type":"TXT"},{"name":"【イングリッド】","text":"「貴様はっ……桐生、美琴っ……！？」","type":"TXT","id":"v_SR119_0008","src":"/img/common/voice/ogg/v_SR119_0008.8fc289284dd9311313beffe6f307b19a.ogg"},{"name":"","text":"　しかも、その背後に立っているのはなんと、##自分が半殺しにしようと画策していたあの男、##ふうまの頭領だった。","type":"TXT"},{"name":"【イングリッド】","text":"（っっ……そういうことか、ふうまっ……##桐生美琴まで手中に納め、私を虜に――）","type":"TXT","id":"v_SR119_0009","src":"/img/common/voice/ogg/v_SR119_0009.828c459aef322be5e9f8c8f280272514.ogg"},{"name":"","text":"　なんにせよ、このままおとなしく捕まり、##好きにされてしまうわけにもいかない。","type":"TXT"},{"name":"","text":"　なんとか逃げださなければと、四肢を捩り、##気色の悪い生物から抜けだそうとする。##だが――。","type":"TXT"},{"name":"【イングリッド】","text":"「きゃふぅぅぅっっ！？　いひぃぃっっ！##はぁっ、んっっ……あぁぁっ……」","type":"TXT","id":"v_SR119_0010","src":"/img/common/voice/ogg/v_SR119_0010.02aea7e46862b30072508aff7ff1bb29.ogg"},{"name":"","text":"　僅かにでも動こうとすると、それだけで肌が##粘液に擦れ、全身が感度数十倍の淫核にでも##変えられてしまったような刺激が迸った。","type":"TXT"},{"name":"【美琴】","text":"「ふふっ、無理はしないほうがいいわよぉ？##その子に飲み込まれたが最後、外から誰かに##助けてもらわないと、逃げられないから」","type":"TXT","id":"v_mSR119_0002","src":"/img/common/voice/ogg/v_mSR119_0002.28bf9df6799011cb65e8fd2b08bf1a35.ogg"},{"name":"【イングリッド】","text":"「あぐっっ……あっはぁぁぁ……な、に……##これしきの、ことでぇっ……んきゅぅっ！##あひっっ、いひあぁぁぁっっ！」","type":"TXT","id":"v_SR119_0011","src":"/img/common/voice/ogg/v_SR119_0011.8c6a318977a3042598b540ae9e8dca82.ogg"},{"name":"【美琴】","text":"「あはっ、バカねぇ……最後まで聞きなさい。##しかもその子は、体内で媚薬を精製するの」","type":"TXT","id":"v_mSR119_0003","src":"/img/common/voice/ogg/v_mSR119_0003.6b734fd881f3d71c26c7e9feb65bb4b4.ogg"},{"name":"【美琴】","text":"「飲み込んだ相手を媚薬漬けにして、##動けないように弱らせていくのよ……##いえ、逃げたくなくなるように、かしらね」","type":"TXT","id":"v_mSR119_0004","src":"/img/common/voice/ogg/v_mSR119_0004.ec5e54c9818594e6002edb01522e55f2.ogg"},{"name":"","text":"　ニヤニヤと笑う美琴の態度に、##イングリッドはギリッと歯を軋み鳴らして、##反抗の意思を示す。","type":"TXT"},{"name":"【イングリッド】","text":"（こ、んなっ……あぐぅっっ！　こんなっ……##おぞましい、バケモノごときにぃっ……）","type":"TXT","id":"v_SR119_0012","src":"/img/common/voice/ogg/v_SR119_0012.5e46aa536a9a252c61e7f9bf36eb62cf.ogg"},{"name":"","text":"　そう思いながらも身体の芯から疼きが走り、##四肢の先端までがビクビクと跳ね震えた。","type":"TXT"},{"name":"","text":"　フーッ、フーッと荒い息を吐きだし、##情けない嬌声を響かせないよう唇を噛んで、##二人を睨むことしかできない。","type":"TXT"},{"name":"【美琴】","text":"「さて――状況を理解してもらったところで、##交渉といきましょうか、魔界騎士様？」","type":"TXT","id":"v_mSR119_0005","src":"/img/common/voice/ogg/v_mSR119_0005.d9b82ba2d71e0d58b5cd141ac58cb5f2.ogg"},{"name":"【イングリッド】","text":"「交渉、だとっ……んぐっ、うぅっっ……」","type":"TXT","id":"v_SR119_0013","src":"/img/common/voice/ogg/v_SR119_0013.6f74ae457268a3ce0317fdca352a31e0.ogg"},{"name":"【美琴】","text":"「ええ――お館様の求める情報は二つ。##エドウィン・ブラックの所在と、##お館様の脳にある肉腫の抽出方法よ」","type":"TXT","id":"v_mSR119_0006","src":"/img/common/voice/ogg/v_mSR119_0006.dd1050ce94df2e5c511013f3b0f3b795.ogg"},{"name":"【イングリッド】","text":"「――答えると思っているのか」","type":"TXT","id":"v_SR119_0014","src":"/img/common/voice/ogg/v_SR119_0014.83ad26ff58f45dfd1d6770bd1fff31a0.ogg"},{"name":"【美琴】","text":"「ふふ、もちろん……というか、あなたが##よく考えさえすれば、ここで抗う理由なんて##一つもないと思うのだけれど？」","type":"TXT","id":"v_mSR119_0007","src":"/img/common/voice/ogg/v_mSR119_0007.e4356a639856bad4801e7c5c879a2bd0.ogg"},{"name":"【イングリッド】","text":"「戯言を――二度は言わん、答えるものか！」","type":"TXT","id":"v_SR119_0015","src":"/img/common/voice/ogg/v_SR119_0015.ea2f08a6b272c642912789f2a82d96f7.ogg"},{"name":"","text":"　主への忠誠、騎士としての矜持。##そのどちらもがイングリッドの心を支え、##男たちへの答えを拒絶させる。","type":"TXT"},{"name":"【美琴】","text":"「ふぅ……困ったわね。それなら――」","type":"TXT","id":"v_mSR119_0008","src":"/img/common/voice/ogg/v_mSR119_0008.4e60ed02306bdc6eb548a1c1620435f0.ogg"},{"name":"【イングリッド】","text":"（っっ……やるならやれ、覚悟はできている。##私は、絶対に口を割ったりは――）","type":"TXT","id":"v_SR119_0016","src":"/img/common/voice/ogg/v_SR119_0016.0fd7c71839c14fcb118c32c890c16441.ogg"},{"name":"","text":"　そう考え、美琴を睨んだ瞬間――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR119b","src":"/img/pc/hello_script/ev/M/SR119b.305a1a0599c5fccaac85812676ca49c8.jpg"},{"name":"【イングリッド】","text":"「んくぅぅっっ！？　ぐっっ……あぁぁ……」","type":"TXT","id":"v_SR119_0017","src":"/img/common/voice/ogg/v_SR119_0017.e04a518c2e05f1809d42c11f6792fcf6.ogg"},{"name":"","text":"　イングリッドを捕らえている魔物が、##その体内に大量の粘液を溢れさせた。","type":"TXT"},{"name":"【イングリッド】","text":"（な、んだっ……くっっ、ぐぅぅっ……）","type":"TXT","id":"v_SR119_0018","src":"/img/common/voice/ogg/v_SR119_0018.65e70c0bd4f0cd51c3f8f85d4dad03b3.ogg"},{"name":"","text":"　身体への良薬でなど、あるはずもない。##その粘液に触れた瞬間、イングリッドの肌が##カァッと熱さを孕み、局部が潤みだす。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、はぁっっ……なにを、したっっ……」","type":"TXT","id":"v_SR119_0019","src":"/img/common/voice/ogg/v_SR119_0019.c0369bd5e9b5eaf91be03e1352817fea.ogg"},{"name":"【美琴】","text":"「わかっているでしょう？　その子の媚薬粘液##……それも、皮膚から吸収できる特別製♪」","type":"TXT","id":"v_mSR119_0009","src":"/img/common/voice/ogg/v_mSR119_0009.9b30a310839ef73c3abe00dc4583296f.ogg"},{"name":"【イングリッド】","text":"「皮膚から、だとっ……んひぃぃっっ！？」","type":"TXT","id":"v_SR119_0020","src":"/img/common/voice/ogg/v_SR119_0020.daa8d710f4c7e1102fec869e2176edef.ogg"},{"name":"【美琴】","text":"「あぁ――ついでに即効性もあるから。##たっぷりと味わっていってちょうだいな」","type":"TXT","id":"v_mSR119_0010","src":"/img/common/voice/ogg/v_mSR119_0010.dd09d02984afab1de683974a6977c83b.ogg"},{"name":"","text":"　クスクスと蔑むように笑いをもらす美琴に、##突き刺すような視線を向けるイングリッド。","type":"TXT"},{"name":"","text":"　だが、拘束されて媚薬漬けの状態では、##魔界騎士としての威厳も迫力も、その視線に##まるで乗せることはできなかった。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁうぅっっっ……はっ、はぁぁぁっ……##んんぅぅっ、くふっ、ふぁぁっ……」","type":"TXT","id":"v_SR119_0021","src":"/img/common/voice/ogg/v_SR119_0021.65396928acc39a4a2b653f003a0b6bcc.ogg"},{"name":"","text":"　懸命に唇を引き締めても、粘液が絡められ、##身体を擦られるたびに唇は緩みだしてゆき、##甘くはしたない喘ぎが溢れてしまう。","type":"TXT"},{"name":"【美琴】","text":"「ほらほら、どうするぅ？　黙っていたら、##あっという間に媚薬中毒でその子の奴隷よ。##そうなりたくないなら――」","type":"TXT","id":"v_mSR119_0011","src":"/img/common/voice/ogg/v_mSR119_0011.d8ba0450a3a9704efa148e4f5cb4c4f5.ogg"},{"name":"【美琴】","text":"「私たちに助けてって懇願するしかないの。##もっとも、その代価はいただくけれどね」","type":"TXT","id":"v_mSR119_0012","src":"/img/common/voice/ogg/v_mSR119_0012.669a31376fade1aeb3369517631a87fa.ogg"},{"name":"","text":"　代価――先ほど問われた二つへの答え。","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……ふぅっ……んっ、んんぅっ……」","type":"TXT","id":"v_SR119_0022","src":"/img/common/voice/ogg/v_SR119_0022.ccf11b5629406cbd61708f0a8c688be9.ogg"},{"name":"","text":"　それを意識したイングリッドは歯を立て、##唇から血を滲ませてまで、言葉を遮る。","type":"TXT"},{"name":"","text":"　気が緩むと言ってしまうから――ではない。##そんなことを話すくらいなら死んでもいい、##奴隷にだって堕ちてやるという覚悟だ。","type":"TXT"},{"name":"【美琴】","text":"「あら、さすがは誇り高き魔界騎士様ね。##思ったよりは強情だわ……ふふっ、##でも……これならどうかしら？」","type":"TXT","id":"v_mSR119_0013","src":"/img/common/voice/ogg/v_mSR119_0013.061fe3dd71c34cb2d6587284c486c55b.ogg"},{"name":"","text":"　そんなイングリッドの覚悟を察しながらも、##女としての反応、牝本能を痛いほど刺激され、##身体中の発情も見抜いているらしい。","type":"TXT"},{"name":"【美琴】","text":"「――もっといいこと、してあげるわね」","type":"TXT","id":"v_mSR119_0014","src":"/img/common/voice/ogg/v_mSR119_0014.4d9f0392a6ec80aa980ce7751e1e9c99.ogg"},{"name":"","text":"　美琴がニヤニヤと笑い、魔物に合図を送る。##刹那――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR119c","src":"/img/pc/hello_script/ev/M/SR119c.9fb5d5aebaa80c67bd138cd9768f250c.jpg"},{"name":"【イングリッド】","text":"「ひぐぅぅっ！？　んっひぃぃぃ――っっ！##なんっっ、らぁぁっっ、あぐぅぅぅっ！」","type":"TXT","id":"v_SR119_0023","src":"/img/common/voice/ogg/v_SR119_0023.f53e374cae3332697476bf08380a5df0.ogg"},{"name":"","text":"　魔物の身体から肉腫が伸びだして張りつき、##カップのようになって乳房を、##クリトリスを包み込むようにして咥え込んだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んおぁぁっ、あおぉぉ――――っっっ！？」","effect":"ef02","type":"TXT","id":"v_SR119_0024","src":"/img/common/voice/ogg/v_SR119_0024.4ca21ed99672c97eaa783b0793129083.ogg"},{"name":"","text":"　乳房全体が口腔に呑み込まれたような、##ヌルついた熱い潤みに包まれ、ジュルジュルと##吸い上げられる感触に襲われる。","type":"TXT"},{"name":"","text":"　豊乳全体を吸い上げて粘膜襞が撫で回し、##尖り立った恥ずかしい乳首は特に念入りに、##微細な肉膜で扱かれ、舐め上げられていた。","type":"TXT"},{"name":"【イングリッド】","text":"（胸っっっ、胸がぁぁっっっっ！！！！##あぁぁっ……吸われてっ、揉まれてぇ……##んひぅっっ、ひぃぃぃっっ！）","type":"TXT","id":"v_SR119_0025","src":"/img/common/voice/ogg/v_SR119_0025.90b823969a1e82f26f84f8eed065375d.ogg"},{"name":"","text":"　乳肉の奥まで染み込む快楽の波に、##イングリッドが大きく声を上げて仰け反り、##バタバタと暴れ回る。","type":"TXT"},{"name":"","text":"　だが一方で、股間を突き抜ける快感は、##それ以上に狂おしく、耐えがたい恥辱だ。","type":"TXT"},{"name":"【イングリッド】","text":"「ふぐああぁぁぁっっっっ！！！##んんぅぅっっ、やぁっ、やめぇぇっ……##あぐっっ、あいぃぃぃっっっ！」","type":"TXT","id":"v_SR119_0026","src":"/img/common/voice/ogg/v_SR119_0026.aaac67b896be90689569b24b32aadd02.ogg"},{"name":"","text":"　股間に伸びた肉腫は薄く広がって絡み、##淫核の包皮をプリンッと剥き上げると、##晒されたクリトリスに張りついていた。","type":"TXT"},{"name":"","text":"　それが動くたびに、敏感な肉芽を粘膜襞が、##磨き上げるように激しく擦り、舐め回し、##媚薬粘液でドロドロに蕩かしてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「やべっっっ……ろおぉぉぉぉ――っっっ！！##んぉっっ、おほおおぉぉっっっ！##あぃっっ……いぎゅっっ、いひぃぃっっ！」","type":"TXT","id":"v_SR119_0027","src":"/img/common/voice/ogg/v_SR119_0027.cb68ca2d12242880f0f5b6c3809c2f27.ogg"},{"name":"","text":"　肉粒の張りついた媚薬塗れの肉膜が、##隙間なくクリトリスを覆って摘み、扱き、##その状態で激しく吸い上げていた。","type":"TXT"},{"name":"","text":"　膣肉を伝って下腹部を貫き、その衝撃は##脊髄を痺れさせ、脳天を蕩かし、視界には##激しい快楽火花が飛び散って、思考を奪う。","type":"TXT"},{"name":"","text":"　何も見えない、考えられもしない状態で、##イングリッドは無様に魔物の体内でもがき、##ビクビクッと何度も痙攣を繰り返す。","type":"TXT"},{"name":"【美琴】","text":"「あら、こんな魔物に気持ちよくされて、##呆気なくイッちゃうなんて……##魔界騎士様も、随分と落ちたものだわ」","type":"TXT","id":"v_mSR119_0015","src":"/img/common/voice/ogg/v_mSR119_0015.c1f5e1c29127fcad22a650db960d7222.ogg"},{"name":"","text":"　煽るような魔界医の言葉が耳に届き、##僅かに意識を引き戻したイングリッドは、##瞳に光を宿し、震える唇を開く。","type":"TXT"},{"name":"【イングリッド】","text":"「んっっ……あぁぁぁっ……はっ、ぐっっ……##ふ……ざ、けるなっ……誰が、イッ……##んっ、くひゅっっ……イッて、などっ……」","type":"TXT","id":"v_SR119_0028","src":"/img/common/voice/ogg/v_SR119_0028.e3cefe5a2d5e4b67c646f3c60178eac1.ogg"},{"name":"【美琴】","text":"「ふぅん、そう？　ならもう少し続けるから、##話したくなったら言ってちょうだいね？」","type":"TXT","id":"v_mSR119_0016","src":"/img/common/voice/ogg/v_mSR119_0016.20e4d4c13246c4ba2b395a6d8bc51a66.ogg"},{"name":"【イングリッド】","text":"「話さんと言ったはず――うぅぅんっっ！？##んひぎぃぃぃっっっ！」","type":"TXT","id":"v_SR119_0029","src":"/img/common/voice/ogg/v_SR119_0029.1fa6fddcb39964def5d07e0d18ce0e84.ogg"},{"name":"","text":"　包まれ、舐め回される程度だった感覚に、##鋭い締めつけの刺激までが加えられる。","type":"TXT"},{"name":"","text":"　乳首とクリトリスに、肉のリングでも##嵌められたような鋭い快感が突き刺さり、##それが回転しながら締めつけてくる。","type":"TXT"},{"name":"【イングリッド】","text":"「んっっおおぉぉぉぉぉ――――っっっ！！##おひいいぃっっっ、いふぅぅぅんっっ！！」","type":"TXT","id":"v_SR119_0030","src":"/img/common/voice/ogg/v_SR119_0030.7588e80a8c321d0dc90c720744ed5275.ogg"},{"name":"","text":"　ガクンッ、ガクンッと上体が暴れ回り、##誰が見ても明らかなほどの、だらしない顔――##絶頂に溺れる牝の表情が晒されていた。","type":"TXT"},{"name":"【美琴】","text":"「どうかしら、話す気になったのではない？」","type":"TXT","id":"v_mSR119_0017","src":"/img/common/voice/ogg/v_mSR119_0017.aeabb38a4bdc0908ac68c7b062d2b0df.ogg"},{"name":"【イングリッド】","text":"「んっっらあああぁぁぁっっっ！##らへがぁぁっ、はにゃっ、すかぁぁっっ！##あぎいぃぃぃっっっっ！！」","type":"TXT","id":"v_SR119_0031","src":"/img/common/voice/ogg/v_SR119_0031.f7dee7ebb282d960c683ab6b6a0c2ccc.ogg"},{"name":"","text":"　勃起した乳首が締めつけられて扱かれ、##乳房を跳ね震わせて、身悶えさせられる。","type":"TXT"},{"name":"","text":"　クリトリスも同様――そのせいで、##蕩けきった淫肉口は牝蜜を吐いて緩みきり、##卑猥な痙攣を執拗に繰り返していた。","type":"TXT"},{"name":"","text":"　それでも――イングリッドは頑なに、##喘ぎと拒絶以外をもらそうとはしない。","type":"TXT"},{"name":"【美琴】","text":"「はぁ……困ったものだわ。##これでは、もっと地獄を見てもらわないと、##お館様の命を果たせないじゃない」","type":"TXT","id":"v_mSR119_0018","src":"/img/common/voice/ogg/v_mSR119_0018.3ac6e385ed48c2f96b8f524e01c3b586.ogg"},{"name":"","text":"　そう言いながらも美琴の表情は、##魔物の性能を確かめられるという喜びと、##敵を苛む悦びで、嬉しそうに綻んでいた。","type":"TXT"},{"name":"【イングリッド】","text":"（ふっ、ひゅぅぅっっ……ん、ぜ……絶対っ、##にぃっ……言う、かっ……んんぅっっ！？）","type":"TXT","id":"v_SR119_0032","src":"/img/common/voice/ogg/v_SR119_0032.4a27eccb112900b43b4fe8a41c5194b8.ogg"},{"effect":"ef00","type":"EV","id":"SR119d","src":"/img/pc/hello_script/ev/M/SR119d.737f6551e45e372a3f8955d95a3e15ac.jpg"},{"name":"","text":"　――ズチュッッッ、ヌチュォォォォッッ！##グプグプグプゥゥッ、ズブチュッッ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んぉほぉぉっっ！？　おひぃぃっっ……##いはぁぁっっ、あいいぃぃぃ――っっっ！」","type":"TXT","id":"v_SR119_0033","src":"/img/common/voice/ogg/v_SR119_0033.15a81024f999d9650b46e5836039efbf.ogg"},{"name":"","text":"　繰り返し、連続で味わわされた絶頂により、##すでに前戯など不要なくらい緩みきっていた、##イングリッドの双穴――。","type":"TXT"},{"name":"","text":"　その二つの肉壺を限界以上にまで開かせ、##極太に固められた肉腫が強引に埋没し、##媚肉を抉りながら最奥まで一気に貫いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"（なんれっっ、こどおぉぉぉぉっっっ！！##おおおっうぅぅんっっ！　んぃっ、イグッ、##あぁぁっっ、イグイグイグぅぅぅっっ！！）","type":"TXT","id":"v_SR119_0034","src":"/img/common/voice/ogg/v_SR119_0034.ab6d4f947137c1570d378f85151a724e.ogg"},{"name":"","text":"　快感に抗うとか堪えるとか、美琴たちの##下衆な思惑に抵抗するとか――そんな考えは、##完全に頭からかき消されてしまった。","type":"TXT"},{"name":"","text":"　媚薬と性感帯への愛撫で、完全に牝性器に##成り下がっていた両穴を掻くように塞がれ、##その刺激に本能が痛烈に刺激される。","type":"TXT"},{"name":"","text":"　一瞬にして絶頂を迎えた全身は、##仰け反るように頭を跳ね上げ、背筋を反らし、##緩んだ尿道口から透明の飛沫を噴出させる。","type":"TXT"},{"name":"【イングリッド】","text":"「いぅっっっ、ひうぅぅぅぅっっっ……##はぁっ、いっっ……ぐぅぅぅんっっ！！」","type":"TXT","id":"v_SR119_0035","src":"/img/common/voice/ogg/v_SR119_0035.aa7fc53c86b9c9bd31373f6d337d5fd1.ogg"},{"name":"【美琴】","text":"「あはははっ、すっごい声だこと！##だけど、もっと感じてくれないと、##せっかく作った子が可哀想じゃない？」","type":"TXT","id":"v_mSR119_0019","src":"/img/common/voice/ogg/v_mSR119_0019.8d19ffcc5bd9d17ffd26c9585013afa1.ogg"},{"name":"","text":"　嗜虐の色を隠そうともしない美琴の笑みに、##イングリッドは寒気を覚えて口を開く。","type":"TXT"},{"name":"【イングリッド】","text":"「ま……ま、てっ……ま、ら――」","type":"TXT","id":"v_SR119_0036","src":"/img/common/voice/ogg/v_SR119_0036.e8dca246dd33543694eb75196bdbe711.ogg"},{"name":"【美琴】","text":"「ほーら、頑張りなさい……魔界騎士様♪」","type":"TXT","id":"v_mSR119_0020","src":"/img/common/voice/ogg/v_mSR119_0020.3d53560b12c38246834bf2a370fd7a7c.ogg"},{"name":"【イングリッド】","text":"「まらっ、イッでりゅううぅぅぅんんっっ！##あひいいぃぃぃぃっっ！　いひぁぁぁっ！」","type":"TXT","id":"v_SR119_0037","src":"/img/common/voice/ogg/v_SR119_0037.f70db3effa2d1092cc625b75ddd5fc7e.ogg"},{"name":"","text":"　絶頂の痙攣を繰り返し、キュッキュッと##肉腫塊を締めつける粘膜襞を掻き抉り、##極太の肉塊が双穴の中で暴れだした。","type":"TXT"},{"name":"","text":"　しかも挿入された肉腫も媚薬を撒き散らし、##抽挿されるたびに、そのドロドロの淫粘液が、##双穴の最奥まで、隙間なく塗りつけられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んぉっぐぅぅぅぅ――――っっっ！！！##いぐぅぅっっ！　イグッ、いぐぅぅっっ！」","type":"TXT","id":"v_SR119_0038","src":"/img/common/voice/ogg/v_SR119_0038.6bb6c54b8d5b03afec5f5589274aa752.ogg"},{"name":"","text":"　それらが双穴を満たし、動かずにいても、##それだけで快感の爆発が淫裂の奥で広がる。","type":"TXT"},{"name":"","text":"　だというのにそれが媚薬を塗りたくって、##イングリッドの蕩けきった牝芯を執拗に、##暴力的な快楽刺激で責め続けていた。","type":"TXT"},{"name":"【イングリッド】","text":"（だ、だめだぁぁっ……だめだだめだだめだっ##……だっ、あぁぁっっ、あぐぅぅっっっ！）","type":"TXT","id":"v_SR119_0039","src":"/img/common/voice/ogg/v_SR119_0039.22950e388534b63a9fdcb97dac236b75.ogg"},{"name":"【イングリッド】","text":"（だめぇぇっっ！　イクッッ、あぁぁっ！##またイクッ、イッてしまうぅぅっっっ！）","type":"TXT","id":"v_SR119_0040","src":"/img/common/voice/ogg/v_SR119_0040.4abd7a73f46be43f83c662156c7ac74e.ogg"},{"name":"","text":"　イク、気持ちいい、やめろ、イク――。##その繰り返しが脳内をグルグルと駆け巡り、##身体はひたすら痙攣し、粘膜が蠢動する。","type":"TXT"},{"name":"【イングリッド】","text":"（ほぁおぉぉっっ……おはっ、ひぃぃっっ！##おわりゅっ、終わるうぅぅっっ！）","type":"TXT","id":"v_SR119_0041","src":"/img/common/voice/ogg/v_SR119_0041.aa82d7c110e7aab9e086a614e0279232.ogg"},{"name":"【イングリッド】","text":"（こ、こんらぁぁ……状態、れぇっ……##も、もしっ……こ、へぇ……これ、が……##だしたり、したらぁっ……）","type":"TXT","id":"v_SR119_0042","src":"/img/common/voice/ogg/v_SR119_0042.93f72e62360e9b12f00ba20cb6ad1a96.ogg"},{"name":"","text":"　涙と鼻水でグチャグチャになった顔が、##恐怖と快感でみっともない泣き笑いに歪む。","type":"TXT"},{"name":"","text":"　媚薬で蕩けたイングリッドの牝本能は、##絶頂地獄によって緩まされ、肉穴の奥からは、##ズルズルと子宮が下りてきていた。","type":"TXT"},{"name":"","text":"　そこを叩く肉腫がビクビクッと痙攣し、##イングリッドの嫌な予感はますます膨れ、##奥歯が自然にカチカチと鳴りだす。","type":"TXT"},{"name":"【イングリッド】","text":"（や、めっ……やべ、ろぉぉっっ……）","type":"TXT","id":"v_SR119_0043","src":"/img/common/voice/ogg/v_SR119_0043.91949a098ae082ddc70cd0e89f859075.ogg"},{"name":"【美琴】","text":"「あら？　まだ逃げようとするなんて……##ふふっ、元気のいい獲物だこと」","type":"TXT","id":"v_mSR119_0021","src":"/img/common/voice/ogg/v_mSR119_0021.22dc306b4fa2bb009c2f0fac6abbeb96.ogg"},{"name":"","text":"　魔物の中から抜けだそうと暴れる姿に、##美琴がニマァッといやらしく微笑んだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んぎゅいっっ、いひああぁぁぁっっ！」","type":"TXT","id":"v_SR119_0044","src":"/img/common/voice/ogg/v_SR119_0044.b38f9a28b18418e0d830b6bb3fdbb5dc.ogg"},{"name":"","text":"　魔物の口がイングリッドを咥え直し、##双穴を犯す肉腫の動きが激しくなる。","type":"TXT"},{"name":"","text":"　無論、荒々しいだけではなく、柔軟な肉腫は##粘膜壁を揉みしだくように刺激し、緩ませ、##肉壺の最奥まで開拓していった。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁっ、はぁぁっっ……ひゃめっ、ろ……##んっぅっっ！　んまっ、ひゃかぁぁ……」","type":"TXT","id":"v_SR119_0045","src":"/img/common/voice/ogg/v_SR119_0045.7b20809731ae275822d64c1210c08a20.ogg"},{"name":"","text":"　双穴を内側から抉られ、そして揉まれる、##想像したこともない快感が突き抜ける。","type":"TXT"},{"name":"","text":"　イングリッドの意思とは無関係に、##刺激された肉壺は際限なく緩まされてしまい、##抽挿される肉腫はさらに奥へ捻じ込まれる。","type":"TXT"},{"name":"【イングリッド】","text":"（うっ、そ、らぁっ……あぐぅぅっ！##んぁっ、あり、え……んんぅぅぅっっ！）","type":"TXT","id":"v_SR119_0046","src":"/img/common/voice/ogg/v_SR119_0046.d1944e1c83f09a189e6abb4ade98a509.ogg"},{"name":"","text":"　最悪の予想を否定するように叫ぶが、##肉腫の動きからして、もう疑いようはない。","type":"TXT"},{"name":"","text":"　子宮を叩き、結腸を貫くような、##二本の肉腫の鋭い突き上げが双穴を抉り、##イングリッドはみっともない声をもらす。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁおおぉぉっっ！　おごっ、ほぉぉっ！##ひゃっ、めっ……んやあぁぁっっ……」","type":"TXT","id":"v_SR119_0047","src":"/img/common/voice/ogg/v_SR119_0047.d6d4b7effe08ae4cb4c625cd8d6a6050.ogg"},{"name":"","text":"　唇を緩ませ舌を垂らすイングリッドは、##まるで体温調整する犬のように呼吸をもらし、##下半身を満たす快楽の波に怯える。","type":"TXT"},{"name":"","text":"　そんな獲物の姿に興奮でもしているのか、##魔物は容赦なく肉腫を操り、双穴の入り口まで##一気に引き抜くと――。","type":"TXT"},{"name":"","text":"　――ズグッッ、チュッブゥゥゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「おひああぁぁぁぁぁ――――っっっ！」","type":"TXT","id":"v_SR119_0048","src":"/img/common/voice/ogg/v_SR119_0048.afb2474b5b5727e0c0fb7586c0820857.ogg"},{"name":"","text":"　最奥の潤み蕩けていた肉襞を刺し穿ち、##そのままグリグリと、回転しながら抉ると、##大きく膨らみだした――。","type":"TXT"},{"name":"【イングリッド】","text":"「やめぇぇええっっっ！　あいぃぃっっっ！」","type":"TXT","id":"v_SR119_0049","src":"/img/common/voice/ogg/v_SR119_0049.97a7cc5849af50743a347b986af4f3ac.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR119e","src":"/img/pc/hello_script/ev/M/SR119e.107dee80e1efd128a9cf00ec84a7fdb8.jpg"},{"name":"","text":"　――ビュグルッッッ、ドビュルゥゥッッ！##ビグビグビグッッ、ビュルゥゥ～～～ッッ！","type":"TXT"},{"name":"【イングリッド】","text":"「んおぉぉっっっ！？　ほぉぐっっっ……##んほっっ、はっほぉぉぉんっっっっ！！」","type":"TXT","id":"v_SR119_0050","src":"/img/common/voice/ogg/v_SR119_0050.5390f154a1946108e2f6859beedfd7ef.ogg"},{"name":"","text":"　膨らんだ肉腫がそれぞれに弾け、##凄まじい勢いで熱く蕩けた媚薬粘液を、##イングリッドの両穴奥へブチ撒ける。","type":"TXT"},{"name":"【イングリッド】","text":"「んっぎいいぃぃぃぃっっ！　あぁぁっっ！！##ごろっっっ、ずううぅぅぅっっ！##ふうまぁぁっ、ぎりゅうみごどぉぉぉっ！」","type":"TXT","id":"v_SR119_0051","src":"/img/common/voice/ogg/v_SR119_0051.86d386967f835a084cfd5de765ec51bf.ogg"},{"name":"【イングリッド】","text":"「んごっっ、ごろずっっ、れったいぃぃっ！##や、やじゅっ、ざきにぃぃっ、あぎっっ……##んぎあぁぁっっっ！　いぐぅぅっっ！！！」","type":"TXT","id":"v_SR119_0052","src":"/img/common/voice/ogg/v_SR119_0052.7425dfb4532269fd6eb2c0092366987b.ogg"},{"name":"【美琴】","text":"「あっはははははっっ♪　なに、殺すっ？##イキ殺されるの間違いでしょっ！」","type":"TXT","id":"v_mSR119_0022","src":"/img/common/voice/ogg/v_mSR119_0022.a12337e40a34cb3466e17f81fd192b61.ogg"},{"name":"","text":"　すべてを受け入れるほど、最奥まで開いた##肉壺が熱々の媚薬に満たされ、その甘い波に##表情を崩して白目を剥き――。","type":"TXT"},{"name":"【イングリッド】","text":"「ごろっっ、ひゅぅっっ、いぐぅぅんっっ！」","type":"TXT","id":"v_SR119_0053","src":"/img/common/voice/ogg/v_SR119_0053.e2eb7544c8dbf4896fad82717b676061.ogg"},{"name":"","text":"　イングリッドの心は強烈な絶頂に呑まれ、##咥え込まれた四肢がビクンッ、ビクンッと##激しい痙攣に包み込まれてゆく。","type":"TXT"},{"name":"","text":"　白目を剥いてのみじめなアクメながら、##それでもイングリッドは殺すと叫び続け、##反抗の精神を見せ続けていた。","type":"TXT"},{"name":"","text":"　そんなイングリッドの姿を眺め、##おかしくてたまらないというような態度で、##美琴はクスクスと笑いをこぼす。","type":"TXT"},{"name":"【美琴】","text":"「まぁ、そうでしょうねぇ……クスッ♪##それでこそ魔界騎士だわ、いいわね……##それならもう少し、楽しんでちょうだいな」","type":"TXT","id":"v_mSR119_0023","src":"/img/common/voice/ogg/v_mSR119_0023.7a9249055590bc6ceca2e517b083ccf6.ogg"},{"name":"","text":"　そう言って美琴は背後の主に目配せし、##連れだって部屋を後にしようとする。","type":"TXT"},{"name":"【イングリッド】","text":"「んまっっ、までぇぇっっっ！　にっ……##逃が、ひゅっ……もろ、かぁっっ……##あひぃぃぃっっ！　んぃっ、いぐぅぅっ！」","type":"TXT","id":"v_SR119_0054","src":"/img/common/voice/ogg/v_SR119_0054.b97f4725146ba1f344c915691dee5d88.ogg"},{"name":"","text":"　その背をイングリッドの叫びが追うも、##声音はすぐさま絶頂を告げる喘ぎと変わり、##無情にも扉は閉ざされるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　そうして、２週間が経過する――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"nc010c_ro","src":"/img/pc/hello_script/bg/M/nc010c_ro.c047af15958dda29329b154d5b6d23b5.jpg"},{"name":"","text":"　あれから二人は一度として、##イングリッドと魔物を閉じ込めた部屋を、##訪ねたりはしていなかった。","type":"TXT"},{"name":"","text":"　その間のイングリッドは休む間もなく、##媚薬肉腫に食われ続け、犯されている。","type":"TXT"},{"name":"","text":"　あの生意気で高圧的な魔界騎士が、##その生活を終えてどう変化したか――。","type":"TXT"},{"name":"","text":"　成果を確認すべく、美琴は部屋へ向かい、##扉を開いた――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR119f","src":"/img/pc/hello_script/ev/M/SR119f.deadfca49312135713190f3ea5de4321.jpg"},{"name":"【イングリッド】","text":"「お……ぁ……んっ、ぐぅぅぅっっ！##んひああぁぁっっっ！　あおっっっっ！##んおおぉぉっっ、いっくふぅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR119_0055","src":"/img/common/voice/ogg/v_SR119_0055.6db96ec14d3453c976010793801f795d.ogg"},{"name":"","text":"　そこにいたのは、身も世もない叫びと表情で##アクメを繰り返す、一匹の牝――。","type":"TXT"},{"name":"","text":"　床には粘液だけでなく、イングリッドの##小便や大便までが肉腫から垂れ流しにされ、##いかに淫惨な時間だったかを知らしめる。","type":"TXT"},{"name":"","text":"　けれど――彼女の目にはいまだ、##憎しみと怒りの炎が燃え盛っていた。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……おおぉぉっっ……ごろ、ひゅ……##貴様ら、などにぃぃっっ……おふぅぅっ！」","type":"TXT","id":"v_SR119_0056","src":"/img/common/voice/ogg/v_SR119_0056.449b8d7f04fe9fad622c6c32d6839a8f.ogg"},{"name":"【美琴】","text":"「……あっきれた。逆に尊敬しちゃうわね」","type":"TXT","id":"v_mSR119_0024","src":"/img/common/voice/ogg/v_mSR119_0024.ce5661fdd1c9e735f66023090af44068.ogg"},{"name":"","text":"　屈服することを知らない、イングリッドの##強靭な精神に感服しながら、##美琴はその様子をジッと観察していた。","type":"TXT"},{"name":"","text":"　イングリッド自身、##そこに美琴がいることに気がついてはいない。","type":"TXT"},{"name":"","text":"　ただ、主への忠誠と自らのプライドが、##二人への屈服を許さないと叫び続ける。","type":"TXT"},{"name":"","text":"　絶頂と拒絶を、絶え間なく繰り返し――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「がなっ、らずだあぁぁぁっっっっ！##ごろじゅっっ、殺すうぅぅぅっっっっ！##あぁぁっっっ、イクぅぅぅんっっっっ！！」","type":"TXT","id":"v_SR119_0057","src":"/img/common/voice/ogg/v_SR119_0057.dad9425136f1225e85f6632886ea1c93.ogg"},{"name":"","text":"　快感を受けることが殺意への引き金にでも##なったかのように、イングリッドはひたすら、##その言葉を口にするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  [
    {
      "id": "c208/part1",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　半月以上にも及んだ、魔物による媚薬責め、##拘束陵辱を経て、さらに半月――。","type":"TXT"},{"name":"","text":"　魔物からは解放されたものの、##いまだに拘束を解かれず監禁されている##イングリッドの元に今日も男が姿を見せた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR120a","src":"/img/pc/hello_script/ev/M/SR120a.1fa011687a0f88d40bcef3ace0149fa7.jpg"},{"name":"【俺】","text":"「よう、元気にしてるか」","type":"TXT"},{"name":"【イングリッド】","text":"「…………またお前か。##飽きもせずに毎日、ご苦労なことだな」","type":"TXT","id":"v_SR120_0000","src":"/img/common/voice/ogg/v_SR120_0000.e27b8757671e1ee67aae265356fb4b45.ogg"},{"name":"","text":"　やってきた男を見てしかめ面になり、##イングリッドは拘束を軋ませ、身を捩る。","type":"TXT"},{"name":"","text":"　両腕を上げて頭の後ろで交差し、##脚はＭ字に開かされた、最低の格好。","type":"TXT"},{"name":"","text":"　その姿を少しでも男の目に晒すまいと、##懸命に縮こまり、男を睨みつけた。","type":"TXT"},{"name":"【イングリッド】","text":"「何度来ようが無駄なことだ。##お前ごときにいくら犯されようとも、##私は屈しない……必ず殺してやるっ……」","type":"TXT","id":"v_SR120_0001","src":"/img/common/voice/ogg/v_SR120_0001.bb1a2939e9d5c95751c85312a40a81be.ogg"},{"name":"","text":"　魔物の媚薬漬けにされ、全身はすでに、##性感帯の塊のようにされている。","type":"TXT"},{"name":"","text":"　そのせいで魔物の拘束は必要ないだろうと、##そこから解放されたまではよかった。","type":"TXT"},{"name":"","text":"　だがそこからは、このふうまの頭領に、##毎日のように朝から晩まで犯され続ける、##屈辱的な快楽拷問を受ける日々だ。","type":"TXT"},{"name":"","text":"　そして男が、部屋に来て最初に問うのは、##いつも同じことである。","type":"TXT"},{"name":"【俺】","text":"「ブラックのねぐらはどこだ。##それに、この肉腫の除去方法もな……##いい加減に答えろ、悪いようにはしない」","type":"TXT"},{"name":"【イングリッド】","text":"「くどい！　お前には屈しないと言った……##話すことなど、何一つありはせんっっ！」","type":"TXT","id":"v_SR120_0002","src":"/img/common/voice/ogg/v_SR120_0002.edfcf3b3f5ccdf4f6aa6841a5ef79a56.ogg"},{"name":"【俺】","text":"「……やれやれだな」","type":"TXT"},{"name":"","text":"　殺意を露わにした瞳で睨みつけてやると、##男は呆れたようにため息をもらし、##無造作な足取りでイングリッドに歩み寄る。","type":"TXT"},{"name":"【俺】","text":"「――口の利き方には気をつけろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR120b","src":"/img/pc/hello_script/ev/M/SR120b.931a94920157e3c6f0261a2737bb8670.jpg"},{"name":"【イングリッド】","text":"「んぎっっっ、くひいぃぃぃっっっ！！！？」","effect":"ef02","type":"TXT","id":"v_SR120_0003","src":"/img/common/voice/ogg/v_SR120_0003.de6f55a591222335e4d7d6d9c6a3a095.ogg"},{"name":"","text":"　乳首につながっている紐が引かれた瞬間、##敏感な乳突起が無理矢理引っ張り上げられ、##痛みと痺れが胸を這い撫でてゆく。","type":"TXT"},{"name":"【イングリッド】","text":"（くぁうぅぅぅっっっっ！！##あぐっ、ち、くびっ、がぁっっ……あぁっ！##熱いっ、ジンジンと……ぐぅっ……）","type":"TXT","id":"v_SR120_0004","src":"/img/common/voice/ogg/v_SR120_0004.7a920bbedf4a4b8aed19b4c255d9e619.ogg"},{"name":"","text":"　痛みはすぐさま快楽へと変換され、##思わず甘く啼いてしまいそうになったのを、##イングリッドは唇を噛み、必死に堪える。","type":"TXT"},{"name":"【イングリッド】","text":"「んぅっっ……む、無駄だっ……なにを、##さ……され、ようとぉっ……わた、し……##はぁっ……ふっっ、きゅぅぅぅっ……」","type":"TXT","id":"v_SR120_0005","src":"/img/common/voice/ogg/v_SR120_0005.8a89a5da890590d7104dccf93799c7b1.ogg"},{"name":"","text":"　イングリッドが抵抗の言葉を吐こうと##口を開けば、男の指は何度も紐を引っ張り、##絶え間なく快感を乳房に送り続けた。","type":"TXT"},{"name":"【イングリッド】","text":"（ひゅああぁぁぁっっっ！？　んぁっ、や……##やめっ、ろぉぉっっ！　あうぐぅっっ！）","type":"TXT","id":"v_SR120_0006","src":"/img/common/voice/ogg/v_SR120_0006.9844e05b3cd5a8ae3431788c2cde4faf.ogg"},{"name":"","text":"　媚薬粘液に浸け込まれた自身の身体は、##もはやどこもかしこもが淫核以上に敏感な、##性感帯に作り変えられている。","type":"TXT"},{"name":"","text":"　裸にされ、空気に触れているだけでも、##常に発情しているようなものなのに――。","type":"TXT"},{"name":"【イングリッド】","text":"（おっあぁぁぁっっ……そんなっ、とこっ……##ち、乳首ぃっ……はぁうっ、だめだぁ……##くひゅっっ、んはぁぁっっ……）","type":"TXT","id":"v_SR120_0007","src":"/img/common/voice/ogg/v_SR120_0007.eec22a7a4bf2e771fa6f0214dbdc61ae.ogg"},{"name":"","text":"　刺激は女の本能を的確に突き、蕩かし、##イングリッドの官能に火を点す。","type":"TXT"},{"name":"【俺】","text":"「くくっ、さっきから腰が動きっぱなしだぞ。##それに――マンコもケツマンコも、##物欲しそうにヒクついていやがる……」","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……だ、黙れぇっ……ふぐぅっ……」","type":"TXT","id":"v_SR120_0008","src":"/img/common/voice/ogg/v_SR120_0008.1511a2adb2a5332ebf349b7dab4d2ead.ogg"},{"name":"【俺】","text":"「しかもなんだ！　ちょっと紐を引いて##乳首を弄ってやっただけで、マンコの口が##糸を引いてるぞ？　淫乱な騎士様だなぁ？」","type":"TXT"},{"name":"","text":"　せせら笑うような男の言葉に血が昇り、##イングリッドは大口を開いて叫ぶ。","type":"TXT"},{"name":"【イングリッド】","text":"「黙れと言っているっっっ！##クズの下郎がっっ……貴様如きの手技で、##この私が感じるなど――ひぎぁぁぁっ！」","type":"TXT","id":"v_SR120_0009","src":"/img/common/voice/ogg/v_SR120_0009.7e8b63ec5fb9cca0b3d506c28f3a961b.ogg"},{"name":"","text":"　だが――勇ましく叫んだ騎士の怒声も、##男の指が勢いよく紐を引き、そして弾いた、##ただそれだけの動きで、甘く緩んでしまう。","type":"TXT"},{"name":"【俺】","text":"「そらそら、どうしたっ？##お前が感じることなど……なんだって？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んひいぃぃぃっっ！　いひぁっっ、んっ……##やっ、やべろぉぉっっっ、あぐぅうっっっ！##んぃっっ、イグッッ、あぁぁ――っっ！」","type":"TXT","id":"v_SR120_0010","src":"/img/common/voice/ogg/v_SR120_0010.50ce696ec6934dfac04b8e9eb6185497.ogg"},{"name":"","text":"　乳房を持ち上げんばかりに乳首を引かれ、##屈服の声を響かせたイングリッドは、たちまち##腰を跳ね躍らせ、アクメを迎えさせられた。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっっ――ふはぁっ、はぁっ……」","type":"TXT","id":"v_SR120_0011","src":"/img/common/voice/ogg/v_SR120_0011.f4f2713dbbb1c3cd06ca227af0f81b03.ogg"},{"name":"","text":"　ぜーぜーと荒い息をもらし、汗と涎を##ポタポタと垂らしながら、イングリッドは##力なく男を睨み、口惜しそうに唇を噛む。","type":"TXT"},{"name":"【俺】","text":"「くくっ、呆気ないものだ……だが、##これで終わりというわけではないぞ？##今日はどちらから責めてやろうか……」","type":"TXT"},{"select1":"マンコを犯し躾ける","next_url1":"/album/album_check_ajax?card_id=C00225&album_id=&mode=b_c","select2":"アナルを犯し躾ける","next_url2":"/album/album_check_ajax?card_id=C00225&album_id=&mode=b_d","count":2,"type":"SELECT"}]
    },
    {
      "id": "c208/part2",
      "script": [{"type":"START"},{"effect":"ef00","type":"EV","id":"SR120b","src":"/img/pc/hello_script/ev/M/SR120b.931a94920157e3c6f0261a2737bb8670.jpg"},{"name":"【俺】","text":"「どうやらこっちに欲しいようだな。##いいだろう、いつものようにしてやる」","type":"TXT"},{"name":"【イングリッド】","text":"「や、めろっっ……んぅぅっっ！？」","type":"TXT","id":"v_SR120a_0000","src":"/img/common/voice/ogg/v_SR120a_0000.45c0397b05d732a6514c2c1592954df3.ogg"},{"name":"","text":"　そう言って男がペニスを取りだし、##目を見張るほどの怒張を軽く扱きながら、##その先端を秘裂に宛がった。","type":"TXT"},{"name":"","text":"　――チュグゥゥッッ……ニチュゥゥ……","type":"TXT"},{"name":"【イングリッド】","text":"「んぁっ……くふぅぅっっ……あぁんっ……」","type":"TXT","id":"v_SR120a_0001","src":"/img/common/voice/ogg/v_SR120a_0001.08aa32f1b524d36bb5ca4214b4c9dbff.ogg"},{"name":"【俺】","text":"「くくくっ、いい声で啼くようになったな。##マンコのほうも俺の感触を覚えたらしい、##さっきからずっとヒクついているぞ？」","type":"TXT"},{"name":"【イングリッド】","text":"「黙れっっ……あぐっ、あおぉぉっ……」","type":"TXT","id":"v_SR120a_0002","src":"/img/common/voice/ogg/v_SR120a_0002.a3bbe80f77fa22091788ac4b31ab06cd.ogg"},{"name":"","text":"　男の言葉通り、ペニスを宛がわれただけで、##イングリッドの淫裂はグチュグチュと蠢き、##肉棒をねだるように膣口を開閉させる。","type":"TXT"},{"name":"","text":"　その反応に恥じ入り、顔を真っ赤にして、##イングリッドは動けぬながらも懸命に、##腰を暴れさせて逃れようとする。","type":"TXT"},{"name":"【俺】","text":"「おっと……わかっている、焦らさんさ。##そら、こいつが欲しかったんだろうが！」","type":"TXT"},{"name":"【イングリッド】","text":"「や、めぇぇっっ……んぁぁぁっっっ！！」","type":"TXT","id":"v_SR120a_0003","src":"/img/common/voice/ogg/v_SR120a_0003.c7b189f30e6aab2d63a6e6d7463dec27.ogg"},{"effect":"ef00","type":"EV","id":"SR120c","src":"/img/pc/hello_script/ev/M/SR120c.8e3acf52b8e6b3a64a80bc0869525247.jpg"},{"name":"","text":"　――ズチュッッ……グッチュゥゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んひあぁぁぁぁ――――っっっ！！！」","type":"TXT","id":"v_SR120a_0004","src":"/img/common/voice/ogg/v_SR120a_0004.1260050b3ca111ec05c5f46bce9fe3e7.ogg"},{"name":"","text":"　絶叫を響かせ、いきなり肉棒で膣最奥を##抉られた衝撃に、イングリッドはビクンッと##全身を跳ねさせ、腰を震えさせる。","type":"TXT"},{"name":"【イングリッド】","text":"（うっ、あぁぁぁっ……こいつっ、またぁ……##んぐぅぅっっ！　私の、お……オマ、ン……##コぉ……ふくっ、んひぅぅっっ……）","type":"TXT","id":"v_SR120a_0005","src":"/img/common/voice/ogg/v_SR120a_0005.c1ecd131d49b83e348f46c85522f720f.ogg"},{"name":"","text":"　蔑んでいる相手からの陵辱に憤るも、##男のペニスは平均サイズを軽々凌駕するほど、##長大な極太の肉塊だった。","type":"TXT"},{"name":"","text":"　それで連日、何度も犯し抜かれたせいで、##イングリッドの双穴はすっかり、男の肉棒で##開墾され、その形を覚えてしまっている。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、マンコの奥まで蕩けきっているな。##相当欲しかったようだ、マン汁を溢れさせ、##チンポを噛み締めているぞ？」","type":"TXT"},{"name":"【イングリッド】","text":"「うっ……るっ、さいぃっっ……あぐっっ……##んっ、ふぅぅっ……自由になった暁には、##その首叩き落として、くれるぅぅっ……」","type":"TXT","id":"v_SR120a_0006","src":"/img/common/voice/ogg/v_SR120a_0006.1b13a55ac345077a18194baa77ac3122.ogg"},{"name":"【俺】","text":"「ふはははっっ！　甘えた声で言っても、##照れ隠しにしか聞こえんぞ！」","type":"TXT"},{"name":"","text":"　男の揶揄に耳まで真っ赤に染め、##怒りに噛み締めた奥歯が、ギシッと軋んだ。","type":"TXT"},{"name":"","text":"　けれど、身体の反応はどこまでも正直で、##子宮を抉るように叩きつけられたペニスを、##蕩けた肉襞が包み込み、咀嚼している。","type":"TXT"},{"name":"","text":"　男が動かずとも、グチュグチュとくぐもった##卑猥な水音が響き、白濁した淫汁が溢れだし、##ペニスと陰唇に絡みついていた。","type":"TXT"},{"name":"【俺】","text":"「さぁて、動いてやるとするか……くくっ」","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……好きにしろっ……だが忘れるな、##私は絶対に貴様を――んはぉぉぉっっ！？」","type":"TXT","id":"v_SR120a_0007","src":"/img/common/voice/ogg/v_SR120a_0007.b620194f58687659afbd2d2b78a8dbab.ogg"},{"name":"","text":"　――ズグゥゥッッ、ヌチュゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっひぃぃぃぃぃんっっっ！？」","type":"TXT","id":"v_SR120a_0008","src":"/img/common/voice/ogg/v_SR120a_0008.5815c096d4db882da8adc33dccd483c5.ogg"},{"name":"","text":"　角度をつけて腰が引かれ、張りだした亀頭が##膣壁をゴリゴリと引っ掻きながら押し込み、##イングリッドの牝欲を痛烈に刺激する。","type":"TXT"},{"name":"","text":"　それだけで下腹部を何度も波打たせ、##唇を半開きにして蕩けた顔を見せながら、##イングリッドは声をもらす。","type":"TXT"},{"name":"【イングリッド】","text":"「ほぉっ、はひゃぁぁぁ……ゆ、るひゃぁ……##ら、ひっ……こぉっ……ひゅっ……んっ、##あうぅぅっっ……」","type":"TXT","id":"v_SR120a_0009","src":"/img/common/voice/ogg/v_SR120a_0009.48a8069f10cf49b137598bb222a94736.ogg"},{"name":"【俺】","text":"「ふんっ、そいつは楽しみだな……ならば、##いつそうなってもいいよう、##心行くまで堪能させてもらおうか」","type":"TXT"},{"name":"【イングリッド】","text":"「あぐぅぅっ！！　んらっ、りぃっ……##なに、をっ……はぐっ、くぅぅんっっ！？」","type":"TXT","id":"v_SR120a_0010","src":"/img/common/voice/ogg/v_SR120a_0010.374593446a6114e2136f5d575474c9e8.ogg"},{"effect":"ef00","type":"EV","id":"SR120d","src":"/img/pc/hello_script/ev/M/SR120d.57eceed5ec0e85cbf97b076bad07998e.jpg"},{"name":"","text":"　男の両手が腰を掴み、凄まじい勢いで##前後に動き始め、ぶつかり合う腰が、##パツッ、バツンッと痛々しい音を放つ。","type":"TXT"},{"name":"【イングリッド】","text":"「ふぐぅぅぅぅっっ！　んぁっ、やめっ……##あううぅぅっ、んっはあぁぁっっっ！」","type":"TXT","id":"v_SR120a_0011","src":"/img/common/voice/ogg/v_SR120a_0011.04e4121b293e487883a0d4eb15451a47.ogg"},{"name":"","text":"　男を罵る言葉を上げるどころではない、##勢いよく抽挿される肉棒に膣内全体を擦られ、##子宮口を叩かれ、背筋がゾクンッと震えた。","type":"TXT"},{"name":"","text":"　牝欲を満たされる喜悦の波が、膣奥から――##いや、膣内全体から溢れ流れ、ジワジワと##身体の端々にまで染み広がるのを感じる。","type":"TXT"},{"name":"【イングリッド】","text":"（こぉぉっ、こんなっ、にひぃぃっっっ！##あぁぁっ、やめろっ、やめろぉぉっっ……##感じ、たくっ……んっ、んんぅぅっっ！！）","type":"TXT","id":"v_SR120a_0012","src":"/img/common/voice/ogg/v_SR120a_0012.a409c815f16113d362eb35fdd3fedbaf.ogg"},{"name":"","text":"　せめて無様な声は上げまいと、##イングリッドは唇をキュッと噛み締め、##唇を引き結ぶ。","type":"TXT"},{"name":"","text":"　その矢先、引き抜かれてゆくペニスが、##肉傘全体で持ち上げるように圧迫し、##痒いところを掻くように抉ってゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「――――っっっ……～～～～～～っっ！##んっっ……ふぅぅぅっ、ふぐぅぅっっ……」","type":"TXT","id":"v_SR120a_0013","src":"/img/common/voice/ogg/v_SR120a_0013.445a4d9d1cf77ae284bac3b4016ad5ed.ogg"},{"name":"","text":"　淫核のちょうど裏側辺り、イングリッドの##膣内にあるいくつかの弱点の一つを、##男の抽挿は容赦なく責め立てていた。","type":"TXT"},{"name":"","text":"　その刺激で呆気なく絶頂を迎えさせられ、##足先をピンと張りつめてガクガクと痙攣し、##イングリッドは視界を眩く明滅させる。","type":"TXT"},{"name":"【イングリッド】","text":"（はぁっ、はぁっ……あうぅぅぅぅんっ！##んくぅっっ、イクッッ、イッてるぅぅっ！）","type":"TXT","id":"v_SR120a_0014","src":"/img/common/voice/ogg/v_SR120a_0014.55ae3565dbd00de16057884ea6fda392.ogg"},{"name":"","text":"　そのことは男も気づいているはずなのに、##ニヤニヤとこちらを見て笑ったまま、##腰の動きを止めようとはしていない。","type":"TXT"},{"name":"","text":"　Ｇスポットへの刺激で容易く絶頂させられた##イングリッドを嘲笑いながら、今度は激しく、##子宮口の僅かに手前を、こそぐように叩く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――グチュゥゥンッッ！　グリュゥゥッ！","type":"TXT"},{"name":"【イングリッド】","text":"「ほぉぉっっ、おっほぁぁぁ――――っっ！##あぅっ、んぁうぅぅっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR120a_0015","src":"/img/common/voice/ogg/v_SR120a_0015.4d2b23a1ace41d975c748529252778ad.ogg"},{"name":"","text":"　オルガスムスによって敏感になった性急所、##そこを的確に貫かれ、再びのアクメ――。","type":"TXT"},{"name":"","text":"　絶頂の感覚から下りられぬまま、##イングリッドの官能は再び頂に打ち上げられ、##快感の痙攣に下腹部がビクビクッと跳ねる。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、抵抗の言葉も出ないか？##まぁ、聞きたいのはそれではないからな……##さっさと吐けば、許してやるぞ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んはあぁぁっっっ！　だまっ、れぇぇっ！##貴様などに、屈するかあぁぁぁっっっ！##あぃぃっっっ、イグぅぅぅぅっっ！」","type":"TXT","id":"v_SR120a_0016","src":"/img/common/voice/ogg/v_SR120a_0016.cfeae24ccd2de8af8d569202466f642b.ogg"},{"name":"","text":"　大口を開き、喘ぎと涎を撒き散らして叫ぶ。##そんなイングリッドの表情は肉悦に歪み、##快感に酔いしれるように蕩けきっていた。","type":"TXT"},{"name":"【俺】","text":"「強情な奴めっ……いいだろう！##貴様には、もっと無様な恥辱を与えてやる」","type":"TXT"},{"name":"","text":"　再び繰り返される痛烈な抽挿に、##膣内に蠢くペニスはさらに硬く、太く膨らみ、##イングリッドの胎内を遠慮なく蹂躙する。","type":"TXT"},{"name":"","text":"　みっちりと満たされた肉壺が、さらに拡張、##開発されてゆく感覚に背中がわななき、##子宮が震え、頭の中が真っ白になってゆく。","type":"TXT"},{"name":"【イングリッド】","text":"（んふぅぅぅっっ！　あうぅっっ……なっ……##ぜぇっっ、こんなっ……奴、にぃっっ……）","type":"TXT","id":"v_SR120a_0017","src":"/img/common/voice/ogg/v_SR120a_0017.7d52b522d755b9204e2042a7e47a407d.ogg"},{"name":"","text":"　憎むべき男に感じさせられている事実、##それに反発すべくイングリッドは自身の心を##叱咤し、男を睨みつけて声を震わせた。","type":"TXT"},{"name":"【イングリッド】","text":"「やめ、ろっっ……これ以上、すればぁ……##んぐっ、殺すっ、必ずぅぅっっっ！##んひぃぃっ、あがっ、あぁぁっっ！」","type":"TXT","id":"v_SR120a_0018","src":"/img/common/voice/ogg/v_SR120a_0018.d554c6a395396c3a95770c624540e581.ogg"},{"name":"","text":"　なにを言ってもお構いなしに男が腰を振り、##そのたびに声が甘く上擦っていくのを感じる。##それでも、言わずにはいられない。","type":"TXT"},{"name":"【イングリッド】","text":"「ゆ、るぅぅっっ……許さんっ、貴様っ……##また、膣内になど、だしてみろっっ……##絶対に、生かしておかんっ……んぁっっ！」","type":"TXT","id":"v_SR120a_0019","src":"/img/common/voice/ogg/v_SR120a_0019.00941a20ffed1506aa850eee937ebd3c.ogg"},{"name":"【俺】","text":"「ほうっ、そうかいっ……ならば殺せ！##犯した牝に膣内射精せん男がいるかっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んきひぃぃぃぃっっ！　きひゃっ、まっ……##貴様っ、貴様ぁぁぁっっっ！　あぐぅっ！##やっ、めぇぇっっ……あひぃいぃぃぃっ！」","type":"TXT","id":"v_SR120a_0020","src":"/img/common/voice/ogg/v_SR120a_0020.03be84feedd078c416a545e7774682b2.ogg"},{"name":"","text":"　射精前特有のペニスの脈動が伝わり、##肉塊が跳ねて膣奥を叩いた。","type":"TXT"},{"name":"","text":"　その刺激に甘く啼き、イングリッドの腰は##自然と浮き上がって迎え腰になってしまい、##男の抽挿に合わせて前後に小さく揺れだす。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、そっちも準備万端だな。##いいだろう、奥にたっぷりと注いでやる！##ザーメンを待ち侘びる子宮になぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んっっやあぁぁぁ――――っっっ！##やべっっ、やめろぉっっ、くふぅっっ……##んくっ、くああぁぁぁんんっっっ！」","type":"TXT","id":"v_SR120a_0021","src":"/img/common/voice/ogg/v_SR120a_0021.6c7e588f661910c47b61464ffc6e741a.ogg"},{"name":"","text":"　男の射精でだけは絶頂するものか――と。##せめてもの抵抗にイングリッドが指を曲げ、##身体を縮め、快楽に抗おうとするも――。","type":"TXT"},{"name":"【イングリッド】","text":"「――んはうぅぅぅぅっっっ！？　あひっっ、##そぇっっ……ずりゅいぃぃっっ！？」","effect":"ef02","type":"TXT","id":"v_SR120a_0022","src":"/img/common/voice/ogg/v_SR120a_0022.9b7bd5e76a359dee98569484d3dd290d.ogg"},{"name":"","text":"　乳首を引っ張る紐をクイクイッと引かれ、##ささやかな抵抗は、呆気なく崩壊する。","type":"TXT"},{"name":"","text":"　乳悦と膣悦を同時に味わわされ、##子宮の奥から甘い悦びが染み広がり、##身体中がアクメを迎える準備を始める。","type":"TXT"},{"name":"","text":"　そして――男のペニスが大きく弾けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR120e","src":"/img/pc/hello_script/ev/M/SR120e.28f2fd77f58d2083ce6a5a105ad1be8e.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッッ！##ドプッッッ、ビュクゥゥ～～～～ッッッ！！","type":"TXT"},{"name":"【イングリッド】","text":"「おっほおぉぉぉぉ――――っっっ！！##んぉぉっ、おおおぉぉぉっんっっっ！##おひぃぃっっ、いひあぁぁぁ――っっ！！」","type":"TXT","id":"v_SR120a_0023","src":"/img/common/voice/ogg/v_SR120a_0023.0896269a32cd54fb4b1b75de30627b7f.ogg"},{"name":"","text":"　子宮口に亀頭を半ばまで捻じ込まれ、##膨らんだペニスが遠慮もなにもなく、##溜まりに溜まった牡欲を勢いよく排泄する。","type":"TXT"},{"name":"【イングリッド】","text":"（んぁああぁぁっっっ、で、出てるぅぅっ！##あ、あづいっっ、こんなっ、奴のぉぉっ……##んぐぅっっ、濃いザーメェェェンッッ！！）","type":"TXT","id":"v_SR120a_0024","src":"/img/common/voice/ogg/v_SR120a_0024.662fcadd2747ccbff5c8101de695e419.ogg"},{"name":"","text":"　熱く煮え滾るドロドロの白濁マグマが、##子宮へ浴びせかけられるように噴きだし、##ドピュッドピュッと注ぎ込まれていた。","type":"TXT"},{"name":"","text":"　それが蕩けた肉襞に触れるたび、##アクメの波が頭を痺れさせ、背筋を焼き、##牝欲をどこまでも燃え上がらせてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「ふぎゅううぅぅぅぅっっ！　んっあぁぁ……##イッッ、ぐぅぅぅっっ……イクぅぅっっ！##イグッッ、イグイグイグぅぅぅんっっ！」","type":"TXT","id":"v_SR120a_0025","src":"/img/common/voice/ogg/v_SR120a_0025.d74de810d8db9901f7280ce2b98b2e42.ogg"},{"name":"","text":"　恥も外聞もないほど快楽に支配され、##声を荒らげて絶頂を訴えながら、##イングリッドは自身も腰を浮かせて悶える。","type":"TXT"},{"name":"","text":"　開き切った膣口の上では淫核がプックリと、##包皮を完全に剥き上げて勃起し、ヒクつく。","type":"TXT"},{"name":"","text":"　尿道は緩みきってジョロジョロと失禁し、##男の腰に向かって勢いよく吐きだして、##辺りに牝臭とアンモニア臭を漂わせた。","type":"TXT"},{"name":"【イングリッド】","text":"「んひゅぅうっっっ、はおっ、あおぉぉっ！##いひゅっっ、まらっ、いぐぅぅっ……」","type":"TXT","id":"v_SR120a_0026","src":"/img/common/voice/ogg/v_SR120a_0026.fbd254f9f900e9461603ee738e7a4aaf.ogg"},{"name":"","text":"　ビクビクッと全身を絶え間なく痙攣させ、##リズミカルに肉棒を噛み締め、##舌を垂らしたイングリッドの顔が上向く。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、はぁ……どうだ、イングリッドよ。##そろそろ吐く気になったか？」","type":"TXT"},{"name":"【イングリッド】","text":"「んらっ……れ、がぁっっ……あうぅぅっ！##んぃっ、イグッ……んはっ、ふぅんっ……」","type":"TXT","id":"v_SR120a_0027","src":"/img/common/voice/ogg/v_SR120a_0027.583805f87a91d0b1b99bdbe860f200b5.ogg"},{"name":"","text":"　オルガスムスに翻弄されながらも、##彼女の魂に刻まれた魔界騎士の矜持は、##主への裏切りを拒否していた。","type":"TXT"},{"name":"【俺】","text":"「……さすがだな、ならば――」","type":"TXT"},{"name":"","text":"　呆れたように呟きながら、男は再び、##イングリッドの中で肉棒を動かし始め、##顔を寄せてささやきかける。","type":"TXT"},{"name":"【俺】","text":"「その魂ごと、俺の物にしてやろうっ……」","type":"TXT"},{"name":"【イングリッド】","text":"「ひっ、や……れった、ひ……ひわ、にゃ……##あぐっっ、んぉっっ……ぉっ、イグッ……」","type":"TXT","id":"v_SR120a_0028","src":"/img/common/voice/ogg/v_SR120a_0028.83777557de8c7fb9f58f8d2d60bb005e.ogg"},{"name":"","text":"　射精を終えても萎えないペニスを動かされ、##それだけで小さくアクメしたイングリッドが、##膀胱に残る小便をピュルッと吐きだす。","type":"TXT"},{"name":"","text":"　それを合図にしたように、男の両手は##イングリッドの腰を固定して持ち上げると、##再び激しい抽挿が繰り返された――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
    },
    {
      "id": "c208/part3",
      "script": [{"type":"START"},{"effect":"ef00","type":"EV","id":"SR120b","src":"/img/pc/hello_script/ev/M/SR120b.931a94920157e3c6f0261a2737bb8670.jpg"},{"name":"【俺】","text":"「ふむ……いいだろう。今日はこっちだ、##アナルを躾けてやるとしようか」","type":"TXT"},{"name":"","text":"　そう言いながら、男は動けぬイングリッドの##周りに置かれてる道具を手にして笑った。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁっ……くっ、ふぅぅっっ……」","type":"TXT","id":"v_SR120b_0000","src":"/img/common/voice/ogg/v_SR120b_0000.413129485dd58216285469ab84e4584e.ogg"},{"name":"","text":"　全長１メートルほどもあるかという、##極太のディルドーが、男の手によって、##菊皺を撫でるように擦りつけられる。","type":"TXT"},{"name":"","text":"　それだけで肛門をキュッと愛らしく締め、##イングリッドは甘い声を上げ、腰を捩り、##悔しそうに男を睨みつけた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、俺のチンポをもらえなくて、##怒っているのか？」","type":"TXT"},{"name":"【イングリッド】","text":"「なにをっ……ふんっ……貴様の粗チンを##挿れられるよりは、遥かにマシだろうな」","type":"TXT","id":"v_SR120b_0001","src":"/img/common/voice/ogg/v_SR120b_0001.e404915f59cc03762b3414d9045bc7a1.ogg"},{"name":"","text":"　日頃から両穴を犯されてはいるが、##そんなものに屈した覚えはない――と。","type":"TXT"},{"name":"","text":"　イングリッドが抵抗の意思を見せつけると、##それを受けて男もニヤリと笑みを漏らした。","type":"TXT"},{"name":"【俺】","text":"「その余裕がいつまでもつか……なぁっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぉうぅぅっっ！？」","type":"TXT","id":"v_SR120b_0002","src":"/img/common/voice/ogg/v_SR120b_0002.126cb5d84a576cc0bc65add1e8f71ff9.ogg"},{"effect":"ef00","type":"EV","id":"SR120f","src":"/img/pc/hello_script/ev/M/SR120f.830113d70d0a0dbf86b27a5b576184cf.jpg"},{"name":"","text":"　窄まりながら、それでもディルドーに##口づけようと浮き上がっていたアナル皺が、##極太の張り型で一気に貫かれる。","type":"TXT"},{"name":"【イングリッド】","text":"「んっふおぉぉぉっっっっ！！！？##おほぉぉっ、おぐっっ……あぉぉぉ……」","type":"TXT","id":"v_SR120b_0003","src":"/img/common/voice/ogg/v_SR120b_0003.46b9b73964f91e67e70376cdb6ddedb8.ogg"},{"name":"【俺】","text":"「ほう、これがこうもあっさり入るか……##くくくっ、ガバガバのケツマンコだな」","type":"TXT"},{"name":"【イングリッド】","text":"「んひゃぁぁっ……ら、まへぇぇ……あぅっ、##んっっ……んひぃぃっっっ！」","type":"TXT","id":"v_SR120b_0004","src":"/img/common/voice/ogg/v_SR120b_0004.576f765e95f3fbb84a88074caefef67b.ogg"},{"name":"","text":"　だが、突き入れただけで陵辱は終わらず、##長いディルドーは少しずつ埋没し、直腸から##結腸へ向かい、ズブズブと進んでゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「んぎぃぃっっっ！？　あひっ、いあぁぁっ！##はぁっ、やめ、ろっ……んんんぅぅっっ！##そんらっ、入ら、なぁぁっ……あうぅっ！」","type":"TXT","id":"v_SR120b_0005","src":"/img/common/voice/ogg/v_SR120b_0005.dea23285023b8307891ace764c65932d.ogg"},{"name":"","text":"　結腸を曲がりくねり、さらに奥深くまで、##極太のディルドーは埋められてしまう。","type":"TXT"},{"name":"","text":"　肛門から逆流する異物の感触に、##イングリッドは瞳を白黒させながら、##けれど快感に、表情が緩まされていた。","type":"TXT"},{"name":"","text":"　蕩けきった菊壺はディルドーに圧迫され、##壁越しの子宮にまで刺激と痺れが伝わり、##イングリッドの下半身はさらに弛緩する。","type":"TXT"},{"name":"【イングリッド】","text":"（おぅっ、んっふぅぅぅっっ……あぁぁっ、##来るぅぅっ、なぁぁっっ……）","type":"TXT","id":"v_SR120b_0006","src":"/img/common/voice/ogg/v_SR120b_0006.89c148fb903d86f6d10cac0b6bec9619.ogg"},{"effect":"ef00","type":"EV","id":"SR120g","src":"/img/pc/hello_script/ev/M/SR120g.814cd0b9906218aac64d458fc75a2f2c.jpg"},{"name":"","text":"　見る見るうちにイングリッドの腹部が、##孕まされたように大きく膨らみ、##ディルドーの端が僅かにアナルから覗く。","type":"TXT"},{"name":"【イングリッド】","text":"「おっ、あぁっ……んっぐぅぅぅ……」","type":"TXT","id":"v_SR120b_0007","src":"/img/common/voice/ogg/v_SR120b_0007.260724a30001bc5c38534269681fad84.ogg"},{"name":"","text":"　無理やり異物を呑み込まされた肛門が、##ミチミチと音を立てながらも張り型を食み、##咀嚼するように腸粘膜が蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「くくく、貪欲なやつだな。##偽のチンポだが、そんなにうまかったか？」","type":"TXT"},{"name":"【イングリッド】","text":"「んらっ、まっっ……れぇぇっ……んぶっ、##ぐっ、あおぉぉっ……」","type":"TXT","id":"v_SR120b_0008","src":"/img/common/voice/ogg/v_SR120b_0008.7758b7d4de8c592e315bc7ea978f4229.ogg"},{"name":"","text":"　圧迫感と息苦しさ、そこに吐き気が加わり、##イングリッドは何度も嘔吐きながら、##男への反抗に喉を震わせる。","type":"TXT"},{"name":"【俺】","text":"「はははっ、無理をするな。##これだけパンパンに詰まって、##苦しくないわけがない、なぁ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐううぅぅぅっっっ！！　んやっ……##やべ、ろぉっっ……いひぁぁっっ！」","type":"TXT","id":"v_SR120b_0009","src":"/img/common/voice/ogg/v_SR120b_0009.0d9c6142abebfa5ed1bcae8fc3f8baf1.ogg"},{"name":"","text":"　男の手に腹を上から圧迫され、##端の覗いたディルドーがくねりながら動き、##肛門を押し広げ、はみ出ようとする。","type":"TXT"},{"name":"【イングリッド】","text":"（くあぁぁっ！　だ、だす、ものかぁっ……##んっ、くぅぅぅっっ……）","type":"TXT","id":"v_SR120b_0010","src":"/img/common/voice/ogg/v_SR120b_0010.d2ee76e991bf2bad197579b4ee00fca9.ogg"},{"name":"","text":"　カチカチと震える奥歯を強く噛み締め、##全身から脂汗を滲ませたイングリッドは、##気を強く保とうと、男を鋭く睨む。","type":"TXT"},{"name":"","text":"　快感に疼き、蠢動を繰り返す腹部の緩み、##それを窘め、必死に括約筋を締めつけると、##ディルドーはアナルの奥に再び引き戻った。","type":"TXT"},{"name":"【俺】","text":"「ほう、なかなか粘るな……##だが、こうすればどうかな？」","type":"TXT"},{"name":"【イングリッド】","text":"「な、にを……ふぎゅっっ、んひぃぃっ！？」","type":"TXT","id":"v_SR120b_0011","src":"/img/common/voice/ogg/v_SR120b_0011.5ca88b67fd84ece6ffdff0a8fb05c65e.ogg"},{"name":"","text":"　男がどこからか取りだしたのはスイッチ、##それを操作した瞬間、イングリッドの腹奥に、##凄まじい衝撃が迸る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR120h","src":"/img/pc/hello_script/ev/M/SR120h.3401d26d6a8b5d6aec3fd97322675dc1.jpg"},{"name":"","text":"　――ブッッッ……ブブブブブブブッッッ！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「ひぎああぁぁぁっっっっ！？　あいぃっっ！##おだっ、お腹れぇぇっっっ！　んひゃっ、##ひゃいぃっっ、なにっ、暴れてぇえっ！！」","type":"TXT","id":"v_SR120b_0012","src":"/img/common/voice/ogg/v_SR120b_0012.23da97cee1b341fc053f237a46b13e5e.ogg"},{"name":"【俺】","text":"「ふははははっ！　腹の中から刺激され、##よがらされるのは初めてのようだな。##せっかくの機会だ、存分に味わえ」","type":"TXT"},{"name":"","text":"　腹に埋まった長大なディルドーが突然、##のたうつように暴れ回り、##激しい振動で腸内を責め立ててくる。","type":"TXT"},{"name":"","text":"　痛みと苦悶に悲鳴がもれるほどの衝撃、##けれど媚薬漬けになったイングリッドの身体は##その刺激をすべて心地よく感じてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"「んぃああぁぁぁぁっっっ！　あぐっっ……##ほっ、おぁぁぁっ……いだっっ……##ああぁぁぁっっ！　イグッ、んぐぅっっ！」","type":"TXT","id":"v_SR120b_0013","src":"/img/common/voice/ogg/v_SR120b_0013.4604e77fef2a69848547356de1afd56a.ogg"},{"name":"","text":"　無様を晒すまいと括約筋を締めたことが、##仇となってイングリッドに跳ね返った。","type":"TXT"},{"name":"","text":"　１メートルほどの長さをすべて押し込まれ、##肛門で完全に封されたディルドーは、##みっちりと埋まった体内で震え続ける。","type":"TXT"},{"name":"","text":"　圧迫する腸粘膜を叩き捏ねるように、##振動が痺れさせ、押し込み、##蠢動を繰り返して擦り続けてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「おっぐううぅぅっっっ！##どめっっ……止めろぉぉぉっっっ！##んくぁぁっっ、イクぅうぅぅぅっっ！！！」","type":"TXT","id":"v_SR120b_0014","src":"/img/common/voice/ogg/v_SR120b_0014.4685f8504688ecd7fc0247a59df5f808.ogg"},{"name":"","text":"　拘束状態で何度も腰を跳ねさせ、##イングリッドの身体が痙攣を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「止めるつもりはないな、だが……##耐えられないなら、抜けばいいだろう？##こいつをなぁ、くくくっ……」","type":"TXT"},{"name":"【イングリッド】","text":"「んらぁっ、なん、らどぉぉっ……ふぐぅっ！##あっ、あぁぁっっ……やめろぉぉっ……」","type":"TXT","id":"v_SR120b_0015","src":"/img/common/voice/ogg/v_SR120b_0015.8e7d4c5cb2245c73f8141152d0da38f9.ogg"},{"name":"","text":"　男の足先がゴツゴツとディルドーの端を##蹴るように、イングリッドの肛門を突く。","type":"TXT"},{"name":"","text":"　振動を助長するような動きに叫び、##涎で口元をドロドロにしながら、##男の言葉を反芻し、その意味を考える。","type":"TXT"},{"name":"【イングリッド】","text":"（はぁっ、はぁぁっっ……んっ、ま……さか、##これをっ……くっっ、そぉぉっっっ！）","type":"TXT","id":"v_SR120b_0016","src":"/img/common/voice/ogg/v_SR120b_0016.d55602085893ef45bd1401c4657e547e.ogg"},{"name":"","text":"　そして――快感から逃れたければ、##これをひりだせという助言だったと気づき、##怒りと羞恥で顔が真っ赤に染め上げられた。","type":"TXT"},{"name":"","text":"　だが、このまま押し込めていたところで、##痛みと快楽がもたらす地獄の苦しみから、##解放されることはけしてないのだ。","type":"TXT"},{"name":"【イングリッド】","text":"（こ、んなっっ……この私がぁぁっっっ！##下賤な、人間のオス如きの前でっっ……）","type":"TXT","id":"v_SR120b_0017","src":"/img/common/voice/ogg/v_SR120b_0017.6426b9f32bc5e75baf090fd1ab2fbd58.ogg"},{"name":"","text":"　怒りのあまり、血管が千切れそうになる。##それでも、射殺せんばかりの視線で男を睨み、##イングリッドは怒りに任せて力を込める。","type":"TXT"},{"name":"【イングリッド】","text":"「はおぉっっ……おっっ……んくぅぅぅっ！」","type":"TXT","id":"v_SR120b_0018","src":"/img/common/voice/ogg/v_SR120b_0018.0d63837877dcb171d406469693710483.ogg"},{"name":"","text":"　見ていたら殺す――そう告げるような眼力、##けれども男は気にした様子もなく、##ニヤニヤと笑ってその様子を眺めている。","type":"TXT"},{"name":"","text":"　イングリッドが下腹部に力を込めて、##詰め込まれた張り型を排泄するシーンを。","type":"TXT"},{"name":"【イングリッド】","text":"（んぐぅぅっっっっ！　ころ、すぅぅっっ……##絶対に殺すっ、脳を叩き潰してやるっっ！）","type":"TXT","id":"v_SR120b_0019","src":"/img/common/voice/ogg/v_SR120b_0019.cd65e1f22b73c73630857b0c2adea06a.ogg"},{"name":"","text":"　脳細胞の一つにさえ、記憶を残させない。##跡形もなく、粉微塵にすり潰してやる――。","type":"TXT"},{"name":"","text":"　男への残虐な仕打ちを脳内に描いて、##なんとか溜飲を下げながら、イングリッドは##屈辱の排泄ショーを披露する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR120i","src":"/img/pc/hello_script/ev/M/SR120i.340529c8dacfd52f32be0f1cca978096.jpg"},{"name":"【イングリッド】","text":"「んむぅっっっ……おっ、あおぉぉっ……」","type":"TXT","id":"v_SR120b_0020","src":"/img/common/voice/ogg/v_SR120b_0020.561f555e59e0118a46308b499ad9799d.ogg"},{"name":"","text":"　顔を真っ赤にして息み、下半身に力が入り、##突きだされたアヌスがミチミチと軋み、##音を立てて開かれてゆく。","type":"TXT"},{"name":"","text":"　その隙間からディルドーがひり出され、##狭まっていたアナルが大きく口を開いて、##菊皺を目いっぱいに押し広げてゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「くぅっっ、んひぃぃぃっっっ……」","type":"TXT","id":"v_SR120b_0021","src":"/img/common/voice/ogg/v_SR120b_0021.85af04825abac106cc548dfe0d4ca643.ogg"},{"name":"","text":"　だが――排泄する動きは腸肉を締めさせ、##それは振動を続けるバイブをより強く咥え、##粘膜で包み込んでしまうということだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んぎゅっっっ……いひあぁぁぁぁっっ！##やめっっ……おさ、まれぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR120b_0022","src":"/img/common/voice/ogg/v_SR120b_0022.1644a5b6281c1cca142b717c810edd23.ogg"},{"name":"","text":"　暴れ回るバイブディルドーに腸内を叩かれ、##喜悦の声をもらしながら、##イングリッドの腰がガクガクッと跳ね上がる。","type":"TXT"},{"name":"","text":"　排泄に合わせて淫裂までもが蕩けだし、##緩んだ膣口から愛液が流れだしていた。","type":"TXT"},{"name":"【イングリッド】","text":"（くっふぅぅっっ……感覚を、切り離せっ……##無視しろ、まずはこれを……だ、ださ……##ない、とぉっっ……おうぅぅんっ！）","type":"TXT","id":"v_SR120b_0023","src":"/img/common/voice/ogg/v_SR120b_0023.046271314803d96007f5e6d0c7ddeed3.ogg"},{"name":"","text":"　必死に言い聞かせ、ディルドーを吐きだす。##しかし伸びきった肉皺がバイブ振動に擦れ、##またも情けなく絶頂の痙攣を見せてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「くあぁぁっっっ、いぐぅぅぅぅっっ！！」","type":"TXT","id":"v_SR120b_0024","src":"/img/common/voice/ogg/v_SR120b_0024.c0a79737bbb48292d6dd4bf9e5a0571b.ogg"},{"name":"【俺】","text":"「ははははっっ！　いい格好だなぁ……だが、##こうすれば、もっといい姿になれそうだ」","type":"TXT"},{"name":"","text":"　言いながら男が持ちだしたのは、##美琴に作らせた歪な形のバイブだった。","type":"TXT"},{"name":"","text":"　凄まじい振動を見せ、魔物のペニスのような##そのイボだらけのバイブが股間に迫り、##排泄のたびにヒクつく淫唇を責め立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR120j","src":"/img/pc/hello_script/ev/M/SR120j.16d649acf8c657ddddf1af0fe5395989.jpg"},{"name":"【イングリッド】","text":"「んっやあぁぁっっ……やめっ、りょっっ……##おおおおあぁぁぁぁぁ――――っっ！！」","effect":"ef02","type":"TXT","id":"v_SR120b_0025","src":"/img/common/voice/ogg/v_SR120b_0025.2299b98bc002e514042ab2eb3548bf90.ogg"},{"name":"","text":"　小指の先ほどに膨らみ、硬く屹立した淫核を##バイブレーションがグリグリと圧迫し、##押し潰さんばかりに刺激を送り込んだ。","type":"TXT"},{"name":"","text":"　イングリッドは絶叫し、ブリッジのように##背中を反らせて腰を跳ね上げ、跳ねる尻房で##何度も床を叩き、大口を開いて叫ぶ。","type":"TXT"},{"name":"【イングリッド】","text":"「やべぇぇぇっっっっ、あぎひぃぃぃっ！」","type":"TXT","id":"v_SR120b_0026","src":"/img/common/voice/ogg/v_SR120b_0026.4fb8e2c00208484a21a3676981df21dd.ogg"},{"name":"","text":"　残像が見えるほどの小刻みな振動刺激が、##秒間で何百回と指で弾かれるような衝撃を、##剥きだしで膨らむ淫核に注ぎ込んできた。","type":"TXT"},{"name":"","text":"　瞬く間に鋭い快感の電流が迸り、##股間を貫いて脊髄を焼き焦がし、その波は##思考と理性を簡単に奪い去ってしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んぃっ……イグッッ、イッッグぅぅっっ！##ああぁぁっっ、イクッ、イクぅぅぅっ！！」","type":"TXT","id":"v_SR120b_0027","src":"/img/common/voice/ogg/v_SR120b_0027.e34516f56eae70d514c821375eee5136.ogg"},{"name":"","text":"　取り繕おうとか誤魔化そうとか、##そういう思考が真っ白に閉ざされていた。","type":"TXT"},{"name":"","text":"　あられもなく叫び、尿道から透明の潮を、##何度も激しく噴き上げ、腰を振るたびに、##その水流が男の目の前に迸る。","type":"TXT"},{"name":"【イングリッド】","text":"「おっっああぁぁっっっっ！##離せっっっ、やべろぉぉっっっっ！##ふぐっっっ、んおぉぉぉっっっっ！」","type":"TXT","id":"v_SR120b_0028","src":"/img/common/voice/ogg/v_SR120b_0028.838f9273f93bdf306d456a7b6328080a.ogg"},{"name":"","text":"　潮噴きをしながら顔を真っ赤に染め、##男を拒絶しようと叫ぶイングリッド。","type":"TXT"},{"name":"","text":"　だが、離れないのを見てとるや、##男のことは無視し、アナルに埋まった異物を##排泄しようと、全力で息んでみせる。","type":"TXT"},{"name":"【イングリッド】","text":"「おっっほおぉぉぉぉっ……んっ、れっ……##れろぉぉっっ、出ろおぉぉっっっ……」","type":"TXT","id":"v_SR120b_0029","src":"/img/common/voice/ogg/v_SR120b_0029.2def71c5ced42a9fd4967ff4b067a8e5.ogg"},{"name":"【俺】","text":"「おおっ、頑張るな……くくっ、その調子だ。##そぉら、こういうのはどうだ？」","type":"TXT"},{"name":"","text":"　強弱をつけてのバイブ刺激が淫核を突つき、##その刺激に膣内がビリビリと痺れさせられ、##潮噴きの勢いも変化させられる。","type":"TXT"},{"name":"","text":"　強くなれば激しく、弱くなれば緩やかに、##それでも絶え間なく潮が噴き上がり、##みっともないショーを披露してしまう。","type":"TXT"},{"name":"","text":"　だが、なによりも彼女の行動を遮るのは、##淫核と腸内、そして尿道の奥から流れ込む、##狂おしいほどの快感だった。","type":"TXT"},{"name":"【イングリッド】","text":"（んっふぅぅっっ……あぁっっ、早くぅっ……##抜けろっ、出ろぉぉっっっ！　も、もぉぉ、##き……きもひ、いいの、やめろぉぉ……）","type":"TXT","id":"v_SR120b_0030","src":"/img/common/voice/ogg/v_SR120b_0030.b0e4de836af7654f6d9c81a07f0e237f.ogg"},{"name":"","text":"　ビクッビクッと指の先まで痙攣させ、##天を衝くほどに淫核も乳首、両方を勃起させ、##思考も視界も激しい光で明滅してゆく。","type":"TXT"},{"name":"","text":"　それでも――。","type":"TXT"},{"name":"【イングリッド】","text":"「んぃっっ……ひっぎぃいぃぃぃっっ！##いはぁぁっっ、はぁっっ、あうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR120b_0031","src":"/img/common/voice/ogg/v_SR120b_0031.abaa0f0b58a33f0c89ac7ad39022f589.ogg"},{"name":"","text":"　千切れてもおかしくないほど丸く大きく、##肛門を広げて踏ん張り続けたイングリッドは、##ようやくにしてディルドー排泄を終えた。","type":"TXT"},{"name":"","text":"　そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んぐっ、おっ、あっ……はぁっ……##らっ、めぇぇっっ……んくぅぅぅっっ！##イクッッ、イックうぅぅぅぅっっ！！」","type":"TXT","id":"v_SR120b_0032","src":"/img/common/voice/ogg/v_SR120b_0032.a4f9ef7f9bb55b6a60b7303fd97d600c.ogg"},{"name":"","text":"　緊張の糸が切れたように嬌声を響かせ、##股間を突き上げて男の眼前に晒し、見せつけ、##真上に向かって潮噴きアクメを披露する。","type":"TXT"},{"name":"【イングリッド】","text":"「おほああぁぁあぁ――――っっっっ！##あいぃぃっっ、んごっっ、ろすぅぅっ！##ごろじでっっやりゅうぅぅぅっっっ！」","type":"TXT","id":"v_SR120b_0033","src":"/img/common/voice/ogg/v_SR120b_0033.905e056660673fad15605b7dae20ba19.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR120k","src":"/img/pc/hello_script/ev/M/SR120k.e3d699f7e3f214a67639c78c7766c8cc.jpg"},{"name":"","text":"　――ビクビクビクンッッッッッ！！！","type":"TXT"},{"name":"","text":"　背中にバネでも仕込まれたかのような、##凄まじい勢いで何度も腰が、全身が跳ね躍り、##白目を剥いての盛大なアクメ。","type":"TXT"},{"name":"","text":"　広がったアナルは戻ることもなく、##ぽっかりと口を開いてヒクつきっ放し。","type":"TXT"},{"name":"","text":"　唇、膣口、尿道口、そして肛門――。","type":"TXT"},{"name":"","text":"　快感に緩みきった四つの穴を全開にし、##牝臭をたっぷり孕んだ液をダラダラと垂らし、##イングリッドは舌を伸ばし、牝顔を晒す。","type":"TXT"},{"name":"【イングリッド】","text":"「おっっ……ぁぁ……いひぃぃっ……ごろ……##ひゅっ、ぅんっっ……」","type":"TXT","id":"v_SR120b_0034","src":"/img/common/voice/ogg/v_SR120b_0034.f57e1b088820d9e0708d8ccb53822986.ogg"},{"name":"","text":"　舌が垂れ落ちたせいで、呂律も怪しい。##そんなイングリッドの頬をペチッと叩き、##男が問いかけた。","type":"TXT"},{"name":"【俺】","text":"「おい……もう一度捻じ込まれたくなければ、##今度こそ話せ。ブラックはどこだ？」","type":"TXT"},{"name":"","text":"　だが――主の名にでも反応したのか、##途端にイングリッドは舌を引っ込め、##力なく頭を振り、唇をパクパクと動かす。","type":"TXT"},{"name":"【イングリッド】","text":"「ん……ぃ……む、りぃ……ぁ……」","type":"TXT","id":"v_SR120b_0035","src":"/img/common/voice/ogg/v_SR120b_0035.02d15645c9f453aaf3b6e784c8c61060.ogg"},{"name":"","text":"　忠誠を貫いているのか、ただの意地なのか。##いずれにせよ、その精神力に敬意を払いつつ、##男はクリバイブのスイッチを強くする。","type":"TXT"},{"name":"【イングリッド】","text":"「おひゅっっ……んっひあぁぁぁっっ♪」","type":"TXT","id":"v_SR120b_0036","src":"/img/common/voice/ogg/v_SR120b_0036.cb11b28be46e35bbeaee9552e7a6ae4e.ogg"},{"name":"【俺】","text":"「む……ちぃっ、牝ブタがっ……」","type":"TXT"},{"name":"","text":"　拷問のはずの快楽を愉しみだし、##甘い声を上げたイングリッドの姿に、##男は小さく舌打ちをした。","type":"TXT"},{"name":"【俺】","text":"「……まぁいい。そういうことなら……##牝ブタに相応しいものをくれてやろう」","type":"TXT"},{"name":"【イングリッド】","text":"「ほ……ぁっ……はぁぁぁ……」","type":"TXT","id":"v_SR120b_0037","src":"/img/common/voice/ogg/v_SR120b_0037.9efafb2419b65933b2cc3f87a96e99b2.ogg"},{"name":"","text":"　呆けたアクメ顔のイングリッドを前に、##男は焼けた鉄の刻印を取りだして見せ、##いましがた排泄を終えた尻房に近づける。","type":"TXT"},{"name":"","text":"　そして――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　――ジュゥッッ……ジュァアァァァッッ！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「おぎっっ……んひいいぃぃ――っっ♪♪」","type":"TXT","id":"v_SR120b_0038","src":"/img/common/voice/ogg/v_SR120b_0038.7d1f80b4835f1d7126ca29a8a69e1f75.ogg"},{"name":"","text":"　広がりきった尻穴を中心に据えて、##一生消せない牝ブタの烙印を焼きつけられ、##それでもイングリッドは甘く喘ぎ――。","type":"TXT"},{"name":"","text":"　拘束されたままで懸命に足先までを伸ばし、##激しい絶頂の波に、身を震わせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
    }
  ],
  {
    "id": "c209",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047f","src":"/img/pc/hello_script/bg/M/SRnc047f.f44c0a2d97ef2634e2436e05b7338d49.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i088a","src":"/img/pc/hello_script/ov/M/R_i088a.f53a8f15df9b1e70b6355ee962e66b95.png"},{"name":"","text":"　念動力を操る異能の対魔忍。","type":"TXT"},{"name":"","text":"　変わり種――士垂柳子（しだれりゅうこ）。","type":"TXT"},{"name":"","text":"　魔族を恐れさせる戦闘力は他の対魔忍に##抜きん出、古今東西の武術に精通し、##常に研鑚を怠らない。","type":"TXT"},{"name":"","text":"　『素手なら最強』、臆面もなく##うそぶいてはばからない柳子を##心良く思わない同僚は多かったが、","type":"TXT"},{"name":"","text":"　不遜な態度を裏打ちする、確かな実力に、##表立って彼女を非難する者はいなかった。","type":"TXT"},{"name":"","text":"　また、本当の実力者、##対魔忍の上位者に対してはへつらい、","type":"TXT"},{"name":"","text":"　忠実な部下を演じてみせる事も##同僚達に嫌われる原因になっていた。","type":"TXT"},{"name":"","text":"　良く言えば機を見るに敏。##狡猾さは時に武器ともなる対魔忍ではあるが、","type":"TXT"},{"name":"","text":"　それを身内に向ける柳子に、##命を預け合う対魔忍達からの##覚えが悪いのは当然といえた。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"name":"【俺】","text":"「だが、そんなことは##俺には何の問題にもならない」","type":"TXT"},{"name":"","text":"　俺が必要なのは柳子の持つ能力、##それだけだ。","type":"TXT"},{"name":"","text":"　そして柳子をうまく使う算段は、##すでについている……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc088a","src":"/img/pc/hello_script/bg/M/rnc088a.24602346d86c9fa13d59c7688524c797.jpg"},{"name":"","text":"　――東京キングダム内の公園、２５時。","type":"TXT"},{"name":"","text":"　不夜城の街とはいえ、##何の施設もない深夜の公園を##訪れる者は少ない。","type":"TXT"},{"name":"","text":"　例外はその公園を寝床にする##浮浪者くらいだろうが、彼らは通常、##早寝が習慣だ。","type":"TXT"},{"name":"","text":"　だが、その晩だけは違った。","type":"TXT"},{"name":"","text":"　公園の片隅に、##浮浪者達が垣根を作っている。","type":"TXT"},{"name":"","text":"　いつもなら翌朝のゴミ漁りに備え、とっくに##ダンボール製の寝床に休らっているはずの彼ら##が、濁った目をギラつかせている相手は――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev088a","src":"/img/pc/hello_script/ev/M/R-ev088a.e204a9117c0629bda16b0428fee246e7.jpg"},{"name":"【浮浪者達】","text":"「おっおっ、女だ……！」##「それも飛びきりの上玉だぞぉ？」","type":"TXT"},{"name":"【柳子】","text":"「クッ……！」","type":"TXT","id":"v_R-ev088_0000","src":"/img/common/voice/ogg/v_R-ev088_0000.938f525fc120d22ed0080823cc38130d.ogg"},{"name":"","text":"　人垣の中心で磔台に尻を突き出すような##格好で拘束されているのは、##士垂柳子（しだれりゅうこ）だ。","type":"TXT"},{"name":"【柳子】","text":"「シッシッ、あっちに行きな！##見るんじゃないよクソジジイ共っ！」","type":"TXT","id":"v_R-ev088_0001","src":"/img/common/voice/ogg/v_R-ev088_0001.74a66d050f61e123a750c322a4198c11.ogg"},{"name":"","text":"　柳子は鋭い目つきの目尻をさらに吊り上げ、##浮浪者たちを罵りながら威嚇している。","type":"TXT"},{"name":"【浮浪者達】","text":"「うおっ、怒ったぞ？」##「おっぱいが揺れたぁ！」","type":"TXT"},{"name":"","text":"　だが浮浪者たちは##柳子の言葉に耳を傾けはしない。","type":"TXT"},{"name":"","text":"　ひと目で只者ではない殺気を放っている##ものの、その身体の自由は奪われており、","type":"TXT"},{"name":"","text":"　なによりふるいつきたくなるような##妙齢の美女が、乳房を丸出しにしているのだ。","type":"TXT"},{"name":"【浮浪者達】","text":"「へ、へへへっ……」##「ぐふふ……！」","type":"TXT"},{"name":"","text":"　降って湧いた眼福を、##彼らが見逃すはずもない。","type":"TXT"},{"name":"【柳子】","text":"「チッ！　……それで、こんな所に##連れてきて、一体何をさせるつもりよ」","type":"TXT","id":"v_R-ev088_0002","src":"/img/common/voice/ogg/v_R-ev088_0002.d9071f293f0f2e69fd019f3cf79f470e.ogg"},{"name":"","text":"　視線を別の方向に向けると、##今度は声のトーンを落として柳子は尋ねた。","type":"TXT"},{"name":"【俺】","text":"「なに、腕っ節に自信のある対魔忍の名前が、##俺の耳にも届いたものでな」","type":"TXT"},{"name":"","text":"　手駒を遠慮なしに投入し、##男はようやく柳子の動きを封じる事に##成功したのだった。","type":"TXT"},{"name":"【俺】","text":"「手間を取らせてくれたな。まぁそれくらい##用心深いほうが、こちらも先々が安心だ。##せっかくの駒にすぐに死なれては困る」","type":"TXT"},{"name":"【柳子】","text":"「駒……対魔忍の私を、##ふうまのあなたが……？」","type":"TXT","id":"v_R-ev088_0003","src":"/img/common/voice/ogg/v_R-ev088_0003.6739588d27f7c2b09296dd7ac724825e.ogg"},{"name":"【俺】","text":"「これからは、俺の手足となって##働いてもらうぞ」","type":"TXT"},{"name":"【柳子】","text":"「それで、あなたの目論見と、##私のこの有り様に、##何の関係があるのかしら？」","type":"TXT","id":"v_R-ev088_0004","src":"/img/common/voice/ogg/v_R-ev088_0004.0f29176f8b72b024e6bee2827887e80a.ogg"},{"name":"","text":"　尋ねる間も屈辱のポーズを##取らされたままだが、柳子は不思議なほど##抵抗らしい抵抗を見せない。","type":"TXT"},{"name":"【俺】","text":"「フン……」","type":"TXT"},{"name":"","text":"　この態度こそが、##柳子の柳子たるゆえんだろう。","type":"TXT"},{"name":"","text":"　忍法・無空双縛鎌（むくうそうばくれん）、##二つの鎌を鎖でつないだ異形の鎖鎌を用いる##その柳子の技を男は打ち破った。","type":"TXT"},{"name":"","text":"　不利な状況で歯向かうのは利口ではない――##柳子の考えは大方そのようなものだろう。","type":"TXT"},{"name":"【俺】","text":"「強きに媚び、弱きは力で黙らせる。##ククク、評判は間違っていないようだな？」","type":"TXT"},{"name":"【柳子】","text":"「ッ……」","type":"TXT","id":"v_R-ev088_0005","src":"/img/common/voice/ogg/v_R-ev088_0005.012e92095658f4231709842108c8bf92.ogg"},{"name":"","text":"　男の嘲笑に反駁しようとするも、##柳子は結局口をつぐむ。","type":"TXT"},{"name":"【俺】","text":"「まあ、いい。俺の目的は##お前を配下にする事だけだ」","type":"TXT"},{"name":"【俺】","text":"「ただ、お前は普通に仲間にしても、いつ俺の##寝首を掻きに来るか分からんからな……」","type":"TXT"},{"name":"","text":"　言葉とは裏腹に、##男は柳子を少しも##恐れてなどいない様子で続ける。","type":"TXT"},{"name":"【俺】","text":"「その為に今からお前には、お前よりはるかに##脆弱なここの男どもに屈服してもらう」","type":"TXT"},{"name":"【浮浪者達】","text":"「おおおっ……！」##「やれるっ？　女を抱けるのか？」##「この女をかあ！？」","type":"TXT"},{"name":"【柳子】","text":"「なッ！　えぇ……！？」","type":"TXT","id":"v_R-ev088_0006","src":"/img/common/voice/ogg/v_R-ev088_0006.075474add4d268157f081a61c0c2f51d.ogg"},{"name":"","text":"　冗談ではないと、流石に拒絶の声を上げる##柳子だったが、男はそれを完全に無視した。","type":"TXT"},{"name":"【俺】","text":"「まずは、そうだな……##おじさん、あんたから行ってくれ」","type":"TXT"},{"name":"【浮浪者】","text":"「お、オレぇっ？」","type":"TXT"},{"name":"【俺】","text":"「そうだ。頼めるか？」","type":"TXT"},{"name":"【浮浪者】","text":"「任しとけよぉお！」","type":"TXT"},{"name":"【柳子】","text":"「ヒッ……！？」","type":"TXT","id":"v_R-ev088_0007","src":"/img/common/voice/ogg/v_R-ev088_0007.67fdac236839495ab02f6f1067fb0c7b.ogg"},{"name":"","text":"　ギョロリと目を血走らせた男が、##ズボンに手をかけながらつんのめるように##柳子の背後に駆け出していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev088b","src":"/img/pc/hello_script/ev/M/R-ev088b.8aaff9c051397d0657b218da5caef6f1.jpg"},{"name":"【浮浪者】","text":"「へへっ、それでは、一番乗りをばっ……！」","type":"TXT"},{"name":"【柳子】","text":"「ゥく！？　ううううッ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev088_0008","src":"/img/common/voice/ogg/v_R-ev088_0008.ee11a260da9db9ebeac1803af868be64.ogg"},{"name":"","text":"　前戯もなく、浮浪者の一人が##不潔な一物を柳子の陰部になすりつけ、##そのままねじ込んだ。","type":"TXT"},{"name":"","text":"　じゅぐぐぐっ、ずぶぶっ……！","type":"TXT"},{"name":"","text":"　ろくに濡れてもいない柳子の膣穴だったが、","type":"TXT"},{"name":"【浮浪者】","text":"「へ！　へっ！　入る、入ってくぞぉ……！」","type":"TXT"},{"name":"","text":"　浮浪者の溜まりに溜まっていた恥垢と、##久しぶりの行為に興奮しきった大量の先走りが##潤滑液になり、すぐに抽送がスムーズになる。","type":"TXT"},{"name":"【浮浪者】","text":"「おっほ！　できるぞできるっ……ううう！##こんないい女とするの、初めてだぁあ！」","type":"TXT"},{"name":"【柳子】","text":"「ヒイィィィ！？　う、嘘でしょぉ……！？」","type":"TXT","id":"v_R-ev088_0009","src":"/img/common/voice/ogg/v_R-ev088_0009.6ea2b500e17489c71e89f94d6cd80da5.ogg"},{"name":"","text":"　ぐちょっぬちょっと音を立て、##浮浪者の分泌物を性器に塗りたくられる。","type":"TXT"},{"name":"","text":"　そのおぞましい性交の有り様は、##感触だけでも十二分に柳子に伝わった。","type":"TXT"},{"name":"","text":"　あまりの生理的嫌悪に##さしもの柳子も顔色を変える。##快感など望むべくもない――","type":"TXT"},{"name":"","text":"　――はずだったが。","type":"TXT"},{"name":"【俺】","text":"「ほう……」","type":"TXT"},{"name":"【柳子】","text":"「クウ、うぐっ……このクズッ、##毛むくじゃらのクソ虫っ、うぅぅ……！」","type":"TXT","id":"v_R-ev088_0010","src":"/img/common/voice/ogg/v_R-ev088_0010.5a984e7870ea02e0142384f46e26f182.ogg"},{"name":"","text":"　恥辱にわなわなと震え、##歯ぎしりして背後を振り返る柳子の顔には、##言葉とは裏腹の感情が見え隠れしている。","type":"TXT"},{"name":"【浮浪者】","text":"「うおうぅっ、熱いっ、あったけぇっ！##マンコがあったけぇのなんて、##久しぶりで忘れてたあぁ！」","type":"TXT"},{"name":"【柳子】","text":"「離れなっ、この肉ダルマぁ……！　くう、##鼻が曲がるわよっ、汚いのなすりつけるんじゃ##ないわ、よぉお……！」","type":"TXT","id":"v_R-ev088_0011","src":"/img/common/voice/ogg/v_R-ev088_0011.2fb5458fba8e1580798eda9b17d03d2f.ogg"},{"name":"","text":"　浮浪者のおぼつかない腰つきとは無関係に、##ぶるっぶるっと柳子の太腿が震えだしている。","type":"TXT"},{"name":"","text":"　その内側には、明らかに柳子に由来する##体液が滴り始めていた。","type":"TXT"},{"name":"【浮浪者】","text":"「ひっ、ひぃ♪　はっはっ、##どうだ、姉ちゃん、どうだぁ？」","type":"TXT"},{"name":"【柳子】","text":"（ううっ、この、毛むくじゃらの腹、##獣臭い匂い、鼻息っ、口臭ぅ……！）","type":"TXT","id":"v_R-ev088_0012","src":"/img/common/voice/ogg/v_R-ev088_0012.185a19e5a79dc4745d330e9b4a02f7a8.ogg"},{"name":"","text":"　柳子の脳裏に、子供時代の光景がちらつく。","type":"TXT"},{"name":"","text":"　妻に任務で先立たれ、##心を病んだ父親に繰り返し暴力を##受けていた過去を……。","type":"TXT"},{"name":"","text":"　トラウマと化し、記憶の奥底に封印していた##荒れ狂う父の姿が、背後でぜぇぜぇと##息を荒げる中年の浮浪者と重なる。","type":"TXT"},{"name":"【柳子】","text":"「もぉいいでしょっ、##終わりなさいっ、早くどいてっ、##汚い身体をなすりつけるなぁ！」","type":"TXT","id":"v_R-ev088_0013","src":"/img/common/voice/ogg/v_R-ev088_0013.83dee6242c28b499010b6eb661910bd3.ogg"},{"name":"","text":"　脳裏の光景を否定するかのように、##柳子は懸命に浮浪者を罵倒するが……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev088c","src":"/img/pc/hello_script/ev/M/R-ev088c.e0f019ab5e61089847b303776d743244.jpg"},{"name":"【浮浪者】","text":"「ぐふうううん！？　うあっ駄目だ駄目駄目、##だっ、ぎひッ♪　出るぅ～～～っ！」","type":"TXT"},{"name":"","text":"　浮浪者の男のペニスが爆発し、##柳子の膣内にびゅくっびゅくっと##生臭い精液が放出される。","type":"TXT"},{"name":"【柳子】","text":"「んォ！　オ！？　おウゥゥッ……！」","effect":"ef02","type":"TXT","id":"v_R-ev088_0014","src":"/img/common/voice/ogg/v_R-ev088_0014.ea88c783b5f7a99763a2661a3a967f4b.ogg"},{"name":"","text":"　相手の事などお構いなしの膣内射精に、##柳子は唇を噛み締めて耐えるしかない。","type":"TXT"},{"name":"【柳子】","text":"「こ、のぉ……！　下衆、のッ、クズ男……！##汚いザーメン、注ぐなんてぇ……！」","type":"TXT","id":"v_R-ev088_0015","src":"/img/common/voice/ogg/v_R-ev088_0015.e1d76dfde1298a3818859d51cc3ea65d.ogg"},{"name":"","text":"　押し殺した声で呻く柳子の股間から、##浮浪者の黄ばんだ精液の塊が##ボタボタと滴り落ちる。","type":"TXT"},{"name":"","text":"　同時に、ぷちゅっぷちゅっ……と。","type":"TXT"},{"name":"【浮浪者達】","text":"「おおお！？　姉ちゃんが……！」##「潮吹いてるぞっ、潮だよな！？」","type":"TXT"},{"name":"【柳子】","text":"「クウゥゥゥッ……！！」","type":"TXT","id":"v_R-ev088_0016","src":"/img/common/voice/ogg/v_R-ev088_0016.6a52c0c76cd9953b6bac49707acc4960.ogg"},{"name":"","text":"　気色ばむギャラリー達を、##殺気を込めて睨みつける柳子だったが……。","type":"TXT"},{"name":"【俺】","text":"「よし。ここからはルール無用だ。##みんな、好きなだけこの女とやってくれ！」","type":"TXT"},{"name":"【浮浪者達】","text":"「うひょおぉぉぉぉ～～ッ♪」","type":"TXT"},{"name":"【柳子】","text":"「なぁあ！？　やっやめなさいあなた達ッ！##来るなッ、ああっ離しなさい！##お願いこれっ、解いてえぇぇッ！」","type":"TXT","id":"v_R-ev088_0017","src":"/img/common/voice/ogg/v_R-ev088_0017.cb9660b4557081d0caab47ac1366a6a5.ogg"},{"name":"【俺】","text":"「フフフ……ッ」","type":"TXT"},{"name":"","text":"　俺に向かって声を上げる柳子の##必死の形相は、たちまち浮浪者達に##取り囲まれ、見えなくなってしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev088d","src":"/img/pc/hello_script/ev/M/R-ev088d.5ee75ade07454abc14a8bda78af15801.jpg"},{"name":"【浮浪者達】","text":"「うほぉぉ！　すげぇえっ、女、女だぁっ♪」##「オレはフェラチオだ！##口でしてもらってるぞぉ！」","type":"TXT"},{"name":"","text":"　最初の浮浪者の代わりに、##今度は痩せぎすの二人目がせわしなく##裸の腰を柳子の尻に叩きつける。","type":"TXT"},{"name":"","text":"　三人目の男は、無理やり柳子の口を##こじ開けると、垢まみれの肉棒をねじ込んだ。","type":"TXT"},{"name":"【柳子】","text":"「ォおごォオオ！？　ぐオェエッ……！」","effect":"ef02","type":"TXT","id":"v_R-ev088_0018","src":"/img/common/voice/ogg/v_R-ev088_0018.d04b5c792b2bd92de264cb061b3d3062.ogg"},{"name":"","text":"　前後から男の凶暴な獣欲に晒され、##柳子はひしゃげた悲鳴を上げるのが精一杯だ。","type":"TXT"},{"name":"","text":"　その口の中で、もはや劇毒物と化した##異臭と異味が爆発する。","type":"TXT"},{"name":"【柳子】","text":"「ンを゛ぉぉ～～ッ！？　げ、ェオオオオ！##やめッ゛で！　やめヴェぇええ！？」","type":"TXT","id":"v_R-ev088_0019","src":"/img/common/voice/ogg/v_R-ev088_0019.b951766dee0ae30a56c09107c8039127.ogg"},{"name":"【浮浪者】","text":"「噛むな噛むな、噛むなよ～？　姉ちゃんに##噛まれたら、チンコが取れちまうからなっ」","type":"TXT"},{"name":"【浮浪者】","text":"「ぜひっえひっ……締まるぅ♪　ごほほっ！##姉ちゃんのホカホカマンコ、うあぁ、##温くて締まるぅ、ぜぇぜぇ、ぜぇぇっ！」","type":"TXT"},{"name":"【浮浪者達】","text":"「おいおい、大丈夫かよっ？」##「アイツ興奮しすぎて死んじまうんじゃ？」","type":"TXT"},{"name":"【柳子】","text":"（臭いッ、苦しいっ……こっちが死ぬわよっ！##殺されるっ、汚くて、不潔すぎて死ぬぅ！）","type":"TXT","id":"v_R-ev088_0020","src":"/img/common/voice/ogg/v_R-ev088_0020.cb53de29a02a1927c590bd094ada252a.ogg"},{"name":"","text":"　再度、過去の光景がフラッシュバックする。","type":"TXT"},{"name":"","text":"　幼い自分をはけ口に、##苛立ちをぶつけてきた父。","type":"TXT"},{"name":"","text":"　哀れでちっぽけな男だったが、##今思い返すだけでもジワジワと恐怖が蘇り、##柳子から抵抗する力を奪っていく。","type":"TXT"},{"name":"【柳子】","text":"（ああっ、嫌ぁ……！##せっかんはもお嫌ぁ……っ！）","type":"TXT","id":"v_R-ev088_0021","src":"/img/common/voice/ogg/v_R-ev088_0021.5dbf6a17725be544da3a480740f06a94.ogg"},{"name":"","text":"　せめて呼吸を確保しようと、##柳子はよだれごと音を立てて##浮浪者のチンポを吸い上げる。","type":"TXT"},{"name":"【柳子】","text":"「ム゛ひぃぃぃ……ンッ♪　むぅ、ぐぶりゅ、##じゅるるるるるっ、ジュロロロぉ～～っ♪」","type":"TXT","id":"v_R-ev088_0022","src":"/img/common/voice/ogg/v_R-ev088_0022.2101913a47b0b81718022dee367474ae.ogg"},{"name":"","text":"　その声音に、明らかな媚び色が交じるのを##浮浪者達は聞いた。","type":"TXT"},{"name":"【柳子】","text":"「あはッ゛♪　はぁはぁっ……あああッ。##くう、やめなさいっ、離れろぉ……ッ♪」","type":"TXT","id":"v_R-ev088_0023","src":"/img/common/voice/ogg/v_R-ev088_0023.e976d64251d3eb45ee0575d93c8c784d.ogg"},{"name":"","text":"　少女時代に記憶を退行させた柳子の、##今できる精一杯の手段がそれだったのか。","type":"TXT"},{"name":"","text":"　柳子の神経は恐怖と苦痛を快感に変換し、##同時にまるで許しを乞うように、##柳子の身体に男達への奉仕を強要した。","type":"TXT"},{"name":"【浮浪者達】","text":"「おおぉ？　またキュッて締まったぞ……！」##「こっちも、うぇへッ♪　姉ちゃんの舌が##ベロベロ絡みつくぅ……！」","type":"TXT"},{"name":"【柳子】","text":"「や、べっ……やめふぇえ゛っ♪　じゅるッ♪##乱暴、しないで、痛くしないれぇ……！」","type":"TXT","id":"v_R-ev088_0024","src":"/img/common/voice/ogg/v_R-ev088_0024.17093242ebf6acecf4cb32a2403a3ac4.ogg"},{"name":"","text":"　媚態を孕んだ拒絶の言葉など、##飢えたオス達に通じるはずもなく、","type":"TXT"},{"name":"【浮浪者】","text":"「げほほ、イクぞ、ぜええっ、中にイクぞ！」##「このまま飲んでくれ！　俺も出るぅぅっ♪」","type":"TXT"},{"name":"","text":"　浮浪者達は容赦なく腰を振り立てて##柳子の口と膣を汚しながら刺激し……。","type":"TXT"},{"name":"【柳子】","text":"「ふひぃん！？　駄目よぉ出さないでぇッ♪##イったら駄目、イクぅ……！　じゅるるっ！##いぷ♪　じゅるるん！　いぷう……ッ！！」","type":"TXT","id":"v_R-ev088_0025","src":"/img/common/voice/ogg/v_R-ev088_0025.2d4e8bd852d8ff2ce06d299293be08d8.ogg"},{"name":"【浮浪者達】","text":"「げほごほッ！　い、ぐぅぅ～～ッ！！」##「オレも出るっ、すげぇ出るっ、飲んでぇ！」","type":"TXT"},{"name":"","text":"　前後で同時に浮浪者達が射精すると、##それに呼吸をぴったり合わせるかのように、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev088e","src":"/img/pc/hello_script/ev/M/R-ev088e.0d89a42038462663f08e2ee2bc1a25f1.jpg"},{"name":"【柳子】","text":"「ひっ♪　ぐッ☆　じゅるるんッ！　ああ゛！##イクッ！　ヒィん、いぐうぅぅ～～ッ♪♪」","type":"TXT","id":"v_R-ev088_0026","src":"/img/common/voice/ogg/v_R-ev088_0026.c2351f0e9b8a5e9373ad0c39ac8dedbb.ogg"},{"name":"","text":"　今度ははっきりと言葉に出して、##柳子は絶頂に達してしまった。","type":"TXT"},{"name":"【柳子】","text":"「ぐっひゅうぅぅぅ～～ンッ♪♪　うバ！##ふばばッ！？　ジュロロロ……オォんッ♪」","type":"TXT","id":"v_R-ev088_0027","src":"/img/common/voice/ogg/v_R-ev088_0027.a46b6e04e83df2137e9a665f23eb21d9.ogg"},{"name":"","text":"　男達の精液を前後から浴びながら、##柳子は甘い呻き声を上げ、##ウズウズと身体を左右にくねらせる。","type":"TXT"},{"name":"【柳子】","text":"「許しふェ☆　アァア゛ン♪　いじめないれ、##いやぁア♪　痛いのもォやめりぇえ～～♪」","type":"TXT","id":"v_R-ev088_0028","src":"/img/common/voice/ogg/v_R-ev088_0028.d5ad0c3c0cbf3ada8c69b86f14df56d7.ogg"},{"name":"【俺】","text":"「フフ。調べた通りだな……」","type":"TXT"},{"name":"","text":"　柳子の過去のトラウマを調べ上げていた男は##彼女の豹変ぶりにニンマリとほくそ笑んだ。","type":"TXT"},{"name":"【俺】","text":"（過剰なファザーコンプレックスが、##この女の捻くれた性格の原因という事か……）","type":"TXT"},{"name":"【俺】","text":"「全く、親子というのは度し難い、が……。##そらっあんたたち！##柳子が物欲しそうだぞっ？」","type":"TXT"},{"name":"【浮浪者達】","text":"「おおおおっ！」##「りゅうこちゃんって言うのかぁ！」##「次！　次は俺のチンポしゃぶってくれ！」","type":"TXT"},{"name":"【柳子】","text":"「ひいぃぃぃぃんッ……♪♪」","type":"TXT","id":"v_R-ev088_0029","src":"/img/common/voice/ogg/v_R-ev088_0029.0e41267eaf7215e525fa4e0723e50000.ogg"},{"name":"","text":"　涙まで滲ませ、柳子は次々に殺到する##男達の肉体にもみくちゃにされていった。","type":"TXT"},{"name":"【柳子】","text":"「ふ、フフッ……♪　これ、死んじゃう☆##パパより先に、私が死んじゃうぅ……♪」","type":"TXT","id":"v_R-ev088_0030","src":"/img/common/voice/ogg/v_R-ev088_0030.647efe7acb0e35b9ba1e647d3d598ac3.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　数時間後――","type":"TXT"},{"name":"【俺】","text":"「どれ……？　ほう、これは」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev088f","src":"/img/pc/hello_script/ev/M/R-ev088f.982f48f59558294c514f28e90fd2d912.jpg"},{"name":"","text":"　何人もの浮浪者達の性欲を一人で受け止め##させられ、数えきれないほどの射精を浴びた##柳子は、全身をドロドロに汚していた。","type":"TXT"},{"name":"【柳子】","text":"「へ……☆　ひ♪　ひぃ……え☆」","type":"TXT","id":"v_R-ev088_0031","src":"/img/common/voice/ogg/v_R-ev088_0031.e78fc864512add87ec24634d8114f63e.ogg"},{"name":"","text":"　不遜な表情を作っていた##鋭い眼光は消え失せ、白目をむいた瞳が##うつろに揺れている。","type":"TXT"},{"name":"【柳子】","text":"「ふひゅ……っ。ひぃ、はヒン……♪##あァ、あぁぁ、へぁぁ……ッ♪」","type":"TXT","id":"v_R-ev088_0032","src":"/img/common/voice/ogg/v_R-ev088_0032.9145aa927055390dc5df3d849c03dac6.ogg"},{"name":"","text":"　ぶるっぶるっと時折引きつけるように##痙攣する太腿の間から、塊状の白濁液が##ドロドロこぼれ落ちる。","type":"TXT"},{"name":"","text":"　もはや理性のかけらも見いだせない、##弛緩しきった姿を晒して、柳子は……。","type":"TXT"},{"name":"【柳子】","text":"「は、ひゃあ……☆」","type":"TXT","id":"v_R-ev088_0033","src":"/img/common/voice/ogg/v_R-ev088_0033.1b853995c6c449f8d98c05ad65252006.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョロッ、ジョロロッ、ジョロロオ～～ッ。","type":"TXT"},{"name":"","text":"　恐怖と快感から失禁した尿が##下向きの噴水となって垂れ流されていた。","type":"TXT"},{"name":"【俺】","text":"「随分と綺麗になったな、柳子」","type":"TXT"},{"name":"【柳子】","text":"「ぱぱ……♪　パパが、いっぱいぃ……♪」","type":"TXT","id":"v_R-ev088_0034","src":"/img/common/voice/ogg/v_R-ev088_0034.eb68ec141f0ad9e11bc384f67cd13b42.ogg"},{"name":"","text":"　陶然として、柳子はパパ、パパと繰り返す。","type":"TXT"},{"name":"【俺】","text":"「パパ、父親か……」","type":"TXT"},{"name":"","text":"　男の部下の調べでは、柳子の父親である##対魔忍は、任務の途中で命を落とした、と##『されている』が、","type":"TXT"},{"name":"","text":"　正確には、実の娘である柳子の手にかかって##殺された可能性が高い、との報告だった。","type":"TXT"},{"name":"","text":"　父親からの虐待をやり過ごす為に手に入れた##いわば必死の処世術が、強きに媚び、##弱きを蔑む柳子の性格を作り上げた。","type":"TXT"},{"name":"","text":"　だがもうその父親はいない。##柳子自身が殺し、彼女に向けられる疑いは##実力で揉み消してきた。","type":"TXT"},{"name":"","text":"　その陰で、柳子はずっと、自分が殺した##父親の身代わりを探していたのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「どれだけ自分を鍛えようと、##親殺しの罪からは逃れられない。##お前の父親は二度と戻ってこない」","type":"TXT"},{"name":"【柳子】","text":"「でも……私……パパがいないと……」","type":"TXT","id":"v_R-ev088_0035","src":"/img/common/voice/ogg/v_R-ev088_0035.f2536f93f8ba3f8c00b2fe38f9b8d767.ogg"},{"name":"","text":"　不安げに肩を震わせる柳子を見つめ、##男は告げた。","type":"TXT"},{"name":"【俺】","text":"「俺の元へ来い、柳子。##そうすれば、この先ずっと、##俺がお前を虐げてやろう」","type":"TXT"},{"name":"【柳子】","text":"「え、え……？」","type":"TXT","id":"v_R-ev088_0036","src":"/img/common/voice/ogg/v_R-ev088_0036.0f13d47bf485141923ea7374a2ab8b84.ogg"},{"name":"【俺】","text":"「返事はどうした、柳子！##グズグズするなっ！　このノロマ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【柳子】","text":"「ひひいぃぃンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev088_0037","src":"/img/common/voice/ogg/v_R-ev088_0037.e7fe1dccdc5092968e0c25b810148bfd.ogg"},{"name":"","text":"　ジョッジョロッと新たな小便が##公園の地面に撒き散らされる。","type":"TXT"},{"name":"【柳子】","text":"「はっいぃ！　いきますっ、あなたの所ぉっ！##なんでも言うこと聞きます、だからっ……」","type":"TXT","id":"v_R-ev088_0038","src":"/img/common/voice/ogg/v_R-ev088_0038.a4c04a908011849f8517b18f3ea054c9.ogg"},{"name":"","text":"　だらしなく失禁したままの無残な蕩け顔を、##柳子は男に向けて切々と訴えた。","type":"TXT"},{"name":"【柳子】","text":"「だから、もぉいじめないで、##怖いことしないでぇ……！」","type":"TXT","id":"v_R-ev088_0039","src":"/img/common/voice/ogg/v_R-ev088_0039.bd6e59ca3e3fb11a26bbce5879aadef5.ogg"},{"name":"","text":"　飼い犬の尻尾のように##柳子は尻を左右に揺すり、##ジョロジョロと失禁したまま続ける。","type":"TXT"},{"name":"【柳子】","text":"「アァっ♪　もっと痛くしてっ、##私をもっといじめて下さいぃ……っ♪」","type":"TXT","id":"v_R-ev088_0040","src":"/img/common/voice/ogg/v_R-ev088_0040.ac73c9625097013d82a94dd06149c5d5.ogg"},{"name":"【俺】","text":"「フン。どちらが本音か、##それとも両方か……何にせよ、##これで少しは使いやすい駒になったな、柳子」","type":"TXT"},{"name":"【柳子】","text":"「は、い……。お館様……♪」","type":"TXT","id":"v_R-ev088_0041","src":"/img/common/voice/ogg/v_R-ev088_0041.d24afc86bcc300fa4226b85c76390e62.ogg"},{"name":"","text":"　ほくそ笑む男を見上げ、柳子は瞳を##輝かせる。それが敬愛からくるのか、##それとも倒錯した欲望か……。","type":"TXT"},{"name":"【俺】","text":"「……？　どうした、柳子」","type":"TXT"},{"name":"【柳子】","text":"「いいえ、なんでもありません、お館様……」","type":"TXT","id":"v_R-ev088_0042","src":"/img/common/voice/ogg/v_R-ev088_0042.592ab9fa2f8f64d7bf90c73ed79d5b20.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【柳子】","text":"「うふふふ……。私の新しい、パパ……♪」","type":"TXT","id":"v_R-ev088_0043","src":"/img/common/voice/ogg/v_R-ev088_0043.d40faf3c3a1b8feef0ab3aa9d6e93b99.ogg"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c210",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i125a","src":"/img/pc/hello_script/ov/M/R_i125a.2199651ff7bda0aed22f7cd3a8af7278.png"},{"name":"","text":"　氷の魔女と呼ばれた涼やかな美貌が、##視線だけで周囲を見渡す。","type":"TXT"},{"name":"","text":"　色彩の希薄なその表情から、##クリスタ・カルミが抱く感情を##読み取るのは困難だ。","type":"TXT"},{"name":"","text":"　だが状況が、そして彼女が##優秀な兵士だという条件が、俺に容易に##彼女の意図を読み取ることを可能にした。","type":"TXT"},{"name":"","text":"　一言で言えば、不屈。","type":"TXT"},{"name":"","text":"　彼女は諦めていない。任務成功の可能性も、##自身と仲間の生存につながる糸も、##最後の一瞬まで手放そうとはしない。","type":"TXT"},{"name":"","text":"　それがたとえ、帰りを待つはずの##自分の息子がすでに捕えられ、","type":"TXT"},{"name":"","text":"　彼女の目の前に引きずり出されるという、##絶望的な状況であっても――","type":"TXT"},{"name":"【俺】","text":"「ふふ。そうでなくては面白くない」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"","text":"　破壊的な重力を発生させる##グラビティガンの使い手、氷の魔女。","type":"TXT"},{"name":"","text":"　その鉄面皮がいつまで続けられるか、##今から見ものというものだ……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev125a","src":"/img/pc/hello_script/ev/M/R-ev125a.d047b5072d9e142d2190fb1b0a4b242e.jpg"},{"name":"【マルコ】","text":"「ま、ママ……」","type":"TXT"},{"name":"【クリスタ】","text":"「じっとして。私に任せなさい……」","type":"TXT","id":"v_R-ev125_0000","src":"/img/common/voice/ogg/v_R-ev125_0000.f0be436f38a1e1cb1b3c8c97324d4aab.ogg"},{"name":"","text":"　不安げに見上げる息子に小さく首を振り、##クリスタはゆっくりと腰を下ろしていく。","type":"TXT"},{"name":"","text":"　クリスタの股間が近づく先にあるのは、##彼女の息子、マルコのむき出しの男性器だ。","type":"TXT"},{"name":"","text":"　父親譲りの恵まれた体躯だが、##中身はまだまだ子供――##そう思っていた息子の性器は、","type":"TXT"},{"name":"","text":"　今、クリスタが驚きに息を呑む程##猛々しくそそり立っている。","type":"TXT"},{"name":"【俺】","text":"「少しばかり薬が効きすぎたようだな？##だが今すぐ『楽に』してやれば、##腐り落ちるような心配もないだろう」","type":"TXT"},{"name":"","text":"　彼女を捕らえ、今も自分達母子の様子を##眺めている男が、マルコに注射した##強力な媚薬のせいだ。","type":"TXT"},{"name":"【俺】","text":"「だが、急いだほうがいいぞ。お前の息子の##可愛い心臓が、いつまでそのままもつかは##保証できないからな？　クリスタ・カルミ」","type":"TXT"},{"name":"【クリスタ】","text":"「クッ……わかっているっ」","type":"TXT","id":"v_R-ev125_0001","src":"/img/common/voice/ogg/v_R-ev125_0001.27835bb5f1326ec3b6b77944149ae974.ogg"},{"name":"","text":"　背後で自分と息子の有り様を眺めている男に##声だけで答え、クリスタは再び##息子の顔を覗きこんだ。","type":"TXT"},{"name":"【クリスタ】","text":"「ごめんなさい、マルコ。##あなたの初めてが私なんかで……」","type":"TXT","id":"v_R-ev125_0002","src":"/img/common/voice/ogg/v_R-ev125_0002.48cf1719082a612e6c9491c9871878be.ogg"},{"name":"","text":"　男女の営みどころか、ガールフレンドさえ##いない様子のマルコにとっては、##これが本当に初めての経験だろう。","type":"TXT"},{"name":"【クリスタ】","text":"（私が、この子の初めての相手……）","type":"TXT","id":"v_R-ev125_0003","src":"/img/common/voice/ogg/v_R-ev125_0003.d5928260fdec69542b7d43ee61269f01.ogg"},{"name":"【マルコ】","text":"「ご、ごめんなさい、ママ。ボク……」","type":"TXT"},{"name":"","text":"　薬の影響だろう、苦しげな息遣いを繰り返す##マルコにクリスタは微笑んでみせる。","type":"TXT"},{"name":"【クリスタ】","text":"「あなたは悪くないの。薬のせいなんだから。##だからマルコは……もう、入れるわね」","type":"TXT","id":"v_R-ev125_0004","src":"/img/common/voice/ogg/v_R-ev125_0004.ffaaed28fc46ed093d5d1923131f51c0.ogg"},{"name":"【マルコ】","text":"「えっ、ママっ……うあっ！？」","type":"TXT"},{"name":"【クリスタ】","text":"「ンウッゥ……！」","type":"TXT","id":"v_R-ev125_0005","src":"/img/common/voice/ogg/v_R-ev125_0005.deed774031e703f3e5bfc5f9835b7a1d.ogg"},{"name":"","text":"　自分でも判然としない、焦りに似た感情に##突き動かされ、クリスタはボリュームのある##尻ごと性器を真下に突き下ろした。","type":"TXT"},{"name":"","text":"　ずちゅっ……！","effect":"ef02","type":"TXT"},{"name":"【マルコ】","text":"「くあァッ！？　ママッ」","type":"TXT"},{"name":"【クリスタ】","text":"「ぉお……ウ……ッ！」","type":"TXT","id":"v_R-ev125_0006","src":"/img/common/voice/ogg/v_R-ev125_0006.bf98de80b14a8714c11732aa36bd1980.ogg"},{"name":"","text":"　息子と結びついた瞬間、自分でも意外な程の##湿った息がクリスタの唇から漏れた。","type":"TXT"},{"name":"","text":"　夫に先立たれてからもう何年も、男を迎え##入れた事がない場所へ、ろくに##前戯もない挿入に痛みを覚えたのは確かだ。","type":"TXT"},{"name":"","text":"　しかしそれよりも、痛みなんかより、##それ以上に。","type":"TXT"},{"name":"","text":"　張り詰めたペニスの、ほんの先っぽを##くわえ込んだだけなのに……！","type":"TXT"},{"name":"【クリスタ】","text":"（ま、マルコのっ……息子のっ……##男の子の……！！）","type":"TXT","id":"v_R-ev125_0007","src":"/img/common/voice/ogg/v_R-ev125_0007.33334a00c003d2d22a1031e414fd0d9e.ogg"},{"name":"【クリスタ】","text":"「ウ！　フゥ～～～ッ！！」","type":"TXT","id":"v_R-ev125_0008","src":"/img/common/voice/ogg/v_R-ev125_0008.a1f215b1c148eb6de73079985dcff8d9.ogg"},{"name":"","text":"　内心の衝撃が、言葉にならないうめき声に##なって食いしばった歯の間から漏れた。","type":"TXT"},{"name":"【マルコ】","text":"「ママ、ママっ、大丈夫っ……！？」","type":"TXT"},{"name":"【クリスタ】","text":"「へ、平気よ……っ。それより、##マルコの方こそ苦しいでしょう？##くぅっ、今、楽にしてあげるから……」","type":"TXT","id":"v_R-ev125_0009","src":"/img/common/voice/ogg/v_R-ev125_0009.d58e809572c4a909e87cab1f45c45ca6.ogg"},{"name":"","text":"　息子の男性器の脈動が、一切の隔てなしに##密着したクリスタの膣肉に伝わってくる。","type":"TXT"},{"name":"","text":"　もちろん薬の影響だが、それでも息子が##自分の女の部分に触れて、激しく昂っている##という事実に、クリスタは目まいすら覚えた。","type":"TXT"},{"name":"","text":"　瞬間、きゅんッと胸の奥が締め付けられ、##熱い水が下腹で溢れてしまうのがわかった。","type":"TXT"},{"name":"【クリスタ】","text":"「う、動くわね。ママが動くから、##あなたはじっとしていて……」","type":"TXT","id":"v_R-ev125_0010","src":"/img/common/voice/ogg/v_R-ev125_0010.a486e31ff403e7d7c39f4afe7b03e034.ogg"},{"name":"","text":"　妖しい昂ぶりから目をそらすように、##クリスタは息子に命じる。","type":"TXT"},{"name":"【マルコ】","text":"「動くって……うああっ？」","type":"TXT"},{"name":"【クリスタ】","text":"「んぅうううッ！」","type":"TXT","id":"v_R-ev125_0011","src":"/img/common/voice/ogg/v_R-ev125_0011.ff4dd6f839cb3667405cee9bd3d162a4.ogg"},{"name":"","text":"　息子の返事を待たずに、##クリスタは自ら腰を揺すり始めた。","type":"TXT"},{"name":"","text":"　たちまち、ぐちっ、ぐちゅという粘液質な##水音が薄暗い部屋にかすかに響き渡った。","type":"TXT"},{"name":"【マルコ】","text":"「うぅあぁ！？　ママ、ママっ？」","type":"TXT"},{"name":"","text":"　痛いほど張り詰めた肉棒を襲った##激しい刺激と、目の前で艶めかしく揺れる##母親の姿に、マルコは声を上ずらせてしまう。","type":"TXT"},{"name":"【クリスタ】","text":"「ごめんなさいっ、マルコっ。でも、んッ、##こうしないと……っ。あなたのためなのっ、##だから、マルコッ、私でぇ……っ！」","type":"TXT","id":"v_R-ev125_0012","src":"/img/common/voice/ogg/v_R-ev125_0012.20d74b77bc36456ed96d19a9a1aa9924.ogg"},{"name":"","text":"　挿入の瞬間以上の鮮烈な衝撃に耐えながら、##クリスタはマルコに囁きかける。","type":"TXT"},{"name":"【クリスタ】","text":"「ママで気持ちよくなってっ、マルコ、##ンウッ、ママのここでっ、あなたの##おチンチンを気持ちよくして……！」","type":"TXT","id":"v_R-ev125_0013","src":"/img/common/voice/ogg/v_R-ev125_0013.1aee19dff8afe04ac27b208caa8c263d.ogg"},{"name":"【マルコ】","text":"「うああ！？　ママ、くうっ、ママがっ……！##ボクのを、ううう、ボクのチンポをっ」","type":"TXT"},{"name":"【クリスタ】","text":"「そうよマルコっ。ママがあなたのをっ、##ぉおッ、おチンポを気持ちよくしてあげるっ」","type":"TXT","id":"v_R-ev125_0014","src":"/img/common/voice/ogg/v_R-ev125_0014.4d6403896413a1e8ef45fd507ee0fcb8.ogg"},{"name":"【クリスタ】","text":"（そうよ、マルコのためにっ、##それだけなんだから……！）","type":"TXT","id":"v_R-ev125_0015","src":"/img/common/voice/ogg/v_R-ev125_0015.656a62c41577a3052832af219d15ee45.ogg"},{"name":"【マルコ】","text":"「はうう！　ママのが、##うあぁ、ボクのを、こんなっ……！」","type":"TXT"},{"name":"","text":"　ペニスが熱い愛液に浸され、##波打つ襞肉ともつれ合う本能的な快感に、##マルコはさらに息を切迫させる。","type":"TXT"},{"name":"","text":"　膣壺の中でビクビクと脈打つ##マルコのペニスの感触が、##クリスタの官能を揺さぶった。","type":"TXT"},{"name":"【クリスタ】","text":"「ふふ……ね？　気持ちいいでしょう？##こうすると、男の人は気持ちよくなるの……」","type":"TXT","id":"v_R-ev125_0016","src":"/img/common/voice/ogg/v_R-ev125_0016.306db048548cf5e056158c0e97a752b6.ogg"},{"name":"【マルコ】","text":"「くっうっ、気持ちいい、けどっ……##でも、ボク、ママとなんて……くああ！？」","type":"TXT","id":"v_R-ev125_0017","src":""},{"name":"","text":"　上下だけでなくひねりも加えて振り回し、##息子のペニスを腰を使ってこね上げる。","type":"TXT"},{"name":"【クリスタ】","text":"「いいのっ、気持ちよくなっていいのっ。##あなたの命を救うためなんだからっ。##だからマルコっ……おぉオッ」","type":"TXT","id":"v_R-ev125_0018","src":"/img/common/voice/ogg/v_R-ev125_0018.59aabd45188f367273d81d063ec4aa1d.ogg"},{"name":"","text":"　マルコのペニスを誘導し、亀頭の先を##まんべんなく自分の膣壺になすりつけながら##クリスタは息子を覗きこんだ。","type":"TXT"},{"name":"【クリスタ】","text":"「今だけは、私がママだって忘れて。##私を一人の女だと思って……！」","type":"TXT","id":"v_R-ev125_0019","src":"/img/common/voice/ogg/v_R-ev125_0019.fd79dc36d78327316df34861a26bbeb4.ogg"},{"name":"【マルコ】","text":"「そんな、ううっ。ママは、ママだよっ。##ボクの一番大切な、大好きなママだよぅっ」","type":"TXT"},{"name":"【クリスタ】","text":"「くふぅ～～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev125_0020","src":"/img/common/voice/ogg/v_R-ev125_0020.1350a1dc31aa50849464385140e875df.ogg"},{"name":"","text":"　息子の言葉に、クリスタの中で愛おしさと、##狂おしい程の欲望が同時に爆発する。","type":"TXT"},{"name":"【クリスタ】","text":"「フ、フ……♪」","type":"TXT","id":"v_R-ev125_0021","src":"/img/common/voice/ogg/v_R-ev125_0021.8f0d6173325a59c3a4ef4d524a82fb67.ogg"},{"name":"","text":"　氷の魔女と恐れられる美貌を##妖しくほころばせ、クリスタは息子のペニスを##締めあげながら囁いた。","type":"TXT"},{"name":"【クリスタ】","text":"「我慢しちゃ、駄目♪　つらいんでしょう？##わかるわ。あなたのここが、##早く出したいって、ウズウズしてる……♪」","type":"TXT","id":"v_R-ev125_0022","src":"/img/common/voice/ogg/v_R-ev125_0022.6bf6598bd784819c10ce0fac5f42e720.ogg"},{"name":"【マルコ】","text":"「でも、恥ずかしいよ……##それに、いけない事だよぉ……！」","type":"TXT"},{"name":"【クリスタ】","text":"「ンフゥ……？」","type":"TXT","id":"v_R-ev125_0023","src":"/img/common/voice/ogg/v_R-ev125_0023.d04bdbd4c7bd1893e0cd184b3771a76d.ogg"},{"name":"","text":"　切なげに訴えるマルコの肉棒を、##その間もクリスタは襞肉で貪り続ける。","type":"TXT"},{"name":"【マルコ】","text":"「だ、だって、ママにこんなとこ見られる##なんて、うああっこんな事しちゃうのも##いけないんだよぉ……！」","type":"TXT"},{"name":"【クリスタ】","text":"「アアアッ……！」","type":"TXT","id":"v_R-ev125_0024","src":"/img/common/voice/ogg/v_R-ev125_0024.42e5c8a7f68454fbee9ade4ef39abc3e.ogg"},{"name":"","text":"　快感と背徳感の板挟みにあう##息子の姿に、クリスタはゾクゾクとした##感覚を覚えてしまう。","type":"TXT"},{"name":"【クリスタ】","text":"「今日だけ、今だけよ……。##だから恥ずかしがらないで。それに……」","type":"TXT","id":"v_R-ev125_0025","src":"/img/common/voice/ogg/v_R-ev125_0025.7ccc9cb5c443597eac8fdf25f28cce0b.ogg"},{"name":"【マルコ】","text":"「くううっ！　またギュウってっ」","type":"TXT"},{"name":"【クリスタ】","text":"「ママ、この事誰にも言わない、##内緒にしてあげるから……ね？」","type":"TXT","id":"v_R-ev125_0026","src":"/img/common/voice/ogg/v_R-ev125_0026.761c1bcaa3b5c54a79b76c48d6d46611.ogg"},{"name":"【俺】","text":"「フッ……」","type":"TXT"},{"name":"","text":"　内緒どころか、一部始終を##男に見られている事など、二人にはすでに##意識の外のようだ。","type":"TXT"},{"name":"【マルコ】","text":"「内緒、に……？」","type":"TXT"},{"name":"","text":"　頷く代わりに、クリスタは##腰を上下に振り立てた。","type":"TXT"},{"name":"【クリスタ】","text":"「ママとあなただけの秘密にしてあげるっ。##だからマルコ、怖がらないで、##このまま、ねっ？　このままっ……」","type":"TXT","id":"v_R-ev125_0027","src":"/img/common/voice/ogg/v_R-ev125_0027.b1fdad8718b386204ec6d08734a45a4f.ogg"},{"name":"【マルコ】","text":"「ああっ、ボク、このままだと##で、出ちゃうのにっ！」","type":"TXT"},{"name":"【クリスタ】","text":"「んうぅっ♪　それでいいのよ、出すのっ。##さあ早くっ、ママの中に頂戴ッ……！」","type":"TXT","id":"v_R-ev125_0028","src":"/img/common/voice/ogg/v_R-ev125_0028.9ab1f1638bc2d5468d6565e87038479c.ogg"},{"name":"【マルコ】","text":"「ママッ、ああっ！　ああああっ！？」","type":"TXT"},{"name":"【クリスタ】","text":"「く、来るッ……くうぅぅぅぅ～～～！！」","type":"TXT","id":"v_R-ev125_0029","src":"/img/common/voice/ogg/v_R-ev125_0029.addc17efff5644a0a93890741e371dcf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev125b","src":"/img/pc/hello_script/ev/M/R-ev125b.44ecd4260c9036c4f17af1b3029613da.jpg"},{"name":"","text":"　射精の瞬間、クリスタはどすん、と##腰を落とし、息子のペニスを##深々とくわえ込んだ。","type":"TXT"},{"name":"【マルコ】","text":"「うううううううう～～～～っ！！」","type":"TXT"},{"name":"【クリスタ】","text":"「オ……！　ひっ……！　出て、るッ……♪##奥に、出てるぅぅ～～～～ッ♪♪」","type":"TXT","id":"v_R-ev125_0030","src":"/img/common/voice/ogg/v_R-ev125_0030.4d856681b78e4520ad0e3130bed6979b.ogg"},{"name":"","text":"　びゅっ、びゅっと健気に精液を噴き上げる##息子のペニスを、クリスタは膣奥深くで##受け止める。","type":"TXT"},{"name":"【マルコ】","text":"「か、は……！　ああ！　はっ、あ！##ママ、ママッ、ママぁ……！！」","type":"TXT"},{"name":"【クリスタ】","text":"「お、お……！　マルコッ、オォ……ッ！」","type":"TXT","id":"v_R-ev125_0031","src":"/img/common/voice/ogg/v_R-ev125_0031.87d2ae41c007cf92bf8b2eb1f127cc04.ogg"},{"name":"","text":"　息子の絶頂を受け止めた、##そのあまりの快感に、真白な火花が##繰り返しクリスタの脳裏で弾ける。","type":"TXT"},{"name":"","text":"　息子のペニスに貫かれ、##膣内で射精されて感じてしまう……。","type":"TXT"},{"name":"【クリスタ】","text":"（す、ごい……！！　すごいわっ、##どうしてこんなっ……！）","type":"TXT","id":"v_R-ev125_0032","src":"/img/common/voice/ogg/v_R-ev125_0032.6bb1e8ffac984566bd0761ce43dce954.ogg"},{"name":"","text":"　困惑と衝撃を覚える間も、##マルコの活発な射精が繰り返し##クリスタに快楽を刻みこんでしまう。","type":"TXT"},{"name":"【クリスタ】","text":"「ひ、くぉっ！　い、イッ……！」","type":"TXT","id":"v_R-ev125_0033","src":"/img/common/voice/ogg/v_R-ev125_0033.fbe198c0efa6622c2e67b9c01ea66c09.ogg"},{"name":"【クリスタ】","text":"（この子のためよッ……##これはマルコを助けるためなのっ！##それだけよぉ……っ！！）","type":"TXT","id":"v_R-ev125_0034","src":"/img/common/voice/ogg/v_R-ev125_0034.9aabbe3a477bcab46ed8a49c68229c89.ogg"},{"name":"","text":"　絶対にあってはならない、##息子との性行為。亡き夫の忘れ形見、##一粒種の男の子とのセックス。","type":"TXT"},{"name":"","text":"　気が付くと、腰が勝手に動いていた。##決して許されない行為から得も言われぬ程の##快感が続けざまにこみ上げる。","type":"TXT"},{"name":"","text":"　愛しい我が子の童貞を奪ったのは、##他でもない、息子を一番愛している、##自分……！","type":"TXT"},{"name":"【マルコ】","text":"「マ、マぁ……！」","type":"TXT"},{"name":"【クリスタ】","text":"「すッごい、元気ぃ～～～っ！！」","type":"TXT","id":"v_R-ev125_0036","src":"/img/common/voice/ogg/v_R-ev125_0036.0e91737a9b023ae69f8eb0bcf2d7cda4.ogg"},{"name":"","text":"　先立たれた後も夫に操を立て、##任務とマルコを育てるのにかまけて、##自分を慰めることもしてこなかった。","type":"TXT"},{"name":"","text":"　そんなクリスタの、意識の底で##悲鳴を上げていた女の欲求がついに##満たされたせいなのか――","type":"TXT"},{"name":"","text":"　自分の息子と肉の交わりを##結んでしまったという背徳の中の背徳が、##クリスタの氷の理性を打ち砕いたのか――","type":"TXT"},{"name":"【クリスタ】","text":"「お、ほぉ……☆　くおぉ、お……ッ♪」","type":"TXT","id":"v_R-ev125_0037","src":"/img/common/voice/ogg/v_R-ev125_0037.bf0699a97e8a3969d519b6f06774c1bd.ogg"},{"name":"【俺】","text":"「む……？」","type":"TXT"},{"name":"","text":"　その次の瞬間、##クリスタ・カルミは獣に変じていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev125c","src":"/img/pc/hello_script/ev/M/R-ev125c.4ef3624d950913cdd5439b4e1a8dd54d.jpg"},{"name":"【クリスタ】","text":"「ああぁっ♪　もっとよマルコっ、##もっといっぱい、ママの中に全部出すの！」","type":"TXT","id":"v_R-ev125_0038","src":"/img/common/voice/ogg/v_R-ev125_0038.90bac860c0df5b3a366155e8cef09b45.ogg"},{"name":"","text":"　マルコの射精が完全におさまるのも待たず、##クリスタは猛烈に腰を振り立て始めた。","type":"TXT"},{"name":"【マルコ】","text":"「わっわ！？　ママっ！？　待ってっ、##まだボク、くうう！」","type":"TXT"},{"name":"【クリスタ】","text":"「我慢よッ♪　若いんだから抜かなくっても##すぐに次ができるわっ」","type":"TXT","id":"v_R-ev125_0039","src":"/img/common/voice/ogg/v_R-ev125_0039.c7cfd0ee8b48241ebc5c785ad8b6db2b.ogg"},{"name":"【マルコ】","text":"「つ、ぎ？　次って……ひああ！」","type":"TXT"},{"name":"【クリスタ】","text":"「射精っ、よぉぉ～んッ♪♪##ああまた固くなるっ、おっきくなるわ、##ほ、らぁ……！　もぉこんなよ……っ♪」","type":"TXT","id":"v_R-ev125_0040","src":"/img/common/voice/ogg/v_R-ev125_0040.9105f869fb06276352f4103f4b5bdb50.ogg"},{"name":"","text":"　激しく揺すっていた腰を前に突き出し、##二人の結合部を息子に見せつける。","type":"TXT"},{"name":"【クリスタ】","text":"「このまま続きができるわね？##次のザーメン発射できるわねッ♪」","type":"TXT","id":"v_R-ev125_0041","src":"/img/common/voice/ogg/v_R-ev125_0041.fe0a49a0e7c7ba086c755a7e9d0e75be.ogg"},{"name":"【マルコ】","text":"「ううっ分かんないよ、あぅう、##ママっ怖いよぉ……！」","type":"TXT"},{"name":"【クリスタ】","text":"「ママも怖いわッ♪　怖いくらい感じるゥ！##あはぁ、すごいわもう完全復活っ。##これで続きができるわぁ～～♪」","effect":"ef02","type":"TXT","id":"v_R-ev125_0042","src":"/img/common/voice/ogg/v_R-ev125_0042.fc2b24decc82deeaeb0ff3c57de56111.ogg"},{"name":"","text":"　ぐちゅっぐちゅっぐぽっぐぼっという##卑猥な音を周囲に撒き散らし、##クリスタは息子の上で乱れまくる。","type":"TXT"},{"name":"【マルコ】","text":"「ああっママのおマンコが、##またウネウネってっ、腰をぐりってしたらっ」","type":"TXT"},{"name":"【クリスタ】","text":"「グリグリがいいの♪　コレするとあなたの##パパもおチンポギンギン喜んで、子宮にぶっ##ちゅんぶっちゅんキスしてくれたのよぉ♪」","type":"TXT","id":"v_R-ev125_0043","src":"/img/common/voice/ogg/v_R-ev125_0043.bb1ea152fb7ed42d8dd48f30a5ca0adc.ogg"},{"name":"【マルコ】","text":"「うう～っ、今はボクが、ママのここに、##こりこり硬い所にキスするのはボクがっ」","type":"TXT"},{"name":"【クリスタ】","text":"「そうよ、おおッ♪　キスしてっ、##そこにキスっ……ぐん♪　当たるっ、##あなたの先っぽが当たるぅぅ……ッ゛♪♪」","type":"TXT","id":"v_R-ev125_0044","src":"/img/common/voice/ogg/v_R-ev125_0044.b11cfa92665a12bff85726f053628903.ogg"},{"name":"【マルコ】","text":"「だ、ダメだよママっ、そんなにしたらっ、##くああ！　またっ、また出ちゃうよぉ！」","type":"TXT"},{"name":"【クリスタ】","text":"「ふォおんッ♪　頂戴、あなたの頂戴っ♪##私の中にちょうだぁ～～い！！」","type":"TXT","id":"v_R-ev125_0045","src":"/img/common/voice/ogg/v_R-ev125_0045.48800791803251de7f2c7dbf587da390.ogg"},{"name":"","text":"　押し殺していた女の本能を##むき出しにするかのように、クリスタは##息子とのセックスに官能を燃え上がらせた。","type":"TXT"},{"name":"【クリスタ】","text":"「出してっ、中に出すのよッ♪##女になってあげる、私があなたの##初めての女にッ♪　あぉおッ！」","type":"TXT","id":"v_R-ev125_0046","src":"/img/common/voice/ogg/v_R-ev125_0046.e275b14aa94a6b5f9b39a9e8ea7c1d26.ogg"},{"name":"","text":"　母親という衣を脱ぎ捨て、##押し倒したマルコを犯す格好で、##クリスタは息子に射精をせがむ。","type":"TXT"},{"name":"【クリスタ】","text":"「来て、来てっ、出すのよどぴゅっと！##あなたの中のマグマをぶちまけて、##ママを自分の女だって縄張り、ハメてぇぇ！」","type":"TXT","id":"v_R-ev125_0047","src":"/img/common/voice/ogg/v_R-ev125_0047.f3fd3ef7f5cc0df9e1d105ed0d578a60.ogg"},{"name":"【マルコ】","text":"「うああぁ～～！！」","type":"TXT"},{"name":"","text":"　まだ若々しい悲鳴を上げて、##マルコは母親の狂乱に巻き込まれる他ない。","type":"TXT"},{"name":"【マルコ】","text":"「うう、出ちゃう、しちゃうよぉ……！##ママをボクのものにしちゃう、##ボクの女にしちゃううっ！」","type":"TXT"},{"name":"【クリスタ】","text":"「してっ、おォォなるわ、息子の女になるッ♪##あなたッ許してッ♪##私この子の女になりますぅぅッ！」","type":"TXT","id":"v_R-ev125_0048","src":"/img/common/voice/ogg/v_R-ev125_0048.5d6d07206c543d25c54289bd3921962c.ogg"},{"name":"【俺】","text":"「はははっ！　そのままイッてみせろ、##操を立てていた夫のチンポから、##息子のチンポに乗り換えて女になれ！」","type":"TXT"},{"name":"","text":"　男の言葉と同時に、クリスタとマルコは##背徳の絶頂に転がり堕ちていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev125d","src":"/img/pc/hello_script/ev/M/R-ev125d.9430f828f1b4a41588c28c956a9f41d1.jpg"},{"name":"【マルコ】","text":"「ママッ――――！！」","type":"TXT"},{"name":"【クリスタ】","text":"「うおっ、うおっ♪　くおぉっ♪##おおォッ♪　おおお～～～～ンッ♪♪」","type":"TXT","id":"v_R-ev125_0049","src":"/img/common/voice/ogg/v_R-ev125_0049.9761d21a163a17d2165d615c3e5e0980.ogg"},{"name":"【マルコ】","text":"「！！！！！！！！！！」","type":"TXT"},{"name":"【クリスタ】","text":"「ぐう☆　ぐうんっ♪　くおおおんッ！！##いぐ、いぐいぐ、いぐぅぅぅ～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev125_0050","src":"/img/common/voice/ogg/v_R-ev125_0050.ac7189ef2e259a4e6c9a0cb94afd6305.ogg"},{"name":"","text":"　息子と深く結びついたまま、クリスタは##二度目の絶頂に獣の吠え声を上げた。","type":"TXT"},{"name":"","text":"　だが、それが母子の終わりではなかった。","type":"TXT"},{"name":"【マルコ】","text":"「ママ、ううっボク、##もっと、ママの中にもっとぉ……！」","type":"TXT"},{"name":"【クリスタ】","text":"「いいわッ♪　あァん傘が開いたままっ♪##三発目できるわねッ♪　そのまま撃つのっ、##ママ子宮開いて待ってるからッ」","type":"TXT","id":"v_R-ev125_0051","src":"/img/common/voice/ogg/v_R-ev125_0051.64858aad3ca3115964677af11f569619.ogg"},{"name":"","text":"　さらに性器同士を密着させ、##クリスタは息子の衝動がおさまるまで##その身体を差し出し続ける。","type":"TXT"},{"name":"","text":"　いや……。","type":"TXT"},{"name":"【俺】","text":"「こうなったら、手遅れだな。##母親が満足するまで、##息子はチンポを絞られ続ける運命だ」","type":"TXT"},{"name":"【マルコ】","text":"「ママ、ママぁっ、ママの子宮、##これっボクの子宮だよぅっ」","type":"TXT"},{"name":"【クリスタ】","text":"「うおっ！　うぉおッ！　そこハメてっ！##犯してマルコっ！　あなたの物になった##ママの女の芯をほじくり返してぇっっ♪♪」","effect":"ef02","type":"TXT","id":"v_R-ev125_0052","src":"/img/common/voice/ogg/v_R-ev125_0052.9693e35a81b27c59d73c307bce04f32c.ogg"},{"name":"【マルコ】","text":"「うう出る、入ってくっ、##ボクのがママの中に戻ってくぅぅっ！」","type":"TXT"},{"name":"【クリスタ】","text":"「来るワっ♪　息子のザーメン迸るッ♪##立派に育ったあなたのおチンポぉ！##おおっチンポ！　おチンポマンコぉ～ッ♪」","type":"TXT","id":"v_R-ev125_0053","src":"/img/common/voice/ogg/v_R-ev125_0053.87b3364c818acc2e9d634d74ed9b3e59.ogg"},{"name":"","text":"　法悦の極みの狂乱をそのまま撒き散らし、##熱い肉の塊となってクリスタとマルコは##床の上でのたうち回る。","type":"TXT"},{"name":"【マルコ】","text":"「うああああっママぁぁっ！」","type":"TXT"},{"name":"【クリスタ】","text":"「マルコっ、おおンッ♪##あなたあぁぁぁ～～～～ッ！！！」","type":"TXT","id":"v_R-ev125_0054","src":"/img/common/voice/ogg/v_R-ev125_0054.0099c65dc49a0c0dc155735dbb4ee150.ogg"},{"name":"","text":"　長い絶頂の最中も、ぐりっぐりっと##腰をくねらせ、わななく子宮口を##息子の亀頭になすりつける。","type":"TXT"},{"name":"","text":"　子宮でのみ得られる深いオーガズムを##息子のチンポで貪り、クリスタの絶頂は##いつ果てることもなく続いた。","type":"TXT"},{"name":"【クリスタ】","text":"「ぐうっ、おうっ……息子のザーメン、##独り占めぇ……っ♪」","type":"TXT","id":"v_R-ev125_0055","src":"/img/common/voice/ogg/v_R-ev125_0055.e714ffd03c46fb1a97caa8777c1ea2cf.ogg"},{"name":"","text":"　母の情愛と女の欲望をむき出しにした##アクメの炎にあぶられ、氷の魔女は##息子の身体の上でその氷を溶かし続けていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c211",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――その山里の、さらに奥に棲まう##山犬の神を里人達は古より怖れてきた。","type":"TXT"},{"name":"","text":"　しかしこの犬神、神とは名ばかり、##罰当たりの大妖怪。","type":"TXT"},{"name":"","text":"　性質は残忍で凶暴。人里の噂にも耳ざとく、##怒りでも恨みでもひとたび買えば、##従えた二匹の狛犬の顎で一咬み、二咬み。","type":"TXT"},{"name":"","text":"　人妖を従え里を襲い、供え物が##気に入らなければ手下の犬をけしかけ、##人ごと食わせる恐ろしさ。","type":"TXT"},{"name":"","text":"　あわや里はもぬけの殻、人の骨と犬の糞――##そう思われたある時。","type":"TXT"},{"name":"","text":"　ふらり通りすがりの旅の者が、##犬神の寝床に忍び込み、##取り出したのが霊験あらたかな首輪。","type":"TXT"},{"name":"","text":"　かくて犬神、力を奪われ##祠に封じられ、世の終わりまで##人を襲うことはなくなったという。","type":"TXT"},{"name":"","text":"　やれ嬉し。めでたし、めでたし。","type":"TXT"},{"name":"","text":"　――そのはずが。","type":"TXT"},{"effect":"ef01","type":"BG","id":"SRnc047a","src":"/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"},{"name":"","text":"　時は下り、現代。","type":"TXT"},{"name":"","text":"　近年の魔族勢力の跳梁により、##朽ちかけていた妖力をわずかながらも##取り戻した犬神は、再び人間界に姿を現した。","type":"TXT"},{"name":"","text":"　失った力は大きく、幼い姿でしか##顕現できないが、気性の荒さも式神を放って##現代の情勢を探らせる周到さも健在。","type":"TXT"},{"name":"","text":"　こうして犬神・ヌイは、往時の力を##取り戻す事を誓い、自分を封じた旅の者――##憎き相手の末裔を探している。","type":"TXT"},{"name":"","text":"　式神が集めた噂では、旅の者の子孫は今、##対魔忍と呼ばれているらしい……。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev131a","src":"/img/pc/hello_script/ev/M/R-ev131a.2f4e4c8e221781bb592cccb22d9000e4.jpg"},{"name":"【ヌイ】","text":"「お、お主は対魔忍の##手の者ではないのかっ！」","type":"TXT","id":"v_R-ev131_0000","src":"/img/common/voice/ogg/v_R-ev131_0000.e789b33efdabc225890455baf439198c.ogg"},{"name":"","text":"　ヌイは石畳に仰向けに、##忠実な配下であるはずの狛犬に身体を##押えつけられたまま、吠えるように訊いた。","type":"TXT"},{"name":"【俺】","text":"「……さあ、どうだろうな」","type":"TXT"},{"name":"","text":"　見下ろす男はヌイの言葉に##一瞬だけ眉をひそめたが、##すぐに態度を平静に戻した。","type":"TXT"},{"name":"","text":"　その上で、口の端を引き上げニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「しかし、古の大妖怪も、こうなっては形なし##……単なるやかましい小娘だな」","type":"TXT"},{"name":"【狛犬】","text":"「ぐるるるるッ♪」","type":"TXT"},{"name":"","text":"　皮肉の言葉にヌイではなく、##狛犬が応えるように喉を鳴らす。","type":"TXT"},{"name":"","text":"　その姿は本来の狛犬の物とはかけ離れた##双頭・四足の怪獣と化し、","type":"TXT"},{"name":"","text":"　爛々と輝く四つの眼からは##本来の主への忠誠も理性もうかがえない。","type":"TXT"},{"name":"","text":"　その証拠に――","type":"TXT"},{"name":"【ヌイ】","text":"「くぅアッ！？##やめんか、離さんかぁ……！」","type":"TXT","id":"v_R-ev131_0001","src":"/img/common/voice/ogg/v_R-ev131_0001.c0fd46a4b6cd7b81805413ed5044904d.ogg"},{"name":"","text":"　化け犬は股ぐらから生え伸びた##異形の肉根で、主人の華奢にさえ見える##秘部を躊躇いなく刺し貫いている。","type":"TXT"},{"name":"【ヌイ】","text":"「ふっぐ！　くぐぅぅ……ッ！」","type":"TXT","id":"v_R-ev131_0002","src":"/img/common/voice/ogg/v_R-ev131_0002.fc37f6baa09ed36b377f25e6094f7f71.ogg"},{"name":"","text":"　文字通り歯噛みして、ヌイは変わり果てた##下僕とその隣に立つ男を睨み上げる。","type":"TXT"},{"name":"【ヌイ】","text":"「この、人間風情が、下等なやつらが！##ワシの狛犬共に何をしよった！？」","type":"TXT","id":"v_R-ev131_0003","src":"/img/common/voice/ogg/v_R-ev131_0003.741ff607722c24c885dc3f201b63a3a6.ogg"},{"name":"【俺】","text":"「フム。狛犬二匹を同時に呼び出し、##お前にけしかけるつもりだったんだが……」","type":"TXT"},{"name":"【俺】","text":"「お前から奪った術に慣れないせいで、##どうやら一体に混じってしまったらしい」","type":"TXT"},{"name":"【ヌイ】","text":"「ぬ、おッ……！？」","type":"TXT","id":"v_R-ev131_0004","src":"/img/common/voice/ogg/v_R-ev131_0004.070c1696b94f11e8a022ab843bce5d2b.ogg"},{"name":"","text":"　その言葉で、ヌイは##自分がなぜ敗れたのかを悟った。","type":"TXT"},{"name":"【ヌイ】","text":"「それがお主の力か……っ。##ワシの力を奪って、##使いこなしておるというのか……！」","type":"TXT","id":"v_R-ev131_0005","src":"/img/common/voice/ogg/v_R-ev131_0005.63bf6f187984b2ac67b53936af90ae35.ogg"},{"name":"【俺】","text":"「まだ半端だがな。##もちろんお前に返してやってもいい。##……お前が俺に従うと誓うなら、だが」","type":"TXT"},{"name":"【ヌイ】","text":"「ぐるるるるぅッ、無礼者ッ！」","type":"TXT","id":"v_R-ev131_0006","src":"/img/common/voice/ogg/v_R-ev131_0006.e7ce65837111723a02835d4b889c5677.ogg"},{"name":"","text":"　かつては神として祀られていた##妖怪の誇りが、吠え声と共に##ヌイの小柄な身体から放たれた。","type":"TXT"},{"name":"【俺】","text":"「おお、気性の荒さだけは一人前か。」","type":"TXT"},{"name":"【俺】","text":"「だが、全盛期ならいざ知らず、##この程度の力では対魔忍共とやり合うには##無理があるぞ？　犬神よ」","type":"TXT"},{"name":"【ヌイ】","text":"「ぐぬ、うぅぅ……！」","type":"TXT","id":"v_R-ev131_0007","src":"/img/common/voice/ogg/v_R-ev131_0007.269244b2275f135c01e743ad4be841ef.ogg"},{"name":"","text":"　怒りに唸るヌイだが、かつて持っていた##犬神としての力の多くを失ってしまっている##ことは、彼女自身が一番理解している。","type":"TXT"},{"name":"【俺】","text":"「俺の仲間になれ、ヌイ。そうすれば##お前の力を取り戻す手伝いくらいは##してやってもいいぞ？」","type":"TXT"},{"name":"【ヌイ】","text":"「この、小童（こわっぱ）が……っ！」","type":"TXT","id":"v_R-ev131_0008","src":"/img/common/voice/ogg/v_R-ev131_0008.a9a6b816a25864b2d28dfdf029451970.ogg"},{"name":"","text":"　男の誘いを、しかしヌイは##犬歯を剥き出しにして噛み砕く。","type":"TXT"},{"name":"【ヌイ】","text":"「痩せても枯れても山神のこのワシが、##人間なんぞにシッポを振ると思うてかっ！？」","type":"TXT","id":"v_R-ev131_0009","src":"/img/common/voice/ogg/v_R-ev131_0009.026ef720241ac00787758f0ee5f467ee.ogg"},{"name":"【俺】","text":"「おお、小さい手足であがくあがく」","type":"TXT"},{"name":"【ヌイ】","text":"「ワシを見くびった罪、##さらに加えてこの狼藉！##ゆるさぬ、決してゆるさぬぞぉおっ！」","type":"TXT","id":"v_R-ev131_0010","src":"/img/common/voice/ogg/v_R-ev131_0010.c57193a9b7bb1f9e673db948931c22bc.ogg"},{"name":"","text":"　しかし今のヌイにとって、彼女を押さえつけ##犯す狛犬の体はまるで小山のよう。","type":"TXT"},{"name":"","text":"　手足をつっぱり爪を立てても、##操られた下僕をはねのけることはかなわない。","type":"TXT"},{"name":"【俺】","text":"「ふん。取引ができるようなら楽だったが、##まあ、予想通りか……」","type":"TXT"},{"name":"","text":"　少し、自分の立場を教えてやるとしよう……##そう告げると、男は化け犬に##新たな命令を下した。","type":"TXT"},{"name":"【狛犬】","text":"「ごるるッ！　ぐおおおおおンッ！！」","type":"TXT"},{"name":"","text":"　瞬間、低く唸るだけだった狛犬が、##吠え声と共に荒々しく##異形の身体を振り立て始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev131b","src":"/img/pc/hello_script/ev/M/R-ev131b.e96e81b238f5cdd5278a9853de354a05.jpg"},{"name":"【ヌイ】","text":"「ひゃッ゛☆　ぎぃ！？##はガっ！　あっア゛！##やめっ、やめんか！　あぐぐウッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev131_0011","src":"/img/common/voice/ogg/v_R-ev131_0011.9c8b73fe1566fb13fc7119b4287c3a45.ogg"},{"name":"","text":"　ごちゅっどちゅっと生々しい音を立て、##怒張した狛犬の肉茎が##繰り返しヌイの秘所を襲う。","type":"TXT"},{"name":"【ヌイ】","text":"「ふギャおッ！？　お！　くおおおッ！！##おっぎゅ！　ふぎゅわ！？　こんなぁあ！」","type":"TXT","id":"v_R-ev131_0012","src":"/img/common/voice/ogg/v_R-ev131_0012.63c5e6b9569114f74b97d53071405120.ogg"},{"name":"","text":"　下腹が小刻みに膨らむほどの##猛烈なピストンにヌイは##悲鳴を上げるしかない。","type":"TXT"},{"name":"【俺】","text":"「はは！　よほどお前に##懸想していたようだな？　理性を無くすなり、##その盛りっぷりだ」","type":"TXT"},{"name":"【ヌイ】","text":"「かっハ……！　ひゃめっ、くわわっ？##加減ッせんか、やめんかぁぁぐふうッ！？」","type":"TXT","id":"v_R-ev131_0013","src":"/img/common/voice/ogg/v_R-ev131_0013.f51fb8a39793cc3f20b344073da746a0.ogg"},{"name":"【狛犬】","text":"「ぐるッ♪　ぐるッ♪##ぐるるッ♪　ごうう！」","type":"TXT"},{"name":"【ヌイ】","text":"「ふっぐ！　……ま、待て。落ち着け、な？##お前の主を忘れてしまったか？」","type":"TXT","id":"v_R-ev131_0014","src":"/img/common/voice/ogg/v_R-ev131_0014.5258d66e769166191659b951599ecc87.ogg"},{"name":"","text":"　激しい抽送を浴びながら、ヌイは##下僕をなだめようと懸命に猫なで声をかける。","type":"TXT"},{"name":"【ヌイ】","text":"「今はお預けじゃ、待てじゃ！##そうすれば後で綺麗な人間のおなごを##あてがってやるぞ……？」","type":"TXT","id":"v_R-ev131_0015","src":"/img/common/voice/ogg/v_R-ev131_0015.59c97c2ed8b96681504293b659ac01e3.ogg"},{"name":"【ヌイ】","text":"「何なら、ワシがこの手でお前の物を、##しごいてやっても……な？」","type":"TXT","id":"v_R-ev131_0016","src":"/img/common/voice/ogg/v_R-ev131_0016.b07d258dcfcefe14f73eae344041bd9e.ogg"},{"name":"【狛犬】","text":"「ごろろろろろ……っ」","type":"TXT"},{"name":"","text":"　ヌイの説得が通じたのか、##狛犬は声を低く呻くと、","type":"TXT"},{"name":"","text":"　しかしすぐさま。","type":"TXT"},{"name":"【狛犬】","text":"「グロロロロロォォッ！！」","type":"TXT"},{"name":"【ヌイ】","text":"「フくぁアァァァァ～～ッ！！？##うあッ！　はうぅン！##待て、ひインッ♪　くひぃいッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev131_0017","src":"/img/common/voice/ogg/v_R-ev131_0017.b5a03e520ac36e87298fe8d2dca6a927.ogg"},{"name":"【俺】","text":"「ははははは！　美女より手コキより、##主人の小さい穴で楽しむのが##ソイツの好みのようだ！」","type":"TXT"},{"name":"","text":"　狛犬の本来高い知性をかなぐり捨てた、##文字通り獣のような交尾に、##ヌイはなすすべがない。","type":"TXT"},{"name":"【ヌイ】","text":"（殺されるっ、このままでは##犯し殺されるっ―――！）","type":"TXT","id":"v_R-ev131_0018","src":"/img/common/voice/ogg/v_R-ev131_0018.2799fb292d5562309789f23cebfcfe68.ogg"},{"name":"","text":"　犬獣のペニスの暴虐に晒され、身も世もなく##悲鳴を上げる内、さすがの誇り高き##犬神・ヌイの心にも恐怖が忍び寄ってくる。","type":"TXT"},{"name":"【ヌイ】","text":"「ぎゅううッ、ぐるるぅぅぅ～～！」","type":"TXT","id":"v_R-ev131_0019","src":"/img/common/voice/ogg/v_R-ev131_0019.920c7effd00b8fa670d3bb9bebb5e806.ogg"},{"name":"","text":"　しかしそんな恐怖をかみ砕き、##ヌイは身体を震わせ唸り上げる。","type":"TXT"},{"name":"","text":"　仮にも神が人間風情に敗れる訳には##いかない。それも、二度もだ。","type":"TXT"},{"name":"【ヌイ】","text":"「殺して、やるぞぉぉ～ッ！　この後絶対っ、##下郎が、お主を必ず、ころしゅからぁ～っ！」","type":"TXT","id":"v_R-ev131_0020","src":"/img/common/voice/ogg/v_R-ev131_0020.5b7d73b432a04d9727bca6bbb320e388.ogg"},{"name":"【俺】","text":"「やれやれ、気位だけは一丁前だな。##……構わん、もっとやれ」","type":"TXT"},{"name":"【狛犬】","text":"「グロロロォーーーーーンッ！」","type":"TXT"},{"name":"【ヌイ】","text":"「ふッぎゃ！？」","type":"TXT","id":"v_R-ev131_0021","src":"/img/common/voice/ogg/v_R-ev131_0021.d85ef7023f66bc5a490b1b4130292738.ogg"},{"name":"","text":"　命令を聞いた狛犬は高らかに吠えると、##ヌイの身体が浮き上がる程激しく腰を##振り立て、肉壷の奥をさらに突き上げた。","type":"TXT"},{"name":"【ヌイ】","text":"「くわァアアーーッ！？　こっ壊れるっ、##壊れるわ愚か者がッ、きゃうう！」","type":"TXT","id":"v_R-ev131_0022","src":"/img/common/voice/ogg/v_R-ev131_0022.b6de942a25671498d409a0dd7bae1797.ogg"},{"name":"【ヌイ】","text":"「さしものワシもっ、こんなのは壊れてしま、##うヒァぁあんッ！」","type":"TXT","id":"v_R-ev131_0022_01","src":"/img/common/voice/ogg/v_R-ev131_0022_01.f87d85b2ede74d2d49f4f1ec01161fdd.ogg"},{"name":"","text":"　悲鳴混じりの訴えにも構わず、##狛犬は腰を打ち付け、それに合わせて##ヌイの下腹がボコボコと膨らむ。","type":"TXT"},{"name":"","text":"　だが、ヌイは苦しむというより、むしろ――","type":"TXT"},{"name":"【ヌイ】","text":"「ひっ、ひぃん！　やめんっ、かあぁ！##あンッ、ふぎゅっ、##うんっ♪　くふぅン……♪」","type":"TXT","id":"v_R-ev131_0023","src":"/img/common/voice/ogg/v_R-ev131_0023.5d1c1be227671737969301deb671f3cf.ogg"},{"name":"","text":"　獣の性欲に晒されるヌイの声に、##次第に甘い響きが混ざり始めていた。","type":"TXT"},{"name":"【俺】","text":"「ほう。さすがは、いや所詮は動物か。##乱暴にされる方が気が乗るようだ」","type":"TXT"},{"name":"【ヌイ】","text":"「クヌヌゥッ……！　許さん、ふキャ！##許さんからなお主ッ、クぁあンッ♪」","type":"TXT","id":"v_R-ev131_0024","src":"/img/common/voice/ogg/v_R-ev131_0024.2c54fbc2938b0d958a2d60887bd7345d.ogg"},{"name":"【ヌイ】","text":"「このワシをッオ☆　ここまでぐろぉ、##あッア！　ャめぇえッ♪」","type":"TXT","id":"v_R-ev131_0024_01","src":"/img/common/voice/ogg/v_R-ev131_0024_01.bb56b58da21d1c2806ae7dd3ba09c5e0.ogg"},{"name":"【狛犬】","text":"「グルッ♪　グルッ♪##グルッ♪　グルッ♪♪」","type":"TXT"},{"name":"【ヌイ】","text":"「ねじるなっ、くぉ！　オ！##太いのゴリゴリねじるなぁぁぁ～～っ！？」","type":"TXT","id":"v_R-ev131_0025","src":"/img/common/voice/ogg/v_R-ev131_0025.c1424c9537432d4f8f73219fd6a26f58.ogg"},{"name":"","text":"　飛沫混じりの鼻息を荒らげ、牙を剥く口から##涎を垂らし、狛犬は主の身体を、メスの肉を##貪る交尾にさらに白熱して止まらない。","type":"TXT"},{"name":"【俺】","text":"「そら。俺よりも先に、そのオスの必死さに##報いてやったらどうだメス犬・ヌイよ！？」","type":"TXT"},{"name":"","text":"　どすっごすっと柔軟な肉壷の底を暴力的に##突かれる刺激に、ヌイの声に本人にも##どうしようもない甘い響きが混ざっていく。","type":"TXT"},{"name":"【ヌイ】","text":"「ふグッ、んっヌ！　ぬふゥッ……♪##馬鹿者、ヒン！　この、馬鹿者ぉぉ……ッ♪」","type":"TXT","id":"v_R-ev131_0026","src":"/img/common/voice/ogg/v_R-ev131_0026.18c028aa53b9bca873252d020c4769a7.ogg"},{"name":"","text":"　荒々しい抽送に刺激され、##愛液が盛んに分泌され、##股間を尻の谷間までしとどに濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「クク。尻まで濡らして準備がいいな？」","type":"TXT"},{"name":"【ヌイ】","text":"「えっひ？　何を、言っておる……？」","type":"TXT","id":"v_R-ev131_0027","src":"/img/common/voice/ogg/v_R-ev131_0027.dc78989aa0c42a2a75eaf1ed51744796.ogg"},{"name":"","text":"　ぎょっと尋ねるヌイに答えるように……。","type":"TXT"},{"name":"","text":"　ずっり……ずろろろっ！！　と狛犬の##股間からもう一本の肉棒が伸びだした。","type":"TXT"},{"name":"【俺】","text":"「何しろ二匹が##一体になってしまったからな？」","type":"TXT"},{"name":"【ヌイ】","text":"「ぬああっ！？　や、やめよ、そこはっ……！##ああ嫌だっ、やめさせてえぇぇ！」","type":"TXT","id":"v_R-ev131_0028","src":"/img/common/voice/ogg/v_R-ev131_0028.84e0baca845ea04724ffe24c24e391f8.ogg"},{"name":"","text":"　二本目のペニスが尻のすぼまりに##あてがわれるに至って、ついにヌイは##少女のように悲鳴を上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev131c","src":"/img/pc/hello_script/ev/M/R-ev131c.f2713a0db6591d6541cba76d2d7cda22.jpg"},{"name":"","text":"　ずがっ！　どすっ！##ずここっ！　どちちゅ！","effect":"ef02","type":"TXT"},{"name":"【ヌイ】","text":"「ふぐッ、ぬっふ……♪##ひヒッ？　はがッ！　クヒィンッ♪」","type":"TXT","id":"v_R-ev131_0029","src":"/img/common/voice/ogg/v_R-ev131_0029.cb5204d22e4386b62d066d9c0e4db921.ogg"},{"name":"","text":"　膣と直腸、二つを同時に##野獣のピストンで突き崩されるヌイ。","type":"TXT"},{"name":"【狛犬】","text":"「ごうっ！　ごるっ♪##ぐるるッ♪　ぐおう！」","type":"TXT"},{"name":"【ヌイ】","text":"「やめっ♪　ぉおんッ！　そんなとこまで、##あッウ゛♪　ふおん！　クオォ～んッ！」","type":"TXT","id":"v_R-ev131_0030","src":"/img/common/voice/ogg/v_R-ev131_0030.823e491b608a65b1ef7d566d9fa7b1c7.ogg"},{"name":"","text":"　人間であれば悶絶死しかねない衝撃を、##しかしヌイは白目を剥き、吠え声を##上げながらも堂々と受け止めてしまっている。","type":"TXT"},{"name":"【俺】","text":"「クク。大分犬畜生の交尾らしく##なったな……。しかしそうか、獣のメスは##こうしてオスに痛めつけられて発情するのか」","type":"TXT"},{"name":"","text":"　猫のペニスの逆棘、##トカゲのオスがメスの首を噛む行為など、##自然界に例を取れば枚挙に暇がないが……。","type":"TXT"},{"name":"【ヌイ】","text":"「ひっぐ♪　ふぎゃう☆　尻まで、あぐぐ♪##このっ、おぉお♪　がうぅうンッ♪」","type":"TXT","id":"v_R-ev131_0031","src":"/img/common/voice/ogg/v_R-ev131_0031.f11b84dcb9854bb34ef306eea6317706.ogg"},{"name":"","text":"　脳を襲っているはずの激烈な痛覚は##遮断され、魔族の身体は暴力的な抽送にも##メスとしての反応をヌイに強いる。","type":"TXT"},{"name":"【ヌイ】","text":"「ぐっひ！　こっの゛、おろかものぉぉんっ☆##このワシにっ、こんなひゃあう゛！？##ただで済むとは、ふっぎゅ！？　奥をぉぉ♪」","type":"TXT","id":"v_R-ev131_0032","src":"/img/common/voice/ogg/v_R-ev131_0032.6ef6b92110e3f6b89fb88a01d0bf01d7.ogg"},{"name":"【狛犬】","text":"「ぐるるっ♪　がおぅ！##ごろろおぉ……っ♪」","type":"TXT"},{"name":"【ヌイ】","text":"「太、ひィ☆　太いワばかものッ♪##相手を間違えおって、ワシをメス犬のように##犯しおってぇぇ～～っ♪」","type":"TXT","id":"v_R-ev131_0033","src":"/img/common/voice/ogg/v_R-ev131_0033.8a29de1e34fd7f6181074b8a586affc5.ogg"},{"name":"","text":"　今、ヌイが全身で味わっているのは、##山の神として怖れ祀られていた頃は##知らなかった、","type":"TXT"},{"name":"","text":"　純粋なメスとしての悦び、オスに組み伏せ##責めさいなまれる野生の恍惚だった。","type":"TXT"},{"name":"【俺】","text":"「まさに天然のマゾ体質だな。ククク。##いい見世物だぞヌイ、オスとして勉強になる」","type":"TXT"},{"name":"【ヌイ】","text":"「ォ☆　お！？　こらっおまへッ……！？」","type":"TXT","id":"v_R-ev131_0034","src":"/img/common/voice/ogg/v_R-ev131_0034.5bb0e924b6a3efc6cd050ba8b2968811.ogg"},{"name":"","text":"　と、その時ヌイが鳴き声を上ずらせ、##汗まみれの肌をさらにジワリと濡らし始める。","type":"TXT"},{"name":"【ヌイ】","text":"「なか、でッ☆　ワシの中でェェ……！！」","type":"TXT","id":"v_R-ev131_0035","src":"/img/common/voice/ogg/v_R-ev131_0035.5a6b2d0bc0e5a85e7fb9ad8d16b843d0.ogg"},{"name":"【俺】","text":"「ム……？」","type":"TXT"},{"name":"","text":"　二つの入口を押し広げる怪物のペニスが、##その荒々しい抽送をピタリと止めると、","type":"TXT"},{"name":"【狛犬】","text":"「ぐひゅるるるっ……♪」","type":"TXT"},{"name":"","text":"　肉棒を埋め込んだ根元付近が脈動しながら。","type":"TXT"},{"name":"【俺】","text":"「おお。そこも犬の交尾なのか……！」","type":"TXT"},{"name":"【ヌイ】","text":"「ひゅグゥウッ！？」","type":"TXT","id":"v_R-ev131_0036","src":"/img/common/voice/ogg/v_R-ev131_0036.60e741e3acf03e3bd8f9548ac5cc5336.ogg"},{"name":"","text":"　外部からは判然としないが、ヌイの小ぶりな##性器と肛門を塞ぐかのように、狛犬の肉幹が##途中でボールのようにまん丸と膨張する。","type":"TXT"},{"name":"【ヌイ】","text":"「こッ？　コブが！　おっきく、##こやつのコブ☆　入り口広げて##抜けなくしてぇぇぇ……！？」","type":"TXT","id":"v_R-ev131_0037","src":"/img/common/voice/ogg/v_R-ev131_0037.dbeec33746225cfb4d7b43c6d3c2711c.ogg"},{"name":"【俺】","text":"「そうだ。犬はチンポにコブを作り、##マンコから抜けなくしてから##射精する仕組みになっている」","type":"TXT"},{"name":"【俺】","text":"「……ククク。どうやら本気で##孕ませるつもりのようだな？」","type":"TXT"},{"name":"【ヌイ】","text":"「ひゃ☆　めッ♪　それはダメっ、##よさぬかウアア！？　おっきいコブが、オォ♪##ワシの中に食い込ン♪　ふっぎッ……☆」","type":"TXT","id":"v_R-ev131_0038","src":"/img/common/voice/ogg/v_R-ev131_0038.f0a05c0eb55d8a80bf837f7da82898df.ogg"},{"name":"","text":"　ヌイが押し倒された身体を弾くように##ねじるが、狛犬の二本のペニスは##がっちりとはまり込んでびくともしない。","type":"TXT"},{"name":"【俺】","text":"「そうなったら射精が終わるまでそのままだ。##種付けが終わるまで、メスはオスに##付き合う決まりだ、大自然のな」","type":"TXT"},{"name":"【ヌイ】","text":"「やっメ♪　ひゃめッ……☆　くぅう孕むっ、##そんなされたら、今出されたらっ、##確実に孕む事になるぅ……ッ！」","type":"TXT","id":"v_R-ev131_0039","src":"/img/common/voice/ogg/v_R-ev131_0039.093afed9d295b8cbce5118510bf5c2b0.ogg"},{"name":"","text":"　わなわな、カタカタとヌイの##か細い腰が震えだす。","type":"TXT"},{"name":"","text":"　恐怖とそしてそれ以上の強い衝動――##メスとしての本能が##彼女の身体を揺さぶっているのだ。","type":"TXT"},{"name":"【ヌイ】","text":"「ひ☆　ひっ♪　嫌じゃ♪　こんな道端で、##飼い犬に孕まされるのは嫌ぁ……っ♪」","type":"TXT","id":"v_R-ev131_0040","src":"/img/common/voice/ogg/v_R-ev131_0040.23550d34a5bedd3bdae760d607c59f73.ogg"},{"name":"","text":"　山の神としての理性と、##メス犬としての本能がせめぎ合い、##ヌイの脳髄を繰り返し灼く。","type":"TXT"},{"name":"【俺】","text":"「否も応もない。それがメスに生まれた##本分だ。役目を果たせヌイ、強いオスの子供を##孕め。犯されて孕まされる射精は格別だぞ？」","type":"TXT"},{"name":"【ヌイ】","text":"「クひぃいい～～んっ♪」","type":"TXT","id":"v_R-ev131_0041","src":"/img/common/voice/ogg/v_R-ev131_0041.c00246395913ac640fa740145f791809.ogg"},{"name":"","text":"　微かに物悲しい、しかし甘く伸びやかな##ヌイの鳴き声が石畳に反響した。","type":"TXT"},{"name":"【狛犬】","text":"「グルルル……ッ♪」","type":"TXT"},{"name":"","text":"　メスの鳴き声が耳に届いた狛犬は、それを##合図と受け取り、一気に腰を叩きつけた。","type":"TXT"},{"name":"","text":"　ずががっ！！　どちゅううっ！！","effect":"ef02","type":"TXT"},{"name":"【ヌイ】","text":"「ほッごぉ――！？」","type":"TXT","id":"v_R-ev131_0042","src":"/img/common/voice/ogg/v_R-ev131_0042.2713da89645656a97375c72d4acb05ec.ogg"},{"name":"","text":"　根元のコブごと、今までで一番深い場所まで##二本の獣の性器がねじ込まれ……。","type":"TXT"},{"name":"【俺】","text":"「畜生同士、しっかり孕ませて貰え、ヌイ！」","type":"TXT"},{"name":"","text":"　嘲笑混じりの声を浴びながら、次の瞬間。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev131d","src":"/img/pc/hello_script/ev/M/R-ev131d.eab6c32c560e157715493457df410d96.jpg"},{"name":"","text":"　びゅぼ！！　ぶぼぼっ！！","type":"TXT"},{"name":"","text":"　ブビュルルルルーーーーーーーッ！！##ボビュルルルルルーーーーーーーッ！！","type":"TXT"},{"name":"","text":"　子宮口をこじ開け侵入した狛犬のペニスが、##ヌイの子宮の中で爆発した。","type":"TXT"},{"name":"【ヌイ】","text":"「くルぉおおおおおおおーーーーんっ！！」","type":"TXT","id":"v_R-ev131_0043","src":"/img/common/voice/ogg/v_R-ev131_0043.608445b3525d04f632523f9bb3fc148d.ogg"},{"name":"【狛犬】","text":"「グロロォォォォォォォーーーーッ！！」","type":"TXT"},{"name":"","text":"　互いの性器をがっちりと食い込ませたまま、##ヌイと狛犬は背筋を反り返らせ、喉を晒して##遠吠えじみた絶頂の叫びを放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブピュルルルルルルルルッ！！##ブビィィィ！　ビュルッビュルッ##ビュルッビュルッ！！","type":"TXT"},{"name":"","text":"　入り口をコブで塞がれたヌイの膣に、##子宮内に、獣の精汁が一気に充填される。","type":"TXT"},{"name":"【ヌイ】","text":"「くお～～～～んっ♪　かハッ☆##デ、ヘぇッ！　おおお☆##おぉんっ！　くぉお～～～～んッ♪」","type":"TXT","id":"v_R-ev131_0044","src":"/img/common/voice/ogg/v_R-ev131_0044.9930a1c661c19129ea5a09d171d3771b.ogg"},{"name":"","text":"　獣の咆哮を張り上げるヌイは、##しかしただ受け身に徹するだけではない。","type":"TXT"},{"name":"【狛犬】","text":"「ゴルルオッ！？」","type":"TXT"},{"name":"【ヌイ】","text":"「くぐうう♪　ぎゃう！　がううッ♪##ふっぐ！　きゅぎゅふ～ッ♪##おおう☆　ぉおおんッ♪♪」","type":"TXT","id":"v_R-ev131_0045","src":"/img/common/voice/ogg/v_R-ev131_0045.8b0f7e5779fd428ea51f6685b24d4466.ogg"},{"name":"","text":"　ガクガクと首を振り、涎を滴らせながら##オスに噛み付くように吠え立て、","type":"TXT"},{"name":"","text":"　同時に膣と肛門の括約筋を##猛烈に締め上げていく。","type":"TXT"},{"name":"","text":"　ぎゅうぎゅうと、まるで男から精液を##搾り取るような、本能に駆り立てられた##ヌイのメスの収縮だ。","type":"TXT"},{"name":"【ヌイ】","text":"「くぐるぅぅッ♪　がうっ♪##がうがうっ☆　きゅううン♪##くひゅぅうんッ♪　がおーっ♪」","type":"TXT","id":"v_R-ev131_0046","src":"/img/common/voice/ogg/v_R-ev131_0046.b0d1dde61a5397567a662aea587c8960.ogg"},{"name":"","text":"　小柄な身体から甲高い、可愛らしいと##思えなくもない吠え声を繰り返し、ひたすら##ペニスから精子を搾り取ろうとするヌイ。","type":"TXT"},{"name":"","text":"　注ぎ込まれる大量の精液は、##たちまちヌイの下腹部をまるで妊婦のように##膨れ上がらせている。","type":"TXT"},{"name":"【俺】","text":"「すさまじいものだな、##野生の交尾というものは……」","type":"TXT"},{"name":"","text":"　さすがの男も、二匹の獣と化した##ヌイとその下僕のクライマックスには##眼を見張る他ない。","type":"TXT"},{"name":"【狛犬】","text":"「ごう！　ごるっ！　ぐぐふーーッ！」","type":"TXT"},{"name":"【ヌイ】","text":"「ンぐりゅっ♪　はぷふ！##じゅっ♪　ちゅる！##ふじゅるるる～～ぅんっ！　くふ～ン☆」","type":"TXT","id":"v_R-ev131_0047","src":"/img/common/voice/ogg/v_R-ev131_0047.2ccdb11008abe80c7bea8978b255e820.ogg"},{"name":"","text":"　しまいにはヌイは自ら首を伸ばし、##狛犬の涎を垂らした口に唇を押し付け、##音を立ててすすり上げてしまう。","type":"TXT"},{"name":"【俺】","text":"「は、は！　そこまでやるか……！　さすがに##これは、人でも魔族でも山神でもなく、##単なるメスの動物だぞ、ヌイ……！」","type":"TXT"},{"name":"【ヌイ】","text":"「くフ～～っ♪##きゅうんっ、クウゥ～～ン♪」","type":"TXT","id":"v_R-ev131_0048","src":"/img/common/voice/ogg/v_R-ev131_0048.eefc3b529864604b0ff02130567046b8.ogg"},{"name":"","text":"　嘲笑を浴びながらも、鼻を鳴らし、##涙まで滲ませ、ヌイは獣の交尾に##最後まで邁進する。","type":"TXT"},{"name":"【ヌイ】","text":"「はら、みゅっ☆　孕むぞぉ……ォォッ♪##これではワシは、もぉメス☆　お前の子供の##母親になってしまうぞぉぉ～～♪」","type":"TXT","id":"v_R-ev131_0049","src":"/img/common/voice/ogg/v_R-ev131_0049.c5279a4327a9fea3813304c7fb0765bc.ogg"},{"name":"【狛犬】","text":"「ごうっ！」","type":"TXT"},{"name":"【ヌイ】","text":"「がううっ♪」","type":"TXT","id":"v_R-ev131_0050","src":"/img/common/voice/ogg/v_R-ev131_0050.b35cd8160d4e54da7cc1973b3796d738.ogg"},{"name":"","text":"　絶頂を繰り返し、##愛おしげに互いを見つめ合うまでに##親密に結びつけるヌイと怪物の姿。","type":"TXT"},{"name":"【俺】","text":"「ククク……ハハハッ！　そこまでやられたら##もう感心するしかないな！　いいだろう、##心置きなく愛し合っていろ、ははは！」","type":"TXT"},{"name":"【俺】","text":"「安心しろ、ヌイ。お前はお前の相手ごと、##これからは俺が面倒を見てやろう」","type":"TXT"},{"name":"【ヌイ】","text":"「くふぐぅ……？」","type":"TXT","id":"v_R-ev131_0051","src":"/img/common/voice/ogg/v_R-ev131_0051.aea58d951384ee86cfff52b9d173a8dc.ogg"},{"name":"【俺】","text":"「もちろんお前の本来の力も、対魔忍共から##取り返してやろう。いいな？##……わかったら返事だ、ヌイっ！」","type":"TXT"},{"name":"【ヌイ】","text":"「ぅわうッ♪」","type":"TXT","id":"v_R-ev131_0052","src":"/img/common/voice/ogg/v_R-ev131_0052.44b7a6f9cdb63cea323cf4e446420d26.ogg"},{"name":"【俺】","text":"「フン、アクメで機嫌が良くなったら##ずいぶんな素直ぶりだ。##所詮は畜生か……クク」","type":"TXT"},{"name":"","text":"　ただしその力は、##俺が利用するためだけの物だがな――","type":"TXT"},{"name":"","text":"　そう告げて見下ろす男の前で、","type":"TXT"},{"name":"【ヌイ】","text":"「くふ～う♪　クゥン♪##ハッハッハッハッ、クゥゥ～～～～ンッ♪」","type":"TXT","id":"v_R-ev131_0053","src":"/img/common/voice/ogg/v_R-ev131_0053.1bac830f0d2fd039c559fefae2a13d1c.ogg"},{"name":"","text":"　ヌイはつがいのオスと男を見上げながら、##幸せそうな鳴き声を漏らし続けていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c212",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR133a","src":"/img/pc/hello_script/ev/M/SR133a.1fd2ce15ca24a6912ef25512e2750991.jpg"},{"name":"【アンネローゼ】","text":"「っっ……さっさとこれを外しなさい、##いまならまだ、許してあげるわよっ……」","type":"TXT","id":"v_SR133_0000","src":"/img/common/voice/ogg/v_SR133_0000.57f032a3c6cf6e8d07370bcbfe795aec.ogg"},{"name":"","text":"　ふうまの勢力に付け狙われ、その部下たちの##襲撃を受け続けたアンネローゼは、##ついにこうして、その身を拘束されていた。","type":"TXT"},{"name":"","text":"　四肢を機械に埋め込まれて身動きできず、##ここからの逃走など絶対に不可能だ。","type":"TXT"},{"name":"","text":"　衣服こそ手はつけられていないが、##好色で残忍、冷酷と知られるふうま相手に、##このまま無事で済むとは思えない。","type":"TXT"},{"name":"【アンネローゼ】","text":"（……冗談っ……だめよ、屈しては……##相手に弱みを見せれば、崩されるっ……）","type":"TXT","id":"v_SR133_0001","src":"/img/common/voice/ogg/v_SR133_0001.8ff1e5ad40e5eff16026aa50006b2587.ogg"},{"name":"","text":"　そんな状況にあってもアンネローゼは、##鋭い視線を男に向けて、歯を食い縛り、##強い調子で煽るように言葉を吐く。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ねぇ、聞こえないのかしら！##言うとおりにできないんなら、あなたも――##あなたの部下と同じようになるわよ」","type":"TXT","id":"v_SR133_0002","src":"/img/common/voice/ogg/v_SR133_0002.f052fab565325e7aaff424ad763cb7ef.ogg"},{"name":"","text":"　その言葉でようやく、目の前の男の眉が、##ピクリと跳ねるように動いた。","type":"TXT"},{"name":"","text":"　男の部下で、アンネローゼを襲撃した者は、##その悉くが返り討ちに遭い、殺されている。","type":"TXT"},{"name":"","text":"　血も涙もない冷血な男という噂だが、##それなりに部下への親愛はあったのか。","type":"TXT"},{"name":"","text":"　ならば、そこから隙を見つけようと、##アンネローゼはさらに言葉を繰り返して、##男の感情を揺さぶりにかかる。","type":"TXT"},{"name":"【アンネローゼ】","text":"「あなたが差し向けたせいで、##あっけなく殺された彼らと同じようにね」","type":"TXT","id":"v_SR133_0003","src":"/img/common/voice/ogg/v_SR133_0003.817d0f7ce711581bfdfb8a745cc75b7b.ogg"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【俺】","text":"「――くくっ、捕らえられていながら、##高慢な態度は相変わらずだな、魔女剣客」","type":"TXT"},{"name":"","text":"　男は激昂した様子も悲しむ様子もなく、##ニヤリと口角を上げて唇を歪めると、##自らの手で妙な器具を持ちだしてきた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「くぅっ……なにをするつもりよ」","type":"TXT","id":"v_SR133_0004","src":"/img/common/voice/ogg/v_SR133_0004.8d1bf0c42cf16b4563788af1d33be6ba.ogg"},{"name":"【俺】","text":"「まぁその状態だ、自由の利く口でしか、##抵抗できんだろう――だが」","type":"TXT"},{"name":"【俺】","text":"「……その達者な口を奪われたら、##どうなるか試してやるとしようか」","type":"TXT"},{"name":"【アンネローゼ】","text":"「っっ……つまりは、耳に痛い言葉を封じて、##私に敵わないって宣言するわけでしょ」","type":"TXT","id":"v_SR133_0005","src":"/img/common/voice/ogg/v_SR133_0005.527e2154e068d37efe79e2095105daf3.ogg"},{"name":"","text":"　そう挑発してみせるが、男は意に介さない。##笑みを絶やさぬまま、器具を見せつけ、##アンネローゼの眼前に近づける。","type":"TXT"},{"name":"【俺】","text":"「勘違いするな、それはついでだ。##口も含めた、お前のすべてを……調教し、##快楽漬けにしてやるのだからな」","type":"TXT"},{"name":"【アンネローゼ】","text":"「なにをっっ……んぶっっ、ぐぅぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR133_0006","src":"/img/common/voice/ogg/v_SR133_0006.64960f554c30e3d151d89e0bbfb8cb27.ogg"},{"name":"","text":"　抵抗できたのは、その短い叫びまでだった。##大口を開いた瞬間、頬を掴まれ、へこまされ、##開いた口が無理やり固定された。","type":"TXT"},{"name":"","text":"　そこにあごを開かせる拘束具を捻じ込まれ、##真っ赤に覗かせた口腔に、極太の透明な管が、##喉に達するほど深くまで挿入される。","type":"TXT"},{"name":"【アンネローゼ】","text":"「はぉっっっ、おっごぉぉっっ……」","type":"TXT","id":"v_SR133_0007","src":"/img/common/voice/ogg/v_SR133_0007.70dc2590f90c42f7f456dd82dc4bb560.ogg"},{"name":"","text":"　唇を犯され、喉奥まで貫かれたような、##おぞましく不快な感覚に嘔吐いてしまう。","type":"TXT"},{"name":"【俺】","text":"「苦しいか？　かもしれんなぁ……だが、##これから味わうのはこの程度ではないぞ」","type":"TXT"},{"name":"","text":"　不屈の精神で瞳を尖らせ、反抗を示すも、##男の手は次々と別の器具を取りだし、##アンネローゼの身体中に取りつけ始めた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くぅぅっ！？　や、やめなさいっっ……##んっく、あぁっ……ふぐぅぅっっ！？）","type":"TXT","id":"v_SR133_0008","src":"/img/common/voice/ogg/v_SR133_0008.ec2ec2c35fbac687f5b8a1bd77611d9a.ogg"},{"effect":"ef00","type":"EV","id":"SR133b","src":"/img/pc/hello_script/ev/M/SR133b.d90aeb5b7bef3093a159e4a76d9b625a.jpg"},{"name":"","text":"　首輪のような枷が嵌められ、##長細い針が突き立てられる。","type":"TXT"},{"name":"","text":"　服の上からながら、たっぷりと肉の乗った##柔らかな乳房の頂点には、乳首を包むように##吸盤型の機械が張りつけられていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ふっ、ぐぅぅっっ……んむっ、んんぅっ！」","type":"TXT","id":"v_SR133_0009","src":"/img/common/voice/ogg/v_SR133_0009.cd97951f3ba5e709031153ac1bd05b43.ogg"},{"name":"","text":"　極太の管で口を塞がれてしまったせいで、##まるで言葉にならない声を響かせながら、##アンネローゼが苦しげに呻く。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いい格好だな……しかもその顔、##こっちのほうにも効いているようだな？」","type":"TXT"},{"name":"","text":"　ギリッと悔しそうな顔で男を睨む、##そんなアンネローゼの股間は、##着衣を破られたせいで露わになっていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ぐっっ……よくも、こんなっ……）","type":"TXT","id":"v_SR133_0010","src":"/img/common/voice/ogg/v_SR133_0010.467eb356d3cae7cbb0132ee1a4197b54.ogg"},{"name":"","text":"　晒された秘唇には極太のバイブディルドーが##咥え込まされており、挿入された瞬間から、##ギチギチと粘膜を軋ませ、痛みを放つ。","type":"TXT"},{"name":"","text":"　さらに、広がりきった膣口の少し上方、##陰唇と包皮を丁寧に剥き上げられたそこには、##ピンク色の淫核が無残な状態になっていた。","type":"TXT"},{"name":"","text":"　細く小さな針がクリトリスの根元と頂点に、##痛々しく突き立てられ、その痛みと熱さで、##淫核はさらに硬く勃ち、充血している。","type":"TXT"},{"name":"【アンネローゼ】","text":"（こ……堪えなさいっ、こんなものっ……##この程度の痛み、なんてことはぁ……##うぐっ、くっふぅぅっっ……）","type":"TXT","id":"v_SR133_0011","src":"/img/common/voice/ogg/v_SR133_0011.a01b02680304d51ab6548ff016e30fa0.ogg"},{"name":"","text":"　被害を受けているのは淫裂だけでなく、##同じように晒されたアナルも同じで、##肛門周辺に針が突き刺されていた。","type":"TXT"},{"name":"","text":"　刺されているだけで、ズキズキと重い痛みが##胎内へ突き抜けるように迸る。","type":"TXT"},{"name":"","text":"　それだけでなく、微かな痺れのような刺激も##淫部と粘膜に伝わり、それが身体を熱く、##火照らせているようだった。","type":"TXT"},{"name":"【アンネローゼ】","text":"（い……痛くなんて、ないわっ……##侮らないでちょうだいっ、私は……##このくらいで、弱音なんか吐かないっ……）","type":"TXT","id":"v_SR133_0012","src":"/img/common/voice/ogg/v_SR133_0012.b893df8136389e799f3aec589f51e5d4.ogg"},{"name":"","text":"　捻じ込まれた透明の管を噛み締めるように、##ギリッと奥歯に力を込めて怒りを露わにし、##なおも男を睨み続けるアンネローゼ。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、生意気な面のままか……だが、##これで終わりではないぞ？」","type":"TXT"},{"name":"【アンネローゼ】","text":"（なんですって……これ以上、なにを――）","type":"TXT","id":"v_SR133_0013","src":"/img/common/voice/ogg/v_SR133_0013.cc012f517b3fe4801a8e2e6234b546f1.ogg"},{"name":"","text":"　訝しむアンネローゼにそう告げると、##男はその目の前で、部下に指示を飛ばした。##すると――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR133c","src":"/img/pc/hello_script/ev/M/SR133c.8fb61f075ab6ec2cb6ed9111d27d04aa.jpg"},{"name":"【アンネローゼ】","text":"「んっぐうぅぅっっ！？　んぉっ、おぉっ！」","effect":"ef02","type":"TXT","id":"v_SR133_0014","src":"/img/common/voice/ogg/v_SR133_0014.3800f8f6d97332da2adf8f6650fe70a8.ogg"},{"name":"","text":"　挿入されたバイブが急に振動を始め、##痛みの混じった痺れるような疼きが、##膣内から下腹部へ突き抜ける。","type":"TXT"},{"name":"【アンネローゼ】","text":"（な、なにっ、動いてぇっ……んひぃぃっ！##あっ、あぁっ……これっ、口にっ……んっ、##ぐぶぅぅっっっ！？　おぐっ、おぉぉ……）","type":"TXT","id":"v_SR133_0015","src":"/img/common/voice/ogg/v_SR133_0015.bd73f069e9ebd7502fdbfbfd55dd8e57.ogg"},{"name":"","text":"　膣内から響く疼きを堪える間もなく、##透明の管を通って白濁の液体が流れ込み、##口内にブチ撒けられ、喉奥に注がれてきた。","type":"TXT"},{"name":"","text":"　その途端、おぞましい生臭さと苦味が##口いっぱいに広がり、むせ返るような臭気が##鼻腔から肺に抜け、胸が嫌悪に満たされる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（こ、のっ……臭い、それに味っっ……んっ、##ま……さかぁっ……おぇっ、えおぉぉ……）","type":"TXT","id":"v_SR133_0016","src":"/img/common/voice/ogg/v_SR133_0016.80cece24c6aaabdd47918ade2ff97040.ogg"},{"name":"","text":"　嘔吐きながら涙目になったアンネローゼに、##男がニヤニヤと笑いながら答える。","type":"TXT"},{"name":"【俺】","text":"「気がついたか？　そいつはザーメンだ、##しかも精力盛んな若いオークや浮浪者から、##お前のためにと搾りださせた特濃精液だぞ」","type":"TXT"},{"name":"【アンネローゼ】","text":"（――っっ！？　んなっ、やっぱりっ……##この、下衆がぁぁっっ……うぉえぇっ……）","type":"TXT","id":"v_SR133_0017","src":"/img/common/voice/ogg/v_SR133_0017.1ae57eafb6c95788787ed9e841efc109.ogg"},{"name":"","text":"　男が説明する間もドロドロとした感触が##喉を伝い、お腹に流れ込んでゆくのを感じ、##吐き気とおぞましさに頭がクラクラ揺れた。","type":"TXT"},{"name":"【俺】","text":"「どこの誰とも知れない男に恵んでもらう、##ザーメンカクテルの味はどうだ？##オークの精液は媚薬にもなるしな……」","type":"TXT"},{"name":"","text":"　と――そこまで口にした男は、##ふと思いだしたように言葉を切り、続けた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、そういえば新作の媚薬もそこに、##混ぜ込んでおいたんだったな……##喜べ、アンネローゼよ」","type":"TXT"},{"name":"【アンネローゼ】","text":"（な、なにを……よぉっ……んぐぅっっ……）","type":"TXT","id":"v_SR133_0018","src":"/img/common/voice/ogg/v_SR133_0018.01724565c676ce166ad503b13b76b5e1.ogg"},{"name":"【俺】","text":"「精液の味や臭いで発情し、さらには――##チンポを咥えて射精されるだけで発情する、##そんな身体に女を改造する薬だからな」","type":"TXT"},{"name":"【アンネローゼ】","text":"（っっ……な、なんですってっっ……）","type":"TXT","id":"v_SR133_0019","src":"/img/common/voice/ogg/v_SR133_0019.9e47536be378aed887369b58b33bf286.ogg"},{"name":"","text":"　おぞましい話を聞かされた瞬間、ドクンッと##鼓動が跳ね、胃袋に注がれる精液の感触に、##身体中がカァッと熱く火照ってきた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（う、うそ……でしょっ……そんな、嫌よっ！##それじゃまるで、牝豚じゃないっ……んっ、##くあぁぁぁっっっ！？）","type":"TXT","id":"v_SR133_0020","src":"/img/common/voice/ogg/v_SR133_0020.6d4f3104b4f94ca697383d6a90c8f799.ogg"},{"name":"","text":"　表情を変えて愕然とするが、精液は管から##絶え間なく注がれ、止まる気配はなく、##さらに他の器具も、ぞれぞれが動きだした。","type":"TXT"},{"name":"","text":"　身体のいくつかの箇所に刺された針からは、##鋭い電流が流れ込み、それに撃たれた部分が、##ビクビクッと痙攣しながら疼きだす。","type":"TXT"},{"name":"","text":"　まるで感覚が広がり、過敏になって、##なにもしていないのにゾクゾクッと背が震え、##下腹部が切なく蕩けだすようだった。","type":"TXT"},{"name":"【アンネローゼ】","text":"（な、なにっっ……ふぁうぅぅっっっ！！##んはぁっ、あぐっ……くふぅぅっっ……）","type":"TXT","id":"v_SR133_0021","src":"/img/common/voice/ogg/v_SR133_0021.93b54032aad7f0c52a5129da1054428d.ogg"},{"name":"","text":"　特殊な電気刺激で神経や筋肉に影響を与え、##喉や肛門を第二、第三の性器に作り変え、##淫核を肥大化させるおぞましい調教――。","type":"TXT"},{"name":"","text":"　そんな改造を進められているのに、##アンネローゼはそれに気づくこともできず、##今度は胸元を襲う刺激に身悶える。","type":"TXT"},{"name":"","text":"　張りついたカップ型の機械が乳首を咥え、##吸い上げる刺激に乳房がザワザワと、##甘い感覚に震えだしてゆく。","type":"TXT"},{"name":"【アンネローゼ】","text":"（んぁぁぁっっ！　あ、あぁっ、そんな……##ち、くびっ……がぁっ……んぁぁっ！）","type":"TXT","id":"v_SR133_0022","src":"/img/common/voice/ogg/v_SR133_0022.317f88034561066c21f3c0d3f72e40b2.ogg"},{"name":"","text":"　それだけのことで乳首はガチガチに尖り、##しかも硬く屹立してゆくたびに、##吸い上げのせいで感じる疼きが激しくなる。","type":"TXT"},{"name":"","text":"　拘束のない状態ならば、身悶えていただろう##鋭い刺激に、アンネローゼは動かぬ身体を##ピクピクと痙攣させ、ひたすら呻いていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「おっぐぅぅっっ……んぶっ、ごぇぇっ……」","type":"TXT","id":"v_SR133_0023","src":"/img/common/voice/ogg/v_SR133_0023.afd7b847aad6a3da18a251c280b361bc.ogg"},{"name":"","text":"　少しでも刺激を逃がそうとするように、##懸命に声帯を震わせ、苦悶に喘ぐ。","type":"TXT"},{"name":"","text":"　だが、各所から注がれる刺激に火照らされ、##瞬く間に緩み、潤みだしてしまった淫唇を、##強烈なバイブが直撃し、快感を生む。","type":"TXT"},{"name":"","text":"　否定したいのに否定できず、##下腹部を突き抜ける甘い波に身体を跳ねさせ、##アンネローゼは悔しげに男を睨んでいた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、そんなに悦んでいてどうする。##まだ始まったばかりだぞ？　刺激はさらに##強くなり、お前を快感で染め上げてゆく」","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっっ、んんんぅぅっっっ！！！##んぐぶっっ……おごぉっ、えおぉぉ……##ぐぷっ、んっ……じゅる、ごくっ……」","effect":"ef02","type":"TXT","id":"v_SR133_0024","src":"/img/common/voice/ogg/v_SR133_0024.e274429f3db61ddf9c44317e3920742f.ogg"},{"name":"","text":"　嘲るような男に反論しようとした口は、##透明な管を咥え込まされているせいで、##精液カクテルを飲み込むことしかできない。","type":"TXT"},{"name":"","text":"　一度に大量の精液が流れ込んでくると、##飲みきれない汚液は口端から逆流し、##唇やあごを汚して、ポタポタと流れ落ちた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ぐ、るじっ……んっ、ふぅぅっ……だめっ、##しっかりしないとっ……こんな責めで、##屈するわけにはっ……ふぅぅっ……）","type":"TXT","id":"v_SR133_0025","src":"/img/common/voice/ogg/v_SR133_0025.c1572f1204f6f0c57c483ab7e1682622.ogg"},{"name":"","text":"　笑みを浮かべる男を睨みつけ、##アンネローゼは胸中で己を叱咤する。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだまだ余裕はあるようだな、結構」","type":"TXT"},{"name":"","text":"　そんなアンネローゼの姿を見て頷き、##男はまたしても部下に指示を送った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR133d","src":"/img/pc/hello_script/ev/M/SR133d.3e317b2e5d2fc7fd31bf3980ca5fcdff.jpg"},{"name":"【アンネローゼ】","text":"「んひゅっっ……ひゅほぉぉぉ――っっ！？」","effect":"ef02","type":"TXT","id":"v_SR133_0026","src":"/img/common/voice/ogg/v_SR133_0026.c1ecc0bdec4ee651f1a1acdf4ab2287c.ogg"},{"name":"","text":"　痺れさせ、弾くような感覚だった電流が、##貫き灼き焦がすような刺激へと変化し、##淫核と肛門がビクンッと激しく震える。","type":"TXT"},{"name":"","text":"　喉が蕩けるような甘い熱さを孕みだし、##チューブから流れ込む精液が触れた瞬間、##その淫熱が喉を滑り、下腹部へ沈み込んだ。","type":"TXT"},{"name":"【アンネローゼ】","text":"（あああああぁぁぁっっっ！？##なんっっ、でぇぇっっ！！　こ、んらっ……##んふぐぅっっ、おぅっ、おほぉぉぉっ！！）","type":"TXT","id":"v_SR133_0027","src":"/img/common/voice/ogg/v_SR133_0027.e29d393015cea624b9e1720e6dc63a8f.ogg"},{"name":"","text":"　バイブの振動も速く激しく変化し、##淫口が歪むように蠢動し、さらに大きく、##粘膜を押し広げられて、卑猥な音を奏でる。","type":"TXT"},{"name":"","text":"　乳首は指のように太く、硬く屹立し、##それを入念に吸い上げられるせいで、##背筋が蕩けるような快感を注がれていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（んひっっ、ひぃぃっ……こぉっ、こへ……##ま、ずいぃっ……ふぐっ、くふぅっっ……）","type":"TXT","id":"v_SR133_0028","src":"/img/common/voice/ogg/v_SR133_0028.4720926ffb36374c711ec65221f24648.ogg"},{"name":"","text":"　激しいバイブの振動は膣内を撹拌し、##肉襞をこそぐように抽挿して、奥に溜まる##トロトロの愛液を掻きだしてゆく。","type":"TXT"},{"name":"","text":"　電流に焼かれたアナルは皺を大きく伸ばし、##物欲しそうに肛門をヒクつかせて開閉し、##腸汁の糸をネットリと垂らしていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ざ……ザー、メン……っ……の、飲むの、##止めなきゃぁぁ……んぐっ、ごくぅっ……）","type":"TXT","id":"v_SR133_0029","src":"/img/common/voice/ogg/v_SR133_0029.af96959f1e30383fef43a7703f57f3b1.ogg"},{"name":"","text":"　心の中ではそう思っていても、##あごを閉じられず、喉に直接浴びせられては、##強制飲精に抗いようもなかった。","type":"TXT"},{"name":"","text":"　注がれるたびに全身がビクビクと跳ね躍り、##胸の奥が疼き、下腹部が蕩け、股間からは##グチョグチョと肉壺を掻き回す音が響く。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっっむぅぅっっ……ほぁぁぁっ……」","type":"TXT","id":"v_SR133_0030","src":"/img/common/voice/ogg/v_SR133_0030.ee042d2bafe4d228815b87f2783fc21c.ogg"},{"name":"【俺】","text":"「くくっ、随分とよがっているな。##いいことを教えてやる、いまのお前の身体の##調教進度は２１％だ」","type":"TXT"},{"name":"","text":"　その言葉通り、改造器具から伸びるコードを##接続するパネルには、２１という数字がある。##それはアンネローゼの改造度を示す数字だ。","type":"TXT"},{"name":"【俺】","text":"「こいつが１００％になれば……わかるか？##魔女剣客アンネローゼはめでたく、##牝豚奴隷アンネローゼになるというわけだ」","type":"TXT"},{"name":"【アンネローゼ】","text":"（そ、んなっ、馬鹿なっっ……うぐぅっっ！##させない、そんなことっ……）","type":"TXT","id":"v_SR133_0031","src":"/img/common/voice/ogg/v_SR133_0031.5511d13bbba9bbd3f4564aed065d3869.ogg"},{"name":"","text":"　なんとかしなくては、そう考えて焦りだす##アンネローゼの前で、男はさらに機械の出力を##上げるよう指示を飛ばす。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ひっっ！　や……やめ――）","type":"TXT","id":"v_SR133_0032","src":"/img/common/voice/ogg/v_SR133_0032.e6a0f4404a006463a790501573e9df42.ogg"},{"name":"","text":"　ゾクリと背筋がわななき、アンネローゼは##瞳を丸く見開いて悲痛な表情を浮かべると、##たまらず頭を左右に振り乱した。","type":"TXT"},{"name":"","text":"　アンネローゼが恐怖の表情や仕草を見せた、##そのことに男は激しく興奮した様子で――。","type":"TXT"},{"name":"【俺】","text":"「――やれ」","type":"TXT"},{"name":"","text":"　そう呟き、出力を一気に増大させる。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぉっっむふぅぅぅぅ――――っっっ！？」","type":"TXT","id":"v_SR133_0033","src":"/img/common/voice/ogg/v_SR133_0033.c11db2b4a03e7eda0aaea95dde2f95f3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR133e","src":"/img/pc/hello_script/ev/M/SR133e.fce2d78cf4b94fac432ffbf921cbcdb9.jpg"},{"name":"","text":"　――ビリッッッ……ビリィィィィッッ！！##バチバチバチッッ、ビチィィィィィッッ！","type":"TXT"},{"name":"【アンネローゼ】","text":"「ふぐっっっんもぉおぉぉぉおっっっっ！？##ほぐっっっ、んひおおぉぉぉ――っっ！！」","type":"TXT","id":"v_SR133_0034","src":"/img/common/voice/ogg/v_SR133_0034.5bf33d61c569980d0229674e6ee30279.ogg"},{"name":"","text":"　凄まじい電流が股間から脳天まで迸り、##膣肉を抉られる快感が下半身を弛緩させた。","type":"TXT"},{"name":"","text":"　激しい絶頂を迎えた魔女は、##凄まじい勢いで全身を跳ね上げ、はしたなく##広がった尿口から飛沫を噴いてしまう。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ああぁぁああっっっっ！？　あぐぅぅっ……##こんらっっ、無理っっ、むりぃぃっっっ！##イグッッ、イッちゃううぅぅぅんっっ！！）","type":"TXT","id":"v_SR133_0035","src":"/img/common/voice/ogg/v_SR133_0035.0ec2a2ac8b8e75d7c3c169c20e2eab27.ogg"},{"name":"","text":"　バイブで限界以上に開かされた膣口同様、##快感に震える粘膜が伸び、尿口を裏返し、##凄まじい勢いの牝潮が淫裂から弾けた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「あぐううぅぅぅっっっ！！！##んふぅぅっ、んふっっ……うぐっっ……##おっっ、えぼぉぉっっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR133_0036","src":"/img/common/voice/ogg/v_SR133_0036.bca3131f538c5e96b297347ef3c7a4e8.ogg"},{"name":"","text":"　思考が霞むほどの強烈な快感の波を受け、##無理やり飲み込まされた精液は逆流し、##嗚咽とともに吐きもらしてしまう。","type":"TXT"},{"name":"","text":"　勃起した乳首は絶えず吸い上げられ、##針の刺された淫核とアナルはリンクしたように##熱く疼き、快楽に蕩け、屈服している。","type":"TXT"},{"name":"","text":"　その刺激に後押しされてでもいるように、##電流刺激とバイブ振動が股間を襲うたび、##胃が蠢動し、白濁が溢れ返ってきた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「おげぇぇっっ、んぶっっ、げほぉぉっっ！##ごぼっっ……おぇぇっっ……」","type":"TXT","id":"v_SR133_0037","src":"/img/common/voice/ogg/v_SR133_0037.b951c63b3807376c28702855286de36d.ogg"},{"name":"","text":"　吐き戻すたびに精液カクテルで喉を擦られ、##拘束された四肢の先端までが、ビクッビクッと##痙攣に襲われており、意思が届かない。","type":"TXT"},{"name":"","text":"　いや、もはや身体全体、特に下半身には、##アンネローゼの意は反映されていなかった。","type":"TXT"},{"name":"","text":"　電流を受けるや、緩んだ尿道が牝潮を噴き、##おもらしのように潮溜まりを大きく広げ、##それでも止まらず疑似排泄をしてしまう。","type":"TXT"},{"name":"【俺】","text":"「はははははっ！　おもらし姿まで披露とは、##剣客の魔女は随分とサービスがいい！##ならばこのまま、さらに感じさせてやる！」","type":"TXT"},{"name":"【アンネローゼ】","text":"（んひゅぅぅっ、ふりゃっっ……ふじゃっ、##けりゅなぁぁっっ！　わらひ、はぁぁ……##そ、そんらぁぁ……あひいいぃぃっっ！）","type":"TXT","id":"v_SR133_0038","src":"/img/common/voice/ogg/v_SR133_0038.f0f2f4320ba3e2426c819799bbf04eae.ogg"},{"name":"","text":"　吐きだした媚薬ザーメンの代わりなのか、##震え続ける膣壺のバイブの先端から、##マグマが弾けたように、粘液が溢れだした。","type":"TXT"},{"name":"","text":"　それが粘膜に触れた瞬間、散々喉で感じた##熱さと粘り気を感じ取ってしまい、##アンネローゼの身体ははしたなく絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アンネローゼ】","text":"「ふほおおぉぉぉぉぉんっっっ！？」","type":"TXT","id":"v_SR133_0039","src":"/img/common/voice/ogg/v_SR133_0039.0c9238ac1b7f3850af2be9667fc4ce07.ogg"},{"name":"【アンネローゼ】","text":"（んっ、こ、こへぇぇっ……同じ、のぉっ！）","type":"TXT","id":"v_SR133_0040","src":"/img/common/voice/ogg/v_SR133_0040.387bf47a40a0629a3facf7fddc26b9a3.ogg"},{"name":"","text":"　間違いなくそれは、上の口で飲まされていた##精液カクテルと同じものだった。","type":"TXT"},{"name":"","text":"　唇と胃であれだけ感じさせられた##媚薬精液を、胎内と粘膜襞で執拗に味わわされ##アンネローゼはまた激しく絶頂する。","type":"TXT"},{"name":"","text":"　パネルの数値が３６％まで増加した。##それが見えていなくとも、アンネローゼは##自分の身体が変貌するのを感じながら――。","type":"TXT"},{"name":"【アンネローゼ】","text":"（らめえぇええっっっ、いあぁぁぁっっっ！##いぐっっ、ザーメンでイ、イクぅぅぅっ！）","type":"TXT","id":"v_SR133_0041","src":"/img/common/voice/ogg/v_SR133_0041.0152e3b021db2ca6b22d4d91855131cf.ogg"},{"name":"","text":"　男の前で潮噴き絶頂姿を見せつけながら、##同時にみっともないアクメ顔まで晒し、##腰をカクカクと振って、乱れるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　そうして――それから数時間に及び、##男からの凌辱調教は繰り返され、##アンネローゼは絶頂し続ける。","type":"TXT"},{"name":"","text":"　機械音とアクメ声が繰り返し響き、##時折、絶叫にも似た艶めかしい喘ぎが、##改造される魔女の唇から放たれていた。","type":"TXT"},{"name":"","text":"　延々と全身を跳ねさせ続ける彼女が、##何十回目かの激しい絶頂を迎えた直後、##けたたましい機械音が鳴り響く。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR133f","src":"/img/pc/hello_script/ev/M/SR133f.f7b4c07189c5adea082b5c69fa010092.jpg"},{"name":"【アンネローゼ】","text":"「ほぉぉっ……おふっ、はっ……ひぃぃ……」","type":"TXT","id":"v_SR133_0042","src":"/img/common/voice/ogg/v_SR133_0042.b38ebcdb792f33ae6d24ea0af9e390c0.ogg"},{"name":"","text":"　息も絶え絶えという様子で、伸ばした舌を##ねっとりと透明のチューブに絡ませながら、##アンネローゼはか細い吐息をもらしていた。","type":"TXT"},{"name":"","text":"　引き抜かれたチューブから涎が垂れ、##床一面に広がる牝潮と小水の水溜まりに、##ポタポタと波紋を落とす。","type":"TXT"},{"name":"","text":"　ただ、異物をようやく外されたというのに、##アンネローゼの唇は閉じきることなく、##半開きの白濁塗れで、震えていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「こぉぉ……こひょ、ふ……ぅんっ……」","type":"TXT","id":"v_SR133_0043","src":"/img/common/voice/ogg/v_SR133_0043.4e88d727d12e07d9a674260c34a3d760.ogg"},{"name":"","text":"　小さく響く彼女の声は、##鳴り響く機械音にかき消されてしまう。","type":"TXT"},{"name":"","text":"　その機械音の源は、パネルに表示される##１００％の数字――すなわち、魔女の改造が##完了したという証明にほかならない。","type":"TXT"},{"name":"","text":"　吸われ続けた乳房は一回りほど大きくなり、##乳輪を膨らませて張りつめ、特に乳首などは、##倍以上にも肥大化して尖っていた。","type":"TXT"},{"name":"","text":"　クリトリスも小さなペニスかと思うほどに、##膨れ上がって硬く屹立し、ヒクヒクッと##切なそうな震えを見せつけている。","type":"TXT"},{"name":"","text":"　淫核と同じく電流を浴び続けたアナルは、##皺を広げて充血した菊肉を晒しながら、##挿入をねだるように開閉を繰り返す。","type":"TXT"},{"name":"","text":"　そして――精液カクテルを注入されていた##上下の唇からはドロドロと白濁を垂れ流し、##卑猥な光景を晒させられていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「こっ……ろひゅっ……きひゃま、は……##れ、れったいぃ……んっ、あぁぁ……」","type":"TXT","id":"v_SR133_0044","src":"/img/common/voice/ogg/v_SR133_0044.11eeb309b988f969b195d24e4ab91872.ogg"},{"name":"","text":"　見るも無残な姿に凌辱された自分を、##残忍な笑みで見下ろす男に向かい、##アンネローゼは懸命に反抗の意思を示す。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【俺】","text":"「――憎まれ口は相変わらずだったか。##しかし……身体の反応はどうかな？」","type":"TXT"},{"name":"【アンネローゼ】","text":"「ら、ひを……んぐぅぅっっ、おごっっ！？」","type":"TXT","id":"v_SR133_0045","src":"/img/common/voice/ogg/v_SR133_0045.97b852c94f490154e1eb58e743e8dde6.ogg"},{"effect":"ef00","type":"EV","id":"SR133g","src":"/img/pc/hello_script/ev/M/SR133g.55ed663281cc94f6b97a2885669ab986.jpg"},{"name":"","text":"　器具を外されてはいるが、動けない身体に、##男の容赦ない一撃が思いきり食い込む。","type":"TXT"},{"name":"","text":"　内臓がひしゃげるような一撃を腹に浴び、##痛みと――それを大きく上回る快楽に蕩け、##彼女の瞳は白目を剥いて、牝顔に歪む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アンネローゼ】","text":"「んっぎいぃぃぃっっ……おっ、えおぉっ……##んぶっっ、ぐぼっっ……おっえぇぇぇ……」","type":"TXT","id":"v_SR133_0046","src":"/img/common/voice/ogg/v_SR133_0046.f0825e55a97635d87b32d575b144e082.ogg"},{"name":"","text":"　たっぷりと詰め込まれた胃臓のザーメンが、##アンネローゼに快楽を与えながら逆流し、##敏感になった喉を濡らして吐きだされる。","type":"TXT"},{"name":"","text":"　バイブディルドーで注がれた胎内のそれも、##開ききった膣口からドボドボと溢れ、##股下に広がる卑猥な水溜まりに流れ落ちた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ふぐうぅぅぅっっっ！　んらっ……なん、##れっ……感じ、へぇぇ……あひぃぃっ！）","type":"TXT","id":"v_SR133_0047","src":"/img/common/voice/ogg/v_SR133_0047.2e157fbe02969a0739e01505d71fe306.ogg"},{"name":"","text":"　痛みと屈辱、苦悶にのたうつ身体は、##そのすべてを快楽に変えて脳内に送り込み、##アンネローゼはみっともなく絶頂する。","type":"TXT"},{"name":"","text":"　再び尿道口が大きく押し広げられ、##新たな牝潮を振り撒きながら、魔女剣客は##最低のアクメ顔を、男の眼前に晒していた。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、まぁまぁだな……だが、まだだ。##無事に改造が済んだなら、その身体を使い、##ショータイムといこうじゃないか」","type":"TXT"},{"name":"【アンネローゼ】","text":"（しょ、お……こん、ら……こぇ、以上……##な、なにを、する気よぉ……はへぇぇ……）","type":"TXT","id":"v_SR133_0048","src":"/img/common/voice/ogg/v_SR133_0048.bdf532618c0f02aa6da1572e304d0ec6.ogg"},{"name":"","text":"　告げられた言葉に、##アンネローゼは全身を小さくわななかせる。","type":"TXT"},{"name":"","text":"　男への嫌悪と憎しみ、怒りを抱きながらも、##先の見えぬ淫辱の予感と調教された身体に、##ジワジワと恐怖を覚えさせられるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c213",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098c","src":"/img/pc/hello_script/bg/M/rnc098c.3e1dea68a4249ab35f285b1e0467a0d7.jpg"},{"name":"","text":"　改造調教を終えたアンネローゼは、##厳重な拘束と監視の下、アミダハラの某所、##地下に構える酒場に連れてこられた。","type":"TXT"},{"name":"","text":"　もちろん、ただの酒場であるはずがない。##そこでは無数の男たちが獣欲を滾らせ、##アンネローゼが来るのを待ち受けていた。","type":"TXT"},{"name":"","text":"　アミダハラの剣客の魔女と恐れられた、##あのアンネローゼを買えるとあって、##恨みを抱いた男たちが集っている。","type":"TXT"},{"name":"","text":"　店に放り込まれたアンネローゼは、##話をする暇すらなく男たちに取り囲まれ、##襲われ、瞬く間に押し倒されてしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR134a","src":"/img/pc/hello_script/ev/M/SR134a.660a32ae933b0fc278da358f7b01b36b.jpg"},{"name":"【男１】","text":"「へへへ、すげぇ身体してやがるぜ！##デカ乳やっべぇ～、たまんねぇなぁ！」","type":"TXT"},{"name":"【男２】","text":"「おお、まったくだな！##けど、こっちのクリトリスもすげぇぜ」","type":"TXT"},{"name":"【アンネローゼ】","text":"「ぐっっ……うるさいっ、見るなっ……」","type":"TXT","id":"v_SR134_0000","src":"/img/common/voice/ogg/v_SR134_0000.4eac0f17ee54396da3265a7ecd9d8e3d.ogg"},{"name":"","text":"　男の指摘にカァッと顔を赤くして、##羞恥を誤魔化すように顔を背ける。","type":"TXT"},{"name":"","text":"　指摘の受けた乳房は以前よりも膨らみ、##牝の魅力をふんだんに振り撒きながら、##その頂点は痛いくらいに勃起し続けていた。","type":"TXT"},{"name":"","text":"　改造によって常に勃起しているニプルは、##淫核のような感度にまで磨き上げられ、##見られるだけでヒクッと切なげに震える。","type":"TXT"},{"name":"","text":"　その乳首同様に硬く尖っているのは、##淫裂からニョッキリと伸びるクリトリスだ。","type":"TXT"},{"name":"","text":"　男性器のように肥大化させられた、##みっともない突起を懸命に鎮めようとするが、##改造されたそれは、二度と元には戻らない。","type":"TXT"},{"name":"","text":"　恥辱に抗おうと身を捩ると、その動きで##淫核がプルンッと揺れ、空気に擦れる刺激に、##強烈な快感がビリリッと膣内に突き抜けた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ふぁぁっ……んっ、くぅっっ……はぁっ……##やめなさい、あなたたちっ……」","type":"TXT","id":"v_SR134_0001","src":"/img/common/voice/ogg/v_SR134_0001.5f3330ef04cb6961a7aec66772819438.ogg"},{"name":"","text":"　震えた声でそう警告するが、二人の男は##アンネローゼの肢体を目の当たりにし、##すでに理性の抑制を失っているようだった。","type":"TXT"},{"name":"","text":"　引き千切るように衣服を脱ぎ去り、##わになった勃起を握り、臭気を漂わせながら##アンネローゼの肌に、粘膜に押し当てる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くふぅぅっっっ！？　んぅっっ、あぐっ……##い、つっ……ぅんっ……ど、どうして……）","type":"TXT","id":"v_SR134_0002","src":"/img/common/voice/ogg/v_SR134_0002.7a50432d3147a7696df35234ad322053.ogg"},{"name":"","text":"　連れてこられて早々に押し倒され、##すぐさま秘唇を剥きだしにされて、##犯されそうになっているというのに――。","type":"TXT"},{"name":"","text":"　ペニスを押しつけられるより前から、##アンネローゼの膣口は大量の愛液を垂らし、##広がった淫裂すべてをドロドロにしていた。","type":"TXT"},{"name":"","text":"　薄暗い店内を照らす僅かな照明でも、##テラテラと濡れ光る様子がはっきりとわかり、##肉棒を押しつけられて、すぐに緩んでゆく。","type":"TXT"},{"name":"","text":"　――ジュクゥゥゥ……チュブゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【アンネローゼ】","text":"「ひゃうぅんっっ！　ふぁっ、あうぅっ……」","type":"TXT","id":"v_SR134_0003","src":"/img/common/voice/ogg/v_SR134_0003.deddde63c0772987d1b8815a103cf674.ogg"},{"name":"","text":"　痛い――と思いたいにも拘らず、##大口を広げて牡槍を咥え込んだ肉壺は、##グチュグチュと卑猥な音を奏で、蠢動する。","type":"TXT"},{"name":"","text":"　その快感に全身が甘く蕩け、弛緩し、##汚れた肉棒を押しつけられているというのに、##唇も簡単に緩んで、それを飲み込んでいた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっ……じゅぶっ、ぐじゅるぅぅっ……##ちゅぶっ、んれろぉぉぉ……」","type":"TXT","id":"v_SR134_0004","src":"/img/common/voice/ogg/v_SR134_0004.e04abce75fb25d0c913a58eb2a609bc1.ogg"},{"name":"【アンネローゼ】","text":"（くあぁぁぁぁっっ！？　なっ、どうして……##こんなのっ、咥えたくないのにっ……）","type":"TXT","id":"v_SR134_0005","src":"/img/common/voice/ogg/v_SR134_0005.a29ae23bf4366973c9cbac82c635719d.ogg"},{"name":"","text":"　改造された喉奥を、硬くなった亀頭で##ズシンッと叩かれた瞬間、アンネローゼは##腰を大きく跳ねさせ、快感に身悶える。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっぐぅぅっっ！？　ふぅぅんっ……」","type":"TXT","id":"v_SR134_0006","src":"/img/common/voice/ogg/v_SR134_0006.47d11e9c89fde31e17a4aa21b3ca7b07.ogg"},{"name":"","text":"　瞳を蕩けさせ、鼻にかかった吐息をもらし、##喉を抉る肉塊に舌を這わせながら、##魔女剣客は頬を窄め、腰と唇を蠢かせた。","type":"TXT"},{"name":"【男１】","text":"「くひひっ、もう腰を使ってやがるぜ！」","type":"TXT"},{"name":"【男２】","text":"「おぉっ、たまんねぇ……粘膜が吸いついて、##俺のチンポ舐め回してやがる！」","type":"TXT"},{"name":"","text":"　嬉々として声を上げる男たち、##それを聞いて周囲の客たちも順番を待ち侘び、##好色な視線をアンネローゼに向けた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くうぅぅっ……だ、めっ……よぉっ……##こんなの、気持ちよくっ……なんてぇっ！）","type":"TXT","id":"v_SR134_0007","src":"/img/common/voice/ogg/v_SR134_0007.7d8e7a5e1987855e741a67b8f013238f.ogg"},{"name":"","text":"　快楽を否定し、抵抗する姿を見せようと、##アンネローゼは胸中で叫ぶ。","type":"TXT"},{"name":"","text":"　けれど、改造によって快感を刻み込まれ、##それへの従属を教え込まれた肉体は、##意思とは無関係に動き、牡肉を愉しませる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（んはぁぁっっっ！？　あひぃっ、いやぁっ！##やめ、なさいっ……止まりなさいっ！）","type":"TXT","id":"v_SR134_0008","src":"/img/common/voice/ogg/v_SR134_0008.ec079b9a34270a9adf94db068d6c8541.ogg"},{"name":"","text":"　必死にそう念じるのだが、腰がくねり、##膣肉をキュッキュッとタイミングよく締め、##肉棒を柔らかな粘膜で捏ね扱いてしまう。","type":"TXT"},{"name":"","text":"　甘く喘ぎながらも肉棒を離さない動きに、##アンネローゼを犯す男からも、##感嘆めいた称賛の声が響いていた。","type":"TXT"},{"name":"【男１】","text":"「まさかアンネローゼの穴が、##こんなにチンポ好きとはなぁっ！」","type":"TXT"},{"name":"【アンネローゼ】","text":"（ば、かっ……言わないでっ……んくっ、##だ、誰がぁ……ひぃんっっ！）","type":"TXT","id":"v_SR134_0009","src":"/img/common/voice/ogg/v_SR134_0009.37bc6e1b56185140ada0b303667803b1.ogg"},{"name":"","text":"　アンネローゼの腰遣いに合わせて、##気をよくした男たちも激しく腰を揺すり、##喉奥と膣奥がリズミカルに叩かれる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ひゃうぅぅっ！　んぁっ……こ、これぇ……##だめっ、よぉっ……はうぅぅんっ……）","type":"TXT","id":"v_SR134_0010","src":"/img/common/voice/ogg/v_SR134_0010.ea3ead4908fab979bd3bd61c323b563d.ogg"},{"name":"","text":"　快感のスパイラルに頭の中は火花が散り、##抽挿のたびに唾液と愛液が飛び散って広がり、##魔女の周りに卑猥な牝臭が広がっていった。","type":"TXT"},{"name":"","text":"　グチュグチュと股間から響く粘水音に、##耳を覆いたくなるほどの羞恥が込み上げるも、##同時に流れる快感は、理性を蕩かしてゆく。","type":"TXT"},{"name":"","text":"　そしてついに――アンネローゼは、##自分でも信じられないような言葉を口にし、##地下酒場中に響かせてしまう。","type":"TXT"},{"name":"【アンネローゼ】","text":"「もっとぉ、してぇぇ……あぅんっっ！##きもひ、いいのよぉぉ……っっ！」","type":"TXT","id":"v_SR134_0011","src":"/img/common/voice/ogg/v_SR134_0011.fc9e13032866e6ac7e4d9fca70299748.ogg"},{"name":"【男１】","text":"「っっ！？　お、おい、聞いたかよ！」","type":"TXT"},{"name":"【男２】","text":"「ああ……へへっ、ならこれでどうだ！」","type":"TXT"},{"name":"","text":"　アンネローゼの言葉に男たちが猛り、##喉を完全に埋めるほど深く、イラマチオのよう##に唇が肉棒で満たされてゆく。","type":"TXT"},{"name":"","text":"　パンパンと身体をぶつける打擲音も響き、##そのたびにアンネローゼは腰を浮かせ、##迎え腰のような動きまで披露してしまった。","type":"TXT"},{"name":"","text":"　だが――その一方でアンネローゼの理性は、##いましがた自分が口にした言葉を聞いて、##愕然とさせられる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（なっっ……ち、違うわっ！##いまのは、私じゃないっ……なにが、##どうしてっ……んぐぅぅぅっっ！）","type":"TXT","id":"v_SR134_0012","src":"/img/common/voice/ogg/v_SR134_0012.6f30cc4c8ebd0a1e81aa935dec40d0c5.ogg"},{"name":"","text":"　実際は、喉への改造に原因があった。","type":"TXT"},{"name":"","text":"　一定以上の快感を与えられると、喉の筋肉や##脳への刺激、脳からの命令伝達が乱れ、##本能のままに声が出てしまうのだが――。","type":"TXT"},{"name":"","text":"　無論、そうと知らないアンネローゼは、##改造した当人である男が、成果の確認を##している目の前で、淫らに叫び続ける。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっあぁぁっ！　んちゅっ、ちゅぶぅぅ……##すごいわ、あなたたちのチンポぉ……」","type":"TXT","id":"v_SR134_0013","src":"/img/common/voice/ogg/v_SR134_0013.8dff5a45e52bad6a4925d3db0a6e8763.ogg"},{"name":"","text":"　濃厚なディープキスをペニスに浴びせ、##掻き回される膣肉から愛液の滝を垂れ流し、##熱っぽくささやき、魔女は乱れる。","type":"TXT"},{"name":"","text":"　その姿に順番待ちの男たちも沸き立ち、##二人の男を急かすように怒鳴っていた。","type":"TXT"},{"name":"【男１】","text":"「ちっ、仕方ねぇな……おら、わかるか！##一発目注いでやるぜ、アンネローゼ！」","type":"TXT"},{"name":"【アンネローゼ】","text":"「あんっっ！　んんぅっ、うれひぃれすぅ……##んじゅぷっ、じゅるぉぉぉっ……んふぅ、##こっちもぉ、早くぅ……じゅるぅんっ……」","type":"TXT","id":"v_SR134_0014","src":"/img/common/voice/ogg/v_SR134_0014.b6fb72b18a6a011cebea7ffecad24318.ogg"},{"name":"【男２】","text":"「おぉっ、いいぜ、だしてやらぁっ！」","type":"TXT"},{"name":"","text":"　叫んだ二人の腰遣い、抽挿が激しくなり、##粘膜を擦られるアンネローゼは足先を伸ばし、##ガクガクと腰を跳ねさせ、二人にねだる。","type":"TXT"},{"name":"【アンネローゼ】","text":"「はぁぁぁんっ！　はひっ、き、きてっっ……##いっぱい、くださいぃっっ！　私のぉ……##アンネローゼの、オマンコとお口にぃ！」","type":"TXT","id":"v_SR134_0015","src":"/img/common/voice/ogg/v_SR134_0015.ede7f13d782b2bb856bce89e1b744ef9.ogg"},{"name":"","text":"　ひと際大きく叫ぶと、##その開いた口で巨根に咥えつき、##頬を窄めてジュルジュルと吸い上げてゆく。","type":"TXT"},{"name":"","text":"　括約筋をキュッと窄め、膣口を収縮させて##丁寧に肉棒を噛み、愛液塗れのそれを扱き、##目いっぱいに胎内で甘やかしていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ひあぁぁぁんっっっ！？　んぁっ、だめっ、##だすのっっ……だめなのぉぉっっ！）","effect":"ef02","type":"TXT","id":"v_SR134_0016","src":"/img/common/voice/ogg/v_SR134_0016.b63b40588dce3649f1373169c2c1b50a.ogg"},{"name":"","text":"　そんな胸中の叫びは誰にも届かず――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR134b","src":"/img/pc/hello_script/ev/M/SR134b.2d6a0eb7d22ad2da5a29401344baf836.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッ！##ドビュルッッ、ビュルゥゥ～～～～～ッッ！","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぶぅっっ、ぐぷっっ……んぐぅぅっ、##んひゅっっ、んんんぅぅ～～～～っっっ！」","type":"TXT","id":"v_SR134_0017","src":"/img/common/voice/ogg/v_SR134_0017.881814eaed543a09e1d476476aebb462.ogg"},{"name":"","text":"　両穴を埋める肉棒が膨らみきると同時、##喉を焼くように、淫肉を蕩かすように、##熱々に熟成された濃厚な白濁が弾ける。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くぁうぅぅ～～～～っっ……お、くぅっ……##奥、にぃっっ……熱いのっ、きてっ……##んぐっ、おぶぅぅっ……）","type":"TXT","id":"v_SR134_0018","src":"/img/common/voice/ogg/v_SR134_0018.d114145ef6b8ac7286f1739f56c04a41.ogg"},{"name":"","text":"　喉に張りついた粘っこい精液の感触が、##ドロリと喉奥へ滴り、込み上げる生臭さと##牡臭が、アンネローゼの感覚を支配する。","type":"TXT"},{"name":"","text":"　臭気が鼻腔を満たし、苦味が口に広がり、##吐きだしたくて堪らないおぞましい汚液を、##勝手に口内で転がし、飲み下してしまう。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぉっぐぅぅっっ……んぶっ、じゅるぅ……##くふっ、ふぁぁっ……あぅっ！！」","type":"TXT","id":"v_SR134_0019","src":"/img/common/voice/ogg/v_SR134_0019.c2321f7caec205e3b763f7bce10dee1b.ogg"},{"name":"","text":"　喉を鳴らすたびに、精液を注がれる感覚が##体内へ染み込んできた。","type":"TXT"},{"name":"","text":"　改造中に延々と味わったあれと同じ、##不快と快感が混ざり合う、切ない疼き――。","type":"TXT"},{"name":"","text":"　そして、その疼きにヒクつく膣粘膜までが、##精液を絡められ、グチュグチュと卑猥に蠢き、##念入りな抽挿でさらに抉られていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ふあぁぁっっ……んぅっ、なん、れぇっ……##勝手に、オマンコぉぉっ……）","type":"TXT","id":"v_SR134_0020","src":"/img/common/voice/ogg/v_SR134_0020.aa7706bbce43ccebd6a44816bf58d4c3.ogg"},{"name":"","text":"　膣肉はグチョグチョとざわついて、##精液を噛み潰し、さらに搾ろうというのか、##躍動するペニスを根元から舐め上げる。","type":"TXT"},{"name":"","text":"　牡肉が胎内でビクンッと跳ね、##肉壁を叩き、精液を吐きもらす感覚が、##愛しいとさえ思わされそうだった。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くぁうぅっっ……こんな、熱くて濃いの、##だされてたらぁ……頭、おかしく……##なっちゃうっ……んぅっ……）","type":"TXT","id":"v_SR134_0021","src":"/img/common/voice/ogg/v_SR134_0021.01b2d01f4e38f59f278492c3b482d09a.ogg"},{"name":"","text":"　溢れだす精液を垂らし、射精の余韻に##浸っていられたのも束の間、周囲に急かされ、##圧し掛かる男たちはすぐに入れ替わる。","type":"TXT"},{"name":"【男３】","text":"「へへへ、次は俺だぁ……待ち侘びたぜ！」","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっ、ま、待って……ひゃうんっっ！！」","type":"TXT","id":"v_SR134_0022","src":"/img/common/voice/ogg/v_SR134_0022.67a704d3829d3302b4e4ef2ffcdbfeee.ogg"},{"effect":"ef00","type":"EV","id":"SR134c","src":"/img/pc/hello_script/ev/M/SR134c.619ad3c7527e8a28d002fa1407ee6688.jpg"},{"name":"","text":"　入れ替わった男の一人が、アンネローゼの##敏感な菊肉を狙い、ヒクついた肛門を開かせ、##強引にペニスを捻じ込んだ。","type":"TXT"},{"name":"","text":"　同時に、太った男が顔へ圧し掛かるように、##勃起した肉塊を唇へ滑り込ませる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（くひぁあぁぁぁぁっっ！？　んっ、お……##おっきぃぃんっ……んぐっ、くふぅぅっ！）","effect":"ef02","type":"TXT","id":"v_SR134_0023","src":"/img/common/voice/ogg/v_SR134_0023.668a13f23effa36102b8a3bb87008c23.ogg"},{"name":"","text":"　膣を貫き蹂躙した男も大きかったが、##たったいまアナルを貫いた男のペニスは、##規格外の大きさだった。","type":"TXT"},{"name":"","text":"　極太の亀頭で肉皺は限界まで伸びきり、##そこに触れただけで腸汁を垂らした菊粘膜が、##ミチミチと悲鳴のような音を響かせ、軋む。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぐぷっっ、おうぅぅぅんっっっ！##んんふぅぅっ……ぐぷっ、じゅぼぉっ……」","type":"TXT","id":"v_SR134_0024","src":"/img/common/voice/ogg/v_SR134_0024.2ca407d74da5eeb4710b5c7b65b3c71d.ogg"},{"name":"","text":"　身体を腰から持ち上げる圧迫感、##子宮を肉壁越しに叩く存在感と刺激に、##アンネローゼは身を捩り、喘がされる。","type":"TXT"},{"name":"","text":"　だが、唇を犯して不快な味を臭いを広げる、##太った男の包茎ペニスの存在もまた、##アンネローゼの意識を蕩けさせていた。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ひゅ、ごぉぉっ……んぷっ、こんら……##くひゃくて、きひゃないのぉっ……はむっ、##んべろぉぉぉっ……じゅるうっっ……）","type":"TXT","id":"v_SR134_0025","src":"/img/common/voice/ogg/v_SR134_0025.107b3930cfdb174640339e9d2c642f2c.ogg"},{"name":"","text":"　ペニスを突き込まれるや、したくもないのに##勝手に唇が動き、舌がくねり、##包皮の中にまで舌先を滑らせ、穿ってしまう。","type":"TXT"},{"name":"","text":"　こびりついた白濁の恥垢を丁寧に舐め取り、##こそぐように舌を張りつかせてやると、##男が小さく呻いて腰を跳ねさせた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んごぷっっ……ぐぢゅっ、んっぶぅぅ……」","type":"TXT","id":"v_SR134_0026","src":"/img/common/voice/ogg/v_SR134_0026.35b2d6f7591b4172a9ac8bf02bc89c66.ogg"},{"name":"","text":"　唾液でふやけた恥垢が口内に広がり、##むせ返るような牡臭が溢れ返って、##アンネローゼの調教された感覚を刺激する。","type":"TXT"},{"name":"","text":"　広がった淫裂がビクッと跳ね震え、##膣内射精された精液とともに愛液が垂れ、##卑猥な牝臭をより濃厚に漂わせだした。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ほぉぉぉっ……おむぅっ、んちゅっ……##んふっっ、んきゅぅぅぅんっっ！！」","type":"TXT","id":"v_SR134_0027","src":"/img/common/voice/ogg/v_SR134_0027.6bd9d233f1fc02e82f88db8b9fc5f90c.ogg"},{"name":"","text":"　巨根で結腸の手前まで抉り貫かれ、##敏感になった菊肉を遠慮のない腰遣いで、##ガリガリとこそぐように引っ掻かれる。","type":"TXT"},{"name":"","text":"　それなのに、痛みと苦悶に歪むべき表情は、##うっとりと微笑んだ牝の顔を晒す。","type":"TXT"},{"name":"【男５】","text":"「くっそぉ！　エロい顔しやがって！」","type":"TXT"},{"name":"【男６】","text":"「おらおらっ、俺らも愉しませろよ！」","type":"TXT"},{"name":"","text":"　叫んだ周囲の男たちまでが手を伸ばし、##身動ぎに合わせてタプッ、タプッと躍っていた##豊乳を揉みしだき、淫核を扱きだす。","type":"TXT"},{"name":"【アンネローゼ】","text":"（あっはぁぁぁっっっ！！　そ、それぇぇっ！##おっぱい揉むの、だめなのぉぉっ！##あぁぁっ、クリッ……扱かないでぇぇっ！）","effect":"ef02","type":"TXT","id":"v_SR134_0028","src":"/img/common/voice/ogg/v_SR134_0028.6a46043183dcc6e0cdfd87d1830e094a.ogg"},{"name":"","text":"　理性が快感に怯えたように胸中で叫ぶが、##アンネローゼの肉体は過敏に反応し、##激しく腰を跳ね上げ、身悶えていた。","type":"TXT"},{"name":"","text":"　女体の急所をこれでもかと弄られ、##鋭い電流じみた快感が何度も駆け抜け、##アンネローゼは頭を真っ白にさせられる。","type":"TXT"},{"name":"","text":"　淫核を激しく扱き擦られ、子宮を叩かれ、##甘い快楽で牝の本能を蕩けさせた魔女は、##その本能の命じるままに言葉を吐く。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んねぇぇ……こ、のぉぉ……んっべぇぇ……##ちんかひゅぅ、食べてもぉ、いいですかぁ？##飲ませてぇ……んふぅっ、くぁぁんっ！」","type":"TXT","id":"v_SR134_0029","src":"/img/common/voice/ogg/v_SR134_0029.ec4c86854b883c726d1ec461a88fdd74.ogg"},{"name":"【男４】","text":"「お、おおっ、味わって飲めよぉっ？」","type":"TXT"},{"name":"","text":"　アンネローゼの唇は自然と綻び、##舐め取った恥垢をクチュクチュと泡立て、##嬉しそうに喉を鳴らしてしまう。","type":"TXT"},{"name":"【アンネローゼ】","text":"（んっやあぁぁっっ！　あぐっ、くひゃい……##こんなのぉ……んぐっ、ごくぅっ……）","type":"TXT","id":"v_SR134_0030","src":"/img/common/voice/ogg/v_SR134_0030.07eaf8624e72d1a2c8a8a560a4d5cec0.ogg"},{"name":"","text":"　広がる精臭に、ますます全身が火照りだし、##発情させられ、性感帯が過敏になっていた。","type":"TXT"},{"name":"","text":"　ペニスを扱い慣れた男性ならではの手技で、##勃起クリトリスをシコシコと扱かれると、##根元から膣肉に向かって快感が迸る。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ふっぎいぃぃぃんっっ！　それっ、らめ……##らめぇぇっ、あぁぁっ……ビリビリッッ、##すごいのくるのぉおっっっ！）","type":"TXT","id":"v_SR134_0031","src":"/img/common/voice/ogg/v_SR134_0031.210088675668c47d361a286b21ccdd98.ogg"},{"name":"","text":"　そのたびにガクンガクンッとのた打ち回り、##背を反らせて足先をピンと張りつめ、##腰を振り乱し、括約筋を締めつける。","type":"TXT"},{"name":"","text":"　収縮する菊壺がペニスを咀嚼し、##狭まった粘膜を巨根が引きだすように掻くと、##またも牝蜜が噴き、頭が眩く明滅していた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ふあぁぁっ……気持ち、いぃぃ……んぁっ、##もっとぉ……してっ、くださいぃっ！」","type":"TXT","id":"v_SR134_0032","src":"/img/common/voice/ogg/v_SR134_0032.a12c3d7256d5e863293b64c43dae393d.ogg"},{"name":"","text":"　感極まったアンネローゼは痙攣しながら、##本能が命じるのか理性が蕩けたのか、##わからないままに媚びた叫びを放つ。","type":"TXT"},{"name":"【アンネローゼ】","text":"「ねぇぇっ、チンポしてっ、奥までぇっ！##んぶっ、ぐじゅっ……じゅるぅぅっ……##おっぱいもぉ、クリもぉ……んぷぅっ……」","type":"TXT","id":"v_SR134_0033","src":"/img/common/voice/ogg/v_SR134_0033.49c95665e72f7fec4dc4fb27354f692e.ogg"},{"name":"【アンネローゼ】","text":"「私のぉ……アンネローゼの全部で、##おちんぽ気持ちよくして、ザーメン……##たぁ～～っぷり、吐きだしてぇ……？」","type":"TXT","id":"v_SR134_0034","src":"/img/common/voice/ogg/v_SR134_0034.26cf20d3d4b185ac98673b5208f695bf.ogg"},{"name":"","text":"　それに誘われてか、ペニスの抽挿は##激しさを増し、喉や直腸を擦られるたびに、##快感は青天井で跳ね上がってゆく。","type":"TXT"},{"name":"","text":"　周りもアンネローゼの身体を弄りながら、##興奮のままにペニスを扱きだし、##発情した牡の臭いを鼻先にまで漂わせる。","type":"TXT"},{"name":"【アンネローゼ】","text":"（んぁぁっっ……し、し、てるっ、こいつらぁ##……みんな、私に……アンネローゼにぃ、##ぶっかけようとしてるぅぅっ！）","type":"TXT","id":"v_SR134_0035","src":"/img/common/voice/ogg/v_SR134_0035.2c2f754c447ba590a1b47a0c98cd37ee.ogg"},{"name":"","text":"　白濁した惨めな自分の姿が脳裏によぎり、##その瞬間、ゾクゾクゥッと背筋が震えた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「いぃっ、すごいのぉっっっ！　はぁっ……##んぅっ、ねぇぇっ……頂戴っ、白いのぉ！##ザーメン、チンポミルクちょうだぁいっ！」","type":"TXT","id":"v_SR134_0036","src":"/img/common/voice/ogg/v_SR134_0036.eaf06333a8f5788d8477acc35bb83c5f.ogg"},{"name":"【アンネローゼ】","text":"（いやぁぁっっ！　だめっ、絶対だめぇぇっ！##そんなのっ、されたらぁぁっ……私、##イッちゃうっ、絶対イッちゃうぅぅっ！）","type":"TXT","id":"v_SR134_0037","src":"/img/common/voice/ogg/v_SR134_0037.943e9f56e855a51b76a2e0ee00bb0052.ogg"},{"name":"","text":"　本能と理性、牝欲と矜持がせめぎ合い、##表情を歪ませながら、腰を動かしてしまう。","type":"TXT"},{"name":"","text":"　けれど、込み上げる感覚への反応だけは、##どうすることもできずアンネローゼの身体を、##頭と意識を包み込んでゆく。","type":"TXT"},{"name":"【アンネローゼ】","text":"（ひっやあぁぁぁぁっっっっ！？##こんらっ、やらっ、だめぇええっっ！##あぐっっ、んくぅぅぅっっっ！）","type":"TXT","id":"v_SR134_0038","src":"/img/common/voice/ogg/v_SR134_0038.904c0088037fe6ffcfa11d1008d7a327.ogg"},{"name":"","text":"　絶頂したくない、そう思っても身体は素直に##牡肉を受け入れ、快感を貪り、ゾクゾクッと##背筋が震え、頭が蕩けるのを止められない。","type":"TXT"},{"name":"","text":"　ひと際強く、直腸の最奥を抉ると同時、##子宮がひしゃげるほどに圧迫され、##アンネローゼの括約筋がギュッと締まった。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んふっぐぅぅぅぅんっっっ！！！##んひっっっ、いひあぁぁぁ――――っっ！」","type":"TXT","id":"v_SR134_0039","src":"/img/common/voice/ogg/v_SR134_0039.bf9a2a5743490a3d3ea0e2930561d1cb.ogg"},{"name":"","text":"　強烈な痺れるほどの快感を脳天に注がれ、##アンネローゼの身体が弓なりに曲がり、##足先まで伸ばして張りつめる。そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR134d","src":"/img/pc/hello_script/ev/M/SR134d.464a4a495998a888749d11b3881de2ec.jpg"},{"name":"","text":"　――ビュルゥゥゥッッッ！　ビクビクッ、##ドプッッ、ドビュルゥゥッッ！　ドクドクッ、##ビュルゥ～～～～～ッッ！　ビュクンッ！","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぶっっっ、あぐぅうっっっ！？##ひうぅぅっ、んはっ、くあぁぁぁんっっ！」","type":"TXT","id":"v_SR134_0040","src":"/img/common/voice/ogg/v_SR134_0040.601311aa5504b2086415f674a756e18a.ogg"},{"name":"","text":"　開ききった菊皺の隙間から溢れるほど、##大量の白濁精液が直腸に注ぎ込まれ、##その熱さに括約筋が灼け蕩けてゆく。","type":"TXT"},{"name":"","text":"　粘っこい熱さが口いっぱいにブチ撒けられ、##ドロドロ、ニチャニチャと口内粘膜に絡み、##舌に苦味と臭みを広げ、喉奥に流れ込んだ。","type":"TXT"},{"name":"【アンネローゼ】","text":"「あぐっっ、あひゅいぃぃいんっっ！##んひぃいっっ、ザーメンッ、きへりゅっ……##んぐぅっっ、イグぅぅぅぅっっっ！！」","type":"TXT","id":"v_SR134_0041","src":"/img/common/voice/ogg/v_SR134_0041.3d585a84d298887e5aac685584408e11.ogg"},{"name":"","text":"　ゴクゴクと喉を鳴らし、菊壺を締めつけ、##シャワーのような激しい牝潮を噴きながら、##ブリッジに近い姿勢で絶頂を晒させられる。","type":"TXT"},{"name":"","text":"　恥辱の波に悔しさと怒りが込み上げるのに、##それを上回る快感の波が全身を蕩かし、##理性を霞ませ、思考を真っ白に染めていた。","type":"TXT"},{"name":"","text":"　ビクビクッと何度も身体を跳ね上げる、##その拍子に揺れる乳房、ヒクつく淫核にも、##男たちのザーメンは容赦なく降り注ぐ。","type":"TXT"},{"name":"【アンネローゼ】","text":"「おひいいぃぃっっ、あぢゅっ、いぃんっっ！##あづいのぉっ、ビュルビュルッ、きてぇ……##んんっっ、まだっ、イッぢゃうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR134_0042","src":"/img/common/voice/ogg/v_SR134_0042.23bb488217f798e4aee8a4cf7ad47535.ogg"},{"name":"","text":"　絶頂しながらさらに絶頂してしまう、##下りてこられなくなるほどの飛翔感に包まれ、##アクメ顔を晒したアンネローゼはヒクつく。","type":"TXT"},{"name":"","text":"　壊れた噴水のように、プシュッブシュゥッと##潮を噴きもらして痙攣しながら、##満足しきった表情で、動くこともできない。","type":"TXT"},{"name":"【アンネローゼ】","text":"（お……わった、の……んっ、ぐぅぅっ……）","type":"TXT","id":"v_SR134_0043","src":"/img/common/voice/ogg/v_SR134_0043.abfd5b4261b321c2fa47a71959c24693.ogg"},{"name":"","text":"　身体中へ塗りたくられるように浴びた、##大量の精液は肌を包み、圧し掛かっていて、##重たいくらいに感じられていた。","type":"TXT"},{"name":"","text":"　その生温かさと重さ、倦怠感に身を委ね、##寝転がったままでいると――。","type":"TXT"},{"name":"【男７】","text":"「おいおい、なに寝てやがんだ」","type":"TXT"},{"name":"【男８】","text":"「まだいるんだぜ、満足してねぇやつはよ」","type":"TXT"},{"name":"【アンネローゼ】","text":"「ぁ――あ、ぅっ……そ……嘘、でしょ……」","type":"TXT","id":"v_SR134_0044","src":"/img/common/voice/ogg/v_SR134_0044.26edb56f9c5d9b982aa981c28b20a8b0.ogg"},{"name":"","text":"　閉じかけた瞳を強引に開いて、##近づいた気配を目にし、アンネローゼは##瞳を見開き、愕然とさせられる。","type":"TXT"},{"name":"","text":"　入れ替わった男が彼女に圧し掛かり、##目の前にはそそり立つペニスが何本も、##卑猥な脈動を見せつけていた。","type":"TXT"},{"name":"【俺】","text":"「そら――お客さんがお待ちかねだ、##全員満足させてやるんだな、牝豚魔女よ」","type":"TXT"},{"name":"","text":"　男の言葉に、アンネローゼを買った男たちも##『そうだそうだ！』と声を響かせる。","type":"TXT"},{"name":"","text":"　絶望に歪むアンネローゼの表情、##それがまた男の獣欲を煽り、彼らは一斉に、##魔女の肢体に手を伸ばすのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　それから、数時間が経ち――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR134e","src":"/img/pc/hello_script/ev/M/SR134e.0e46e064f6bcb973900aae238527860a.jpg"},{"name":"【アンネローゼ】","text":"「んちゅっ、じゅるっ……ちゅぱぁぁ……」","type":"TXT","id":"v_SR134_0045","src":"/img/common/voice/ogg/v_SR134_0045.1df554622af15f6da150f925927518eb.ogg"},{"name":"","text":"　男の性欲に晒され続けたアンネローゼは、##全身をザーメンコーティングされたように、##真っ白に染められていた。","type":"TXT"},{"name":"","text":"　しかも、いまだに複数の男が群がっており、##アンネローゼは従順な態度、仕草で奉仕し、##牡に屈服した、媚びた姿を見せている。","type":"TXT"},{"name":"【俺】","text":"「ほう……あのアンネローゼがここまで……」","type":"TXT"},{"name":"","text":"　男が小さく呟くも、すでに彼女の耳には、##その声は聞こえていなかった。","type":"TXT"},{"name":"【アンネローゼ】","text":"「んっ、ねぇぇ……いかがですかぁ？##アンネローゼのぉ、チンポフェラ♪##んぅ～～～っ、ちゅぽっ、じゅぽじゅぽっ」","type":"TXT","id":"v_SR134_0046","src":"/img/common/voice/ogg/v_SR134_0046.9c5a9b1ce71cc754ebd6621372825f2e.ogg"},{"name":"","text":"　積極的に甘えた言葉を吐き、##腰を使って上手な犯され方を見せながら、##口では丁寧に牡へ奉仕を繰り返している。","type":"TXT"},{"name":"【俺】","text":"「十分のようだな……おい、アンネローゼ」","type":"TXT"},{"name":"【アンネローゼ】","text":"「んぅっ……はぁい、なんですかぁ？」","type":"TXT","id":"v_SR134_0047","src":"/img/common/voice/ogg/v_SR134_0047.54112936535563a920d7e754fcd28e3c.ogg"},{"name":"","text":"　トロンと蕩け、垂れ下がった瞳を潤ませ、##魔女の甘えた表情が男を見つめる。","type":"TXT"},{"name":"【俺】","text":"「お前を買った男は、まだこれから大勢来る。##そいつら全員を満足させてやれ、いいな？」","type":"TXT"},{"name":"","text":"　命令のようにそう告げられても、##アンネローゼは怒った様子など微塵も見せず、##相好を崩して、甘えた笑みを浮かべた。","type":"TXT"},{"name":"【アンネローゼ】","text":"「はぁい♪　お任せくださぁい……んちゅっ」","type":"TXT","id":"v_SR134_0048","src":"/img/common/voice/ogg/v_SR134_0048.343c653ea5096dabd26836d4df7af772.ogg"},{"name":"","text":"　嬉しそうに答え、肉棒に口づける姿を見て、##満足げに頷いた男は、任務のためにと##その場を立ち去るのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc098c","src":"/img/pc/hello_script/bg/M/rnc098c.3e1dea68a4249ab35f285b1e0467a0d7.jpg"},{"name":"","text":"　だが――次に男がその場に戻ったとき、##すでにそこに、アンネローゼの姿はなく、##男たちの死体が転がっているだけだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　そして時を同じくし、##彼女の改造に使った研究所も、##何者かに襲われたという。","type":"TXT"},{"name":"","text":"　生き残った部下たちの証言によると、##研究所を襲ったのは学生――とみられる、##制服姿の男だったそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c214",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098b","src":"/img/pc/hello_script/bg/M/rnc098b.19044bb4493c6df222edd3594b3f2f3e.jpg"},{"name":"【俺】","text":"「あれが噂に聞くマルチナックルか……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i053a","src":"/img/pc/hello_script/ov/M/SR_i053a.78d7e22ca5363630331277301f2b4ac9.png"},{"name":"【さつき】","text":"「おらおらぁっ！##こうなったらもう手加減は出来ないからね！」","type":"TXT","id":"v_SR053_0000","src":"/img/common/voice/ogg/v_SR053_0000.44a53d14c822092ceea4be0e819f9f4c.ogg"},{"name":"","text":"　米連の新兵器マルチナックルを##駆使する少女が、獰猛な笑みを浮かべ、##こちらに向かって突進してくる。","type":"TXT"},{"name":"【俺】","text":"「おっと……」","type":"TXT"},{"name":"【さつき】","text":"「ちっ！　ちょこまかちょこまかと！##さっさと潰れちまいなよ！」","type":"TXT","id":"v_SR053_0001","src":"/img/common/voice/ogg/v_SR053_0001.17b6db533bc4e69eb3d7f8566c888402.ogg"},{"name":"","text":"　紙一重で攻撃をかわす俺を見て、##少女が忌々しそうに舌打ちをする。","type":"TXT"},{"name":"","text":"　背中と肩につけられた装置を##雷遁の力で制御し、##巨大な機械の拳を叩きつけてくる。","type":"TXT"},{"name":"【俺】","text":"（この破壊力……十分に役に立ちそうだな）","type":"TXT"},{"name":"","text":"　一撃喰らえば##即死ものの威力を誇るマルチナックル。","type":"TXT"},{"name":"","text":"　それを手に入れる事が出来れば、##戦力が増強されるのは間違いない。","type":"TXT"},{"name":"【俺】","text":"（雷遁の力で制御をしているのであれば……##魔門の力でどうとでもなる。##くくっ、楽しませてもらうぞ、国枝さつき）","type":"TXT"},{"name":"【さつき】","text":"「おらぁあああああああっ！」","type":"TXT","id":"v_SR053_0002","src":"/img/common/voice/ogg/v_SR053_0002.284097fe3b353c0d8c53b53fd44b6444.ogg"},{"name":"","text":"　マルチナックルを##振り上げ向かってくるさつきに――","type":"TXT"},{"name":"","text":"　邪眼“魔門”を向ける。","type":"TXT"},{"name":"【さつき】","text":"「な、何だっ！？　その気持ち悪い眼はっ！」","effect":"ef02","type":"TXT","id":"v_SR053_0003","src":"/img/common/voice/ogg/v_SR053_0003.f7e5a90e25dd870e2645d7e198e7e154.ogg"},{"name":"【俺】","text":"「くくっ、気にするな。そらっ！」","type":"TXT"},{"name":"","text":"　怯んださつきの一撃をかわしながら、##剥き出しの肌に素早く触れる。","type":"TXT"},{"name":"","text":"　その瞬間から、##マルチナックルを制御していたさつきの##雷遁の能力が俺のモノとなった。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR053a","src":"/img/pc/hello_script/ev/M/SR053a.9c642757e2aa06a92dffbad0ef8e023e.jpg"},{"name":"【さつき】","text":"「なっ！？　えっ！？　なんだっ！？##ど、どうなって……ぐっ！？　ぐぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR053_0004","src":"/img/common/voice/ogg/v_SR053_0004.b3aebc133ae2bbe7dba35cb7cc87d8a6.ogg"},{"name":"","text":"　さっきまで自由自在に操る事が出来ていた##マルチナックルが、全く動かせないという##状況に――","type":"TXT"},{"name":"","text":"　さつきが眼を見開き驚きの声を上げる。","type":"TXT"},{"name":"【さつき】","text":"「んっ！　んぅぅっ！　は、離せ……ぇっ！」","type":"TXT","id":"v_SR053_0005","src":"/img/common/voice/ogg/v_SR053_0005.dff433764536535af7754818a73af419.ogg"},{"name":"","text":"　機械の手によって拘束された体をくねらせ、##身悶えするさつき。","type":"TXT"},{"name":"","text":"　形の良い乳房が、フニュッ、フニュッと##扇情的に形を変える。","type":"TXT"},{"name":"","text":"　だが、機械の手による束縛からは##逃れられない。","type":"TXT"},{"name":"【さつき】","text":"「ど、どうして……くっ！？##あたしに何をしたっ！？」","type":"TXT","id":"v_SR053_0006","src":"/img/common/voice/ogg/v_SR053_0006.d465bb7ea7a635e9cab02acd9549e6ce.ogg"},{"name":"","text":"　宙に浮いた足をばたつかせていた、##さつきが俺を睨みつけてきた。","type":"TXT"},{"name":"","text":"　人の力では、##この機械の手から逃れる事は出来ない。","type":"TXT"},{"name":"","text":"　それを理解しているからか、##無駄な抵抗はひとまず諦めたようだ。","type":"TXT"},{"name":"【俺】","text":"「なかなか見ごたえのある格好じゃないか。##国枝さつき。いや、今はヘカトンケイルの##さつき、と呼ぶ方が良いのかな？」","type":"TXT"},{"name":"","text":"　さつきを舐め回すように見ながら、##ニタリと笑いかける。","type":"TXT"},{"name":"【さつき】","text":"「くっ！？　どうしてあたしの名前を……！」","type":"TXT","id":"v_SR053_0007","src":"/img/common/voice/ogg/v_SR053_0007.56fe10a5e4ec49e5e1332f2363dfc151.ogg"},{"name":"【俺】","text":"「知っているからこそ、##今、こうしてお前を捕獲しているんだよ」","type":"TXT"},{"name":"【さつき】","text":"「く……っ！」","type":"TXT","id":"v_SR053_0008","src":"/img/common/voice/ogg/v_SR053_0008.5dcd96773b18f722b314c23578883b29.ogg"},{"name":"","text":"　惨めに拘束された悔しさに##唇を噛みながらも、突き刺すような視線を##送り込んでくる。","type":"TXT"},{"name":"【さつき】","text":"「どうやって……##マルチナックルの制御を奪った……」","type":"TXT","id":"v_SR053_0009","src":"/img/common/voice/ogg/v_SR053_0009.962ebb7e1107b1f1550a9fc0a84fb952.ogg"},{"name":"【さつき】","text":"「コイツは外部からは一切干渉できないように##なっている筈なのに！」","type":"TXT","id":"v_SR053_0010","src":"/img/common/voice/ogg/v_SR053_0010.3650a4343d0642650f7db50e2c7e0642.ogg"},{"name":"","text":"　さつき自らに直接接続され、##外部からの干渉は一切受けない##スタンドアローンタイプの兵器。","type":"TXT"},{"name":"","text":"　そのマルチナックルを制御できない事に、##さつきは動揺を隠しきれなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、安心しろ。##お前の自慢のマルチナックルが##壊れた訳じゃない」","type":"TXT"},{"name":"【さつき】","text":"「そんな事は分かってるよ！」","type":"TXT","id":"v_SR053_0011","src":"/img/common/voice/ogg/v_SR053_0011.252b142034fb3fbf9e078f526e922545.ogg"},{"name":"","text":"　事実、マルチナックルは今、##さつきをガッチリと##握ったまま離そうとしない。","type":"TXT"},{"name":"【さつき】","text":"「くっ……んっ！　くぅぅっ！　どうして……##あたしにしか反応しない筈なのに……」","type":"TXT","id":"v_SR053_0012","src":"/img/common/voice/ogg/v_SR053_0012.050f742e7d4a0ca6313f2f69c9134e39.ogg"},{"name":"","text":"　自らの能力を駆使し、微弱な電流を##マルチナックルに流す事で――","type":"TXT"},{"name":"","text":"　万が一にも備えていた筈。","type":"TXT"},{"name":"【俺】","text":"（まだ、自分の力が奪われていることにも##気づいていない、か……）","type":"TXT"},{"name":"","text":"　俺の邪眼によって、##さつきの能力は奪われている。","type":"TXT"},{"name":"","text":"　だが、機械に頼り過ぎていたさつきは、##自らの能力が喪失している事に##気づいていない。","type":"TXT"},{"name":"【俺】","text":"（戦闘に関する経験は未熟だが、それでも、##マルチナックルの使い手としては##駒にはなる……）","type":"TXT"},{"name":"","text":"　この強力な武器を自由自在に操る事が##出来るという一点だけで、##さつきをモノにする価値がある。","type":"TXT"},{"name":"【俺】","text":"「さて、では、そろそろ始めるとしようか」","type":"TXT"},{"name":"【さつき】","text":"「始める……？　何をするつもり！？」","type":"TXT","id":"v_SR053_0013","src":"/img/common/voice/ogg/v_SR053_0013.d09695af18169d2a3be4a8ca61fa4b21.ogg"},{"name":"【俺】","text":"「お前を、俺の手駒にするのさ」","type":"TXT"},{"name":"【さつき】","text":"「はんっ！　馬鹿な事を言うな。##どうして、あたしがお前なんかの……##あっ！？　あぁっ！？　な、何するんだよ！」","type":"TXT","id":"v_SR053_0014","src":"/img/common/voice/ogg/v_SR053_0014.005ea8c54969b8db3de053d76a6ed782.ogg"},{"effect":"ef00","type":"EV","id":"SR053b","src":"/img/pc/hello_script/ev/M/SR053b.21efee17ce85483ed9d33969dbbb050c.jpg"},{"name":"","text":"　さつきを握るのとは別のマルチナックルが、##グイッと股を大きく広げさせる。","type":"TXT"},{"name":"【さつき】","text":"「や、やめっ！　止めろぉおっ！」","type":"TXT","id":"v_SR053_0015","src":"/img/common/voice/ogg/v_SR053_0015.92e62c3c85d911b47fb3c763543bccb2.ogg"},{"name":"","text":"　一瞬、茫然となっていたさつきだったが、##すぐに怒りの叫びを放つ。","type":"TXT"},{"name":"【さつき】","text":"「んっ、はぅっ！？　んっ、んふぅっ！？##んぁあっ！」","type":"TXT","id":"v_SR053_0016","src":"/img/common/voice/ogg/v_SR053_0016.74db8ec686f0d8215a580054ece30cd7.ogg"},{"name":"","text":"　さつきの叫びを無視して、##マルチナックルの中指が、##布地の上から肉裂をゆっくりと擦り始める。","type":"TXT"},{"name":"","text":"　ビリッと電流が駆け抜けたかのように、##さつきが身を跳ねさせ上擦った声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「くくっ、どうした？##その気になってきているのか？」","type":"TXT"},{"name":"","text":"　さつきの反応に、##口元が歪み嘲笑が浮かんでしまう。","type":"TXT"},{"name":"【さつき】","text":"「ひっ、んぅっ！？　ぁっ、はぁっ、はぁっ、##み、見るな……っ！！　この変態野郎！」","type":"TXT","id":"v_SR053_0017","src":"/img/common/voice/ogg/v_SR053_0017.67a97f704a8c4f35e6f8fa05f0edd462.ogg"},{"name":"","text":"　屈してはいけないと、##強気な言葉を浴びせかけながらも――","type":"TXT"},{"name":"","text":"　昂る感情を必死に堪えるように、##顔を歪ませている。","type":"TXT"},{"name":"","text":"　そんなさつきの股間部を、##ネットリと機械の指が擦り続けていく。","type":"TXT"},{"name":"【さつき】","text":"「はっ、ゥンッ、くっ！？　ひっ、ィンッ！##ふっ、ふっ！　うっ、んふゥゥンッ！」","type":"TXT","id":"v_SR053_0018","src":"/img/common/voice/ogg/v_SR053_0018.5f70da506edaea9dfd21008c8a868513.ogg"},{"name":"【俺】","text":"「おいおい。##もうグッチョグチョになってるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「まさか、これを使って、##いつもオナニーをしていたのか？」","type":"TXT"},{"name":"","text":"　機械の指による愛撫に敏感に反応している##さつきに、辱めの言葉を投げかける。","type":"TXT"},{"name":"【さつき】","text":"「ふ、ふざけるなぁっ！##そ、そんなイヤラシイ事っ！##す、するもんかっ！」","type":"TXT","id":"v_SR053_0019","src":"/img/common/voice/ogg/v_SR053_0019.d3a41619ae7d189a2c3d22ce5aab58bf.ogg"},{"name":"","text":"　顔を真っ赤にしながら、言葉を荒げ、##睨みつけるようにみる。","type":"TXT"},{"name":"【俺】","text":"「これだけ反応しておいてよく言う。##毎日、オナニーしていたんだろう？」","type":"TXT"},{"name":"","text":"　指がネットリと動く度に、##ヌチュッ、ヌチュッと##卑猥な水音が響いていく。","type":"TXT"},{"name":"","text":"　その音は、##さつきにも確実に聞こえている筈。","type":"TXT"},{"name":"【さつき】","text":"「はっ、はぁっ、くぅっ……ぅうっ！##んっ、んぅっ、お、オナニーなんて……##し、してないっ！」","type":"TXT","id":"v_SR053_0020","src":"/img/common/voice/ogg/v_SR053_0020.df7061839fba619bccb35fbd29d87d85.ogg"},{"name":"","text":"　昂る悦情は、##少しずつさつきの体を蝕んでいく。","type":"TXT"},{"name":"","text":"　喜悦に抗おうとしても、蜜壺からは、##トロトロと愛液が溢れ出し――","type":"TXT"},{"name":"","text":"　布地を濡らしながら、##糸を引いて垂れ落ちていく。","type":"TXT"},{"name":"【さつき】","text":"「ひっ！？　ひぁっ、くひぃぃんっ！##ふっ、ふひっ！　ふぅっ、ァッ！##はふゥンッ！」","type":"TXT","id":"v_SR053_0021","src":"/img/common/voice/ogg/v_SR053_0021.0fa14f1d299d65cc2399fb0bcff91e80.ogg"},{"name":"【俺】","text":"「そろそろ準備は整ったようだな。##では、貫通式の前に聞いておこうか」","type":"TXT"},{"name":"【俺】","text":"「さつき、俺の為に働く気はあるか？」","type":"TXT","id":"v_SR053_0022","src":""},{"name":"【さつき】","text":"「はンッ、どうしてあたしが、##お前なんかの為に##働かなきゃならないんだよ！」","type":"TXT","id":"v_SR053_0023","src":"/img/common/voice/ogg/v_SR053_0023.e26feb26b36ccffc91098e925cdf7c6a.ogg"},{"name":"【さつき】","text":"「馬鹿もやすみやすみ言いな！##この変態野郎ッ！##さ、さっさとコレを止めろっ！」","type":"TXT","id":"v_SR053_0024","src":"/img/common/voice/ogg/v_SR053_0024.f7a11c231546a52f8c765b242414bb85.ogg"},{"name":"【俺】","text":"「そうか。それは、残念だな」","type":"TXT"},{"name":"","text":"　予期していた通りの返答に、##今更感情が波打つ事は無かった。","type":"TXT"},{"name":"【俺】","text":"「では、貫通式といこう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR053c","src":"/img/pc/hello_script/ev/M/SR053c.035348eea3446bba7c0e394791670c15.jpg"},{"name":"【さつき】","text":"「ひぎっ！？　ぎっ！##いっ！　いぁあああああああっ！」","effect":"ef02","type":"TXT","id":"v_SR053_0025","src":"/img/common/voice/ogg/v_SR053_0025.3d78b6e6232c63451af05f9f6ef2f0ec.ogg"},{"name":"","text":"　さつきのモノでは無くなった##マルチナックルが、俺の意のままに――　","type":"TXT"},{"name":"","text":"　ズブッ、ズブッと肉裂を押し分け膣穴へと##指を押し入れていく。","type":"TXT"},{"name":"","text":"　機械の指によって貫通されていく衝撃に、##全身を痙攣させて声を放つ。","type":"TXT"},{"name":"","text":"　股間部を覆っていた布地が無残に破れ、##指が突き込まれた肉穴からは――","type":"TXT"},{"name":"","text":"　タラァと鮮血が垂れ流れてくる。","type":"TXT"},{"name":"【さつき】","text":"「そんな……っ！　そんなっ！##う、嘘っ！　あっ！　あぁっ！##嘘だろ……っ！！」","type":"TXT","id":"v_SR053_0026","src":"/img/common/voice/ogg/v_SR053_0026.8292134091b5d79d1854271f425418aa.ogg"},{"name":"","text":"　一気に処女膜を突き破り、##お腹を膨らませる程に奥まで##入り込んだ機械の指。","type":"TXT"},{"name":"","text":"　タラタラと垂れ流れる破瓜の血を、##見開いた瞳で見つめたまま、##さつきが呆然と呟く。","type":"TXT"},{"name":"【俺】","text":"「嘘じゃないさ。お前の初めてのお相手は、##この機械の指って事になるな」","type":"TXT"},{"name":"","text":"　埋め込んだマルチナックルで、##グリッ、グリッと膣穴をえぐる。","type":"TXT"},{"name":"【さつき】","text":"「はぎっ！？　ひっ、ぎぃぃっ……##ふっ、ぐぅぅっ！　うっ、うっ！##ぁあっ……んぎぃっ！」","type":"TXT","id":"v_SR053_0027","src":"/img/common/voice/ogg/v_SR053_0027.9f89e02ce754c938d2587d4a112ed209.ogg"},{"name":"","text":"　純潔を奪われたばかりの膣穴の中で、##機械の指が暴れまわる。","type":"TXT"},{"name":"","text":"　その痛みに、額に汗を浮かばせながら、##苦悶の声を漏らすさつき。","type":"TXT"},{"name":"","text":"　激痛が全身を駆け巡るのか、##時折意識を飛ばしそうになりながら、##ビクンッ、ビクンッと全身をのたうたせる。","type":"TXT"},{"name":"【俺】","text":"「自慢のナックルの味はどうだ？##格別だろう？」","type":"TXT"},{"name":"【さつき】","text":"「ひぐっ！？　うっ、んぐぅっ……##ひっ、ぃっ！？　ぐっ、うぅっ、うぁっ！##んひぃっ……」","type":"TXT","id":"v_SR053_0028","src":"/img/common/voice/ogg/v_SR053_0028.5ab14e02d072ff7270eb1694f10973f8.ogg"},{"name":"","text":"　俺の問いかけにも、##まともな言葉は返ってこない。","type":"TXT"},{"name":"","text":"　呻く様な苦悶の声を漏らし、##ボッコリと膨らんだ腹部が波打つのを、##茫然と見つめているだけだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、随分大人しくなったじゃないか。##さっきまでの勢いはどうした？」","type":"TXT"},{"name":"【さつき】","text":"「がっ、かはっ……や、やめてっ……##ひぎっ、い、いた……ぃ……っ」","type":"TXT","id":"v_SR053_0029","src":"/img/common/voice/ogg/v_SR053_0029.82075390fcfd06f861b4ad61091fceb5.ogg"},{"name":"","text":"　ようやく言葉らしい言葉が出てくる。","type":"TXT"},{"name":"","text":"　さっきまでの荒々しく昂った口調から##一転して――","type":"TXT"},{"name":"","text":"　弱々しくか細い声。","type":"TXT"},{"name":"【俺】","text":"「ほぅ……」","type":"TXT"},{"name":"【俺】","text":"（資料によれば、##ナックルを接続すると性格そのものが##変化するという事だったが……）","type":"TXT"},{"name":"【俺】","text":"（これが、##さつきの素の性格という事か……？）","type":"TXT"},{"name":"","text":"　さつきの変化に、##少なからず興味を抱いてしまう。","type":"TXT"},{"name":"","text":"　マルチナックルの制御を奪い、##接続不可に陥った事が原因か――","type":"TXT"},{"name":"","text":"　はたまた強烈な破瓜の痛みに##よるものなのかは分からないが――","type":"TXT"},{"name":"","text":"　国枝さつきという素の性格に##戻ってしまっているのは間違いない。","type":"TXT"},{"name":"【さつき】","text":"「痛い……やだぁ……やめて、おねがい……##助けて下さいぃ……」","type":"TXT","id":"v_SR053_0030","src":"/img/common/voice/ogg/v_SR053_0030.e1c516844880cda5e1f245a9b9473214.ogg"},{"name":"","text":"　痛みに泣きそうになりながら、##懇願の声を紡ぎ出してくる。","type":"TXT"},{"name":"【俺】","text":"「では仲間になるか？」","type":"TXT"},{"name":"【さつき】","text":"「それ……は……」","type":"TXT","id":"v_SR053_0031","src":"/img/common/voice/ogg/v_SR053_0031.e45793c0eebf7d93c8b65e4171cb5df9.ogg"},{"name":"","text":"　素に戻ってしまうと、##危険な事に対する恐怖感が強くなるのだろう。","type":"TXT"},{"name":"","text":"　返事を躊躇い決断できないと##弱々しく頭を振る。","type":"TXT"},{"name":"","text":"　そんなさつきの姿は、##俺の加虐心を強烈に刺激してきた。","type":"TXT"},{"name":"【俺】","text":"「では駄目だな」","type":"TXT"},{"name":"","text":"　先ほどまでの、##荒々しいさつきを嬲るのも良かったが――","type":"TXT"},{"name":"","text":"　今の弱々しいさつきを##嬲りたいという気持ちが、心の内で荒れ狂う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR053d","src":"/img/pc/hello_script/ev/M/SR053d.7c4c9ad03c12c3945346542c8c6ba069.jpg"},{"name":"【さつき】","text":"「ひぃっ！？　ぁあっ！　ぁあっ！##うっ！　うぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR053_0032","src":"/img/common/voice/ogg/v_SR053_0032.dffd6bc668db425b59f3aa069fecad67.ogg"},{"name":"","text":"　押しこんでいたマルチナックルの指を、##ズリュッ、ジュルッと肉穴から##抜き出しにかかる。","type":"TXT"},{"name":"","text":"　純潔を散らしたばかりの膣穴を、##機械の指で荒らされていく。","type":"TXT"},{"name":"","text":"　その痛みに全身を跳ねさせるさつきが、##苦痛の叫びを放ち続けていく。","type":"TXT"},{"name":"【さつき】","text":"「痛いっ！　痛いっ！　痛いですっ！##ど、どうしてこんなヒドイ事っ……##するんですか……っ！」","type":"TXT","id":"v_SR053_0033","src":"/img/common/voice/ogg/v_SR053_0033.6737144480e9a8e709aeaace1d1c5553.ogg"},{"name":"【俺】","text":"「痛いだけじゃないだろう？##気持ち良くなってるんじゃないのか？」","type":"TXT"},{"name":"","text":"　指が抽送される膣穴へと視線を向ける――","type":"TXT"},{"name":"","text":"　そこには、破瓜の血を混じらせながらも、##蜜汁が飛沫立っていた。","type":"TXT"},{"name":"【さつき】","text":"「ひっ！？　くっ、ひィンッ！##ふっ、ァッ！　ひっ！？##ち、違いますっ、こ、これは違いますっ！」","type":"TXT","id":"v_SR053_0034","src":"/img/common/voice/ogg/v_SR053_0034.6056c7ffc23d4a75fbe7fdd23c6735b2.ogg"},{"name":"【俺】","text":"「何が違うんだ？##マンコ汁飛び散らせまくって、##感じまくってるんだろう！？」","type":"TXT"},{"name":"","text":"　言葉でさつきを嬲りながら、##指の動きを加速させる。","type":"TXT"},{"name":"【さつき】","text":"「はぐゥッ！？　ひっ、ィインッ！##ふっ！　ひぐっ！？##うっ、うっ！　ひぅぅっ！」","type":"TXT","id":"v_SR053_0035","src":"/img/common/voice/ogg/v_SR053_0035.071b6f00af1a7d4bc98cb1e90132f9b1.ogg"},{"name":"","text":"　痛みと疼きが##極限にまで昂ってきているのか――","type":"TXT"},{"name":"","text":"　まともな言葉を出すことも出来ず、##ただ叫び続けるさつき。","type":"TXT"},{"name":"【俺】","text":"「そらっ！##中もグチョグチョになってるみたいだな。##しっかりかき混ぜておいてやる！」","type":"TXT"},{"name":"","text":"　膨らんだお腹を波打たせるように、##膣穴をかき混ぜる。","type":"TXT"},{"name":"【さつき】","text":"「ひギィインッ！　ふっ、ひィイッ！##うぁっ！　うぁっ！##うぁああああああああっ！」","effect":"ef02","type":"TXT","id":"v_SR053_0036","src":"/img/common/voice/ogg/v_SR053_0036.105aec3739876c0789eff3c421a80782.ogg"},{"name":"","text":"　弱々しい表情には似つかわしくない、##獣めいた叫び声。","type":"TXT"},{"name":"","text":"　はしたない咆哮を放ちながら、##さつきが全身を強張らせる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、嫌がってた割には##イク気になってるじゃないか。##イカせてやるよさつき！」","type":"TXT"},{"name":"【さつき】","text":"「い、イク……っ！？##はっ、はっ、はっ、はぁっ！？##嫌ぁ、嫌ぁああああっ！」","type":"TXT","id":"v_SR053_0037","src":"/img/common/voice/ogg/v_SR053_0037.9ae82d572a30286fa7f0c0cba23f6795.ogg"},{"name":"【俺】","text":"「お前の大好きなマルチナックルで##イケるんだ。嬉しいだろ！？」","type":"TXT"},{"name":"【俺】","text":"「処女だったくせに、機械で##イッてしまうイヤラシイ女だったんだよ、##お前はな！　さつき！」","type":"TXT"},{"name":"【さつき】","text":"「んひィインッ！　ふっ、ふぁっ！##くっ！？　くぅっ！　クルッ！##き、きちゃうゥウッ！」","type":"TXT","id":"v_SR053_0038","src":"/img/common/voice/ogg/v_SR053_0038.b3c5d96dfcc6abcd569ce2a0ef20ed9f.ogg"},{"name":"","text":"　突き上がってくるオーガズムの衝動に、##さつきが小刻みに体を震わせる。","type":"TXT"},{"name":"【さつき】","text":"「や、やだっ、怖いっ！　怖いぃっ！##と、跳ぶっ！　跳んじゃうっ！##全部跳んじゃうぅううっ！」","type":"TXT","id":"v_SR053_0039","src":"/img/common/voice/ogg/v_SR053_0039.817862c2f99a0b410e1be28ba551cce5.ogg"},{"name":"【俺】","text":"「イケっ！！！」","type":"TXT"},{"name":"【さつき】","text":"「あ゛ぁーーーーっ！##うぁああああああああああああああああっ！」","type":"TXT","id":"v_SR053_0040","src":"/img/common/voice/ogg/v_SR053_0040.94e1567cda0f01cb2aca800d6fd4af0d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR053e","src":"/img/pc/hello_script/ev/M/SR053e.b51939c5d023f38bcf007b2bad66ed30.jpg"},{"name":"","text":"　ジョロロロロッ！　ジョロロロロロロッ！","type":"TXT"},{"name":"","text":"　さつきの絶叫に混じって、##激しい水音が響き渡る。","type":"TXT"},{"name":"【俺】","text":"「キメながら漏らしたか。##漏らすほど気持ち良いんだよな！？##さつき！」","type":"TXT"},{"name":"【さつき】","text":"「へぁっ！　へっ！　へひぃっ！##あっ！　あっ！　あっ！##と、跳ぶ……ぅううっ！」","type":"TXT","id":"v_SR053_0041","src":"/img/common/voice/ogg/v_SR053_0041.460b0a180ef59fa4ef4e414e7e3deabf.ogg"},{"name":"","text":"　漏らしてしまっている事にすら気づかず、##初めて味わう強烈な刺激に――","type":"TXT"},{"name":"","text":"　溺れきったように、##さつきは叫び声を上げ続ける。","type":"TXT"},{"name":"","text":"　濡れた体が跳ねる度に、##周囲に黄金水がまき散らかされ――","type":"TXT"},{"name":"","text":"　地面をグッチョリと濡らしていく。","type":"TXT"},{"name":"【さつき】","text":"「ひッ！　ィンッ！　ひっ！##くっ！　くひィイッ！##く、くるぅっ！　クルクルクルぅうっ！」","type":"TXT","id":"v_SR053_0042","src":"/img/common/voice/ogg/v_SR053_0042.72eaaf374c388cf0c288432edcd5d109.ogg"},{"name":"【俺】","text":"「またイクつもりか？　くくっ、良いぞ。##イカせてやるっ！　イケッ！！」","type":"TXT"},{"name":"","text":"　絶頂を迎えようとするタイミングで、##ズブリッと指を根元まで突き入れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さつき】","text":"「はぎぃっ！？　ひぎぃいっ！##ふっ！　ふっ！　ふひぃいっ！##あぁあああああっ！」","type":"TXT","id":"v_SR053_0043","src":"/img/common/voice/ogg/v_SR053_0043.102d8d688a7182beaec893e3b010a7c6.ogg"},{"name":"","text":"　夜空に咆哮を放ち、##また絶頂を迎えるさつき。","type":"TXT"},{"name":"","text":"　街中だという事すら忘れ去り、##本能のままに声を上げ続ける。","type":"TXT"},{"name":"【さつき】","text":"「へぁっ、ぁっ……はひっ、ぃいっ、##ふひぃぃと……うっ……うっ……##ぁあああ……」","type":"TXT","id":"v_SR053_0044","src":"/img/common/voice/ogg/v_SR053_0044.de56c247bbc929f6bc068d0bc2b2a224.ogg"},{"name":"","text":"　休む間も無く押し寄せてくる##オーガズムによって理性が##焼き切れてしまったのか――","type":"TXT"},{"name":"","text":"　グッタリとさつきの体から##力が抜け落ちていく。","type":"TXT"},{"name":"【さつき】","text":"「うっ……うぅぅっ……うぅぅぅっ……」","type":"TXT","id":"v_SR053_0045","src":"/img/common/voice/ogg/v_SR053_0045.f04d0ee1c9c5cf318249af0eb0d92ee6.ogg"},{"name":"","text":"　呻くような声を漏らすさつきは、##既に意識朦朧となっている。","type":"TXT"},{"name":"【俺】","text":"「まだまだ始まったばかりだぞさつき。##今から、たっぷり女の悦びを味わわせてやる」","type":"TXT"},{"name":"【さつき】","text":"「ひっ、ふひっ、ぁああ……」","type":"TXT","id":"v_SR053_0046","src":"/img/common/voice/ogg/v_SR053_0046.74ccba2313cc68839a225f5cad82ddd3.ogg"},{"name":"","text":"　さつきに囁きかけると、##マルチナックルで拘束したまま、##その場を離れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c215",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc054a","src":"/img/pc/hello_script/bg/M/srnc054a.29870ad5ef0db6746b4ec1b462eaff94.jpg"},{"name":"","text":"　朦朧となっているさつきを##連れて向かった先は、ビルの屋上だった。","type":"TXT"},{"name":"","text":"　その屋上の外縁部に立つと――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR054a","src":"/img/pc/hello_script/ev/M/SR054a.0bcc2391efd06e7153ea5ecd596c0c05.jpg"},{"name":"【さつき】","text":"「あっ、ぁああ……うっ、うぅぅぅ……」","type":"TXT","id":"v_SR054_0000","src":"/img/common/voice/ogg/v_SR054_0000.4ef36a029128412e3ffd03df0e5d1fe0.ogg"},{"name":"","text":"　少しずつ、さつきが意識を取り戻し始める。","type":"TXT"},{"name":"【さつき】","text":"「ここ……は……？　ひぃっ！？　うぁあっ、##こんな場所で何をしてるんですか！？##あぁっ……こ、怖いっ！！！」","effect":"ef02","type":"TXT","id":"v_SR054_0001","src":"/img/common/voice/ogg/v_SR054_0001.d0b84834834e6c145c851ac35ef8ae37.ogg"},{"name":"","text":"　ビルの屋上から地上を見下ろし、##その不安定さに、##さつきが四肢でしがみついてくる。","type":"TXT"},{"name":"","text":"　俺の首へと回した両腕に力を込め、##さつきがイヤイヤをするように頭を振る。","type":"TXT"},{"name":"【さつき】","text":"「お、落ちる……っ！　助けてっ！」","type":"TXT","id":"v_SR054_0002","src":"/img/common/voice/ogg/v_SR054_0002.6313f611d363ed6bbc15705617b45d33.ogg"},{"name":"","text":"　しがみついたまま、##か細く震える声で助けを求めてくる。","type":"TXT"},{"name":"【俺】","text":"「落ちるかどうかは、##おまえ次第というところだ」","type":"TXT"},{"name":"【さつき】","text":"「わ、私次第……？##ど、どういう事……ですか？」","type":"TXT","id":"v_SR054_0003","src":"/img/common/voice/ogg/v_SR054_0003.d66d55df61752cde57275490c5a9da9e.ogg"},{"name":"【俺】","text":"「まぁ、そう焦るな。良い眺めじゃないか。##夜景を見ながら、##恋人らしくセックスとしゃれこもう」","type":"TXT"},{"name":"【さつき】","text":"「はぁ、はぁっ、んっ、ぁああ、##な、何を言ってるんですか……##こ、こんな場所で……っ！」","type":"TXT","id":"v_SR054_0004","src":"/img/common/voice/ogg/v_SR054_0004.5e630386eb425d3ff309d51cfcd24557.ogg"},{"name":"","text":"　ギュッと俺に抱き付きながら、さつきが、##また遥か下の地面を見て身震いをする。","type":"TXT"},{"name":"【俺】","text":"「くくっ、怯えるお前を見ていると、##犯したくてたまらなくなってきたぞ。##ほら、分かるだろう？」","type":"TXT"},{"name":"【さつき】","text":"「あぁ……う、嘘……っ……」","type":"TXT","id":"v_SR054_0005","src":"/img/common/voice/ogg/v_SR054_0005.d18fcfceb84fa601b82bba05c278ff51.ogg"},{"name":"","text":"　隆起した肉棒で、##ツンツンとさつきの下腹部を突いてみる。","type":"TXT"},{"name":"","text":"　ビクッとなって、##肉棒から逃れようとするさつき。","type":"TXT"},{"name":"【俺】","text":"「お前もその気になってるんだろう？##マンコ汁を垂らしっぱなしじゃないか」","type":"TXT"},{"name":"","text":"　腫れぼったくなった肉ヒダがひくつき、##膣口からは蜜汁が溢れ出す。","type":"TXT"},{"name":"【さつき】","text":"「んっ、ぁあっ、くふぅぅ、##こ、こんな場所でなんて……む、無理です……##お、お願いだから、ここから離れて……」","type":"TXT","id":"v_SR054_0006","src":"/img/common/voice/ogg/v_SR054_0006.eb4ffea10062ca1f69e3b569b09cce9c.ogg"},{"name":"","text":"　震える声で懇願するさつきの涙の##浮かんだ顔を見ていると――","type":"TXT"},{"name":"","text":"　益々欲情が荒ぶってしまう。","type":"TXT"},{"name":"【俺】","text":"「このマルチナックルで支えているから##大丈夫だ。お前は、##これに絶対の信頼を置いてるんだろう？」","type":"TXT"},{"name":"【さつき】","text":"「そ、それは……」","type":"TXT","id":"v_SR054_0007","src":"/img/common/voice/ogg/v_SR054_0007.0178295168a5ffdfcff7c9c0ad862d1a.ogg"},{"name":"【俺】","text":"「こんな状況でセックスなんて、##そうそう出来るもんじゃないからな。##楽しもうじゃないか」","type":"TXT"},{"name":"【さつき】","text":"「はっ、はぁっ、あぁぁ、##わ、私っ……こんな事っ……##し、したくありません……っ……」","type":"TXT","id":"v_SR054_0008","src":"/img/common/voice/ogg/v_SR054_0008.4dd24e8ba11aab614bf42cf9109605b4.ogg"},{"name":"【俺】","text":"「体の方はヤリたがってるみたいだぞ？##そらっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR054b","src":"/img/pc/hello_script/ev/M/SR054b.3a74224bf39ffdc3a8b4eb431a14a04c.jpg"},{"name":"【さつき】","text":"「んっ！？　くっ、うぅぅっ！##んんーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR054_0009","src":"/img/common/voice/ogg/v_SR054_0009.cb3514eae581a1e23da15c0fa859f1b7.ogg"},{"name":"","text":"　機械の指によって処女を散らされた膣穴に、##今度は敵である俺の肉棒を埋め込まれる。","type":"TXT"},{"name":"","text":"　その悔しさを浮かばせ、##肉棒の侵入から逃れようと身を捩らせたが――","type":"TXT"},{"name":"【さつき】","text":"「あぁっ！？　ひっ！##こ、怖い……っ！！」","type":"TXT","id":"v_SR054_0010","src":"/img/common/voice/ogg/v_SR054_0010.c32729bd5d671567dfdf36572bf287c8.ogg"},{"name":"","text":"　俺から離れてしまえば、##地上に一気に落下してしまう。","type":"TXT"},{"name":"","text":"　その恐怖を思い出すと、##ヒシッと力強くしがみついてきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、どうした？##そんなにチンポを入れられて嬉しいのか？」","type":"TXT"},{"name":"","text":"　しがみつくさつきの耳元で、##意地悪く囁きかける。","type":"TXT"},{"name":"【さつき】","text":"「ち、違うっ……うっ！##ぁひィンッ、違いますっ！！」","type":"TXT","id":"v_SR054_0011","src":"/img/common/voice/ogg/v_SR054_0011.edaf6bd396861f3af4ab1f4147c531ac.ogg"},{"name":"","text":"　頭を振るが、俺に絡みつかせた四肢には##強く力が込められたままになっている。","type":"TXT"},{"name":"【さつき】","text":"「ふっ、ふぅっ、ぁあっ、##も、もぅっ、や、止めて下さい……っ！」","type":"TXT","id":"v_SR054_0012","src":"/img/common/voice/ogg/v_SR054_0012.9150d86cec0904dad43227f28c2dcbef.ogg"},{"name":"","text":"　肉傘によって、ズッ、ズッと##膣穴を穿られていく。","type":"TXT"},{"name":"","text":"　その刺激に少しずつ息を荒げながらも、##どうにか理性を保とうと、##ギリギリで踏みとどまっている。","type":"TXT"},{"name":"【俺】","text":"「マンコはヤル気になってるじゃないか。##グイグイ締め付けてきて、##チンポを咥え込んでいくぞ？」","type":"TXT"},{"name":"","text":"　羞恥心を煽るように卑猥な言葉を囁きかけ、##肉壁のうねりにあわせて##男根を埋め込んでいく。","type":"TXT"},{"name":"【さつき】","text":"「はぁっ、ひっ、くぅっ……##や、ヤル気になんてなっていません……っ……##あひっ！？　んふぅううっ！」","type":"TXT","id":"v_SR054_0013","src":"/img/common/voice/ogg/v_SR054_0013.e4c9e463cea0016cdf12ebf9de8f3d8d.ogg"},{"name":"","text":"　屋上だけあって風の力は激しく強い。","type":"TXT"},{"name":"","text":"　グラリと体が揺れると、##さつきのしがみつく力が強くなる。","type":"TXT"},{"name":"","text":"　グイッと俺の方に下腹部を寄せると、##ズブブブッと肉竿が根元まで埋め込まれた。","type":"TXT"},{"name":"【さつき】","text":"「くひィンッ！##ふっ、ふぁっ、くぅぅっ……ぁあっ……」","type":"TXT","id":"v_SR054_0014","src":"/img/common/voice/ogg/v_SR054_0014.3d28c10c14f7e9f1fd50279cba7ef8fa.ogg"},{"name":"","text":"　肉棒によって膣穴を満たされた事への##悦びの吐息が吹きかかってきた。","type":"TXT"},{"name":"","text":"　それでも、さつきの顔には##恐怖がベッタリと貼りついている。","type":"TXT"},{"name":"【俺】","text":"「何をそんなに恐れている。##もっとセックスを楽しんだらどうだ？」","type":"TXT"},{"name":"【さつき】","text":"「ひゃっ！？　くぅんっ、##た、楽しみたくなんて……あ、ありません……##お、落ちるかもしれないのに」","type":"TXT","id":"v_SR054_0015","src":"/img/common/voice/ogg/v_SR054_0015.3c015fb119d82f4fbb57822eeacb81ea.ogg"},{"name":"","text":"　俺と深く繋がる事に体では##喜悦を覚えながらも、##視線は遥か下の地上へと向けられる。","type":"TXT"},{"name":"【俺】","text":"「今、俺達を支えているのは、##お前のご自慢のマルチナックルだぞ？」","type":"TXT"},{"name":"【俺】","text":"「自分の手足とも言うべき、##これを信じられないのか？」","type":"TXT"},{"name":"【俺】","text":"「自分の手足とも言うべき武器を##信用できないとは……どうやら、##お前の事を評価し過ぎていたようだな」","type":"TXT"},{"name":"","text":"　嘲笑を浮かべさつきの顔を見つめると――","type":"TXT"},{"name":"","text":"　幾多の戦場を共にしてきた##マルチナックルとの絆を汚されたと##感じたのか、さつきの瞳に怒気の色が閃く。","type":"TXT"},{"name":"【さつき】","text":"「はぁっ、んっ、くぅっ……##ふざけないで下さい……##マルチナックルだったら……」","type":"TXT","id":"v_SR054_0016","src":"/img/common/voice/ogg/v_SR054_0016.05b43362422c6c61b0d33f3e2f034b66.ogg"},{"name":"【さつき】","text":"「私達を支える事には##何の支障もありません……っ！」","type":"TXT","id":"v_SR054_0017","src":"/img/common/voice/ogg/v_SR054_0017.d07465d0fbb9193f2eb1efb17d296be4.ogg"},{"name":"【さつき】","text":"「んっ、くぅっ、ァンッ、##わ、私はマルチナックルを信じています……##で、でも……」","type":"TXT","id":"v_SR054_0018","src":"/img/common/voice/ogg/v_SR054_0018.65305d75767b3fc636edf4d79a6c8a35.ogg"},{"name":"【俺】","text":"「でも、何だ？　言ってみろ」","type":"TXT"},{"name":"【さつき】","text":"「あなたを……あなたの事が信用できない##だけです……あなたがマルチナックルを##使いこなせるとは思えないから……」","type":"TXT","id":"v_SR054_0019","src":"/img/common/voice/ogg/v_SR054_0019.bf8bf59c75646971f932490ae11238ba.ogg"},{"name":"【俺】","text":"「くくっ、そうか。だったら、##俺の事を信用できるようにしてやるよ！」","type":"TXT"},{"name":"【さつき】","text":"「な、何を……っ！##何をするつもりですか？！」","type":"TXT","id":"v_SR054_0020","src":"/img/common/voice/ogg/v_SR054_0020.f34ceae8ead60d2d67e13b8e5af6cc85.ogg"},{"name":"【俺】","text":"「俺の事を信用させてやるって言っただろう？##そらっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR054c","src":"/img/pc/hello_script/ev/M/SR054c.3b26e1a667a3039180ed5252af11c83f.jpg"},{"name":"","text":"　マルチナックルで体を支えたまま、##さつきの中に肉棒を突き立てまくる。","type":"TXT"},{"name":"【さつき】","text":"「ひっ！？　ぁあっ！　ひっ！##ぐっ！　うっ！　うぁあっ！##あっ！　あふゥゥンッ！」","effect":"ef02","type":"TXT","id":"v_SR054_0021","src":"/img/common/voice/ogg/v_SR054_0021.d0acb0432a9c5a79771c29f343780b36.ogg"},{"name":"","text":"　激しく体が跳ねる程の突き入れに、##さつきが堪らず声を放つ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これだけ激しくしても大丈夫だ。##安心しただろう？」","type":"TXT"},{"name":"","text":"　熱く蕩けた膣肉を穿りながら、##何度も何度も腰を突き上げていく。","type":"TXT"},{"name":"【さつき】","text":"「す、すごぃ……っ！　あぁっ、##こ、こんな場所で……ひっ、ひぃっ、##落ちちゃうかもしれないのに……っ！」","type":"TXT","id":"v_SR054_0022","src":"/img/common/voice/ogg/v_SR054_0022.b34e9c14ed5c5b23150952f7946b4dce.ogg"},{"name":"【さつき】","text":"「わ、私っ……し、しちゃってる……##セックスしちゃってる……ぅうっ！！」","type":"TXT","id":"v_SR054_0023","src":"/img/common/voice/ogg/v_SR054_0023.986bffed7c1d17476a5041754416007d.ogg"},{"name":"","text":"　肉壁を一擦りされる度に、##恐怖に代わって喜悦に染め上げられていく。","type":"TXT"},{"name":"","text":"　今、俺にしがみついているのは、##恐怖の為ではなく――","type":"TXT"},{"name":"","text":"　肉棒を深く貪りたいという、##本能のままに四肢を絡めてきていた。","type":"TXT"},{"name":"【さつき】","text":"「あっ！　あっ！　あっ！　んぅっ！？##ひぃっ、あ、熱いですっ……私の中が……##も、燃えちゃう……っ！」","type":"TXT","id":"v_SR054_0024","src":"/img/common/voice/ogg/v_SR054_0024.b6d05664b343dc1748513abd6d3d7721.ogg"},{"name":"【俺】","text":"「その気になってきたみたいだな！##そらっ！　このまま俺をイカせてみせろっ！」","type":"TXT"},{"name":"【さつき】","text":"「イカっせるっ！　イカせるよっ！##このチンポぉっ！　イカせてやるぅうっ！」","type":"TXT","id":"v_SR054_0025","src":"/img/common/voice/ogg/v_SR054_0025.d3e4f0628b7acb3e4c96fac87b491af3.ogg"},{"name":"【俺】","text":"（おぉっ、くくっ、興奮し過ぎて##戦闘時の人格が戻ってきた、か）","type":"TXT"},{"name":"","text":"　素のさつきから、##戦闘モードの荒々しいさつきへと、##その性格が変化してきていた。","type":"TXT"},{"name":"【俺】","text":"（楽しませてくれる女だ）","type":"TXT"},{"name":"【さつき】","text":"「ふっ！　ふひぃっ！　す、すげぇ、##セックスってすげぇ気持ちィイッ！##こ、これ知っちゃったら」","type":"TXT","id":"v_SR054_0026","src":"/img/common/voice/ogg/v_SR054_0026.b175844744b7019f7506b4508c0bbf28.ogg"},{"name":"【さつき】","text":"「オナニーじゃ満足出来なくなっちまうぅ！##毎日ハメまくりたくなっちまうよぉおっ！」","type":"TXT","id":"v_SR054_0027","src":"/img/common/voice/ogg/v_SR054_0027.0f7f698d5fa5b0a4a3f5c6d609c269da.ogg"},{"name":"【俺】","text":"「俺の部下になるなら、毎日でもハメてやる！##そら！　ここはどうだっ！？」","type":"TXT"},{"name":"【さつき】","text":"「んひィッ！　いっ！　いぃいっ！##く、くるっ！　気持ちィイのっ！##クルぅうううっ！」","effect":"ef02","type":"TXT","id":"v_SR054_0028","src":"/img/common/voice/ogg/v_SR054_0028.d852dd21c6b0479370b8361a99b713a4.ogg"},{"name":"【俺】","text":"「よし、イケッ！！　イカせてやるっ！」","type":"TXT"},{"name":"","text":"　さつきをイカせ、##そして、俺自身もイク為に――","type":"TXT"},{"name":"","text":"　スパートをかけて腰を激しく振りまくる。","type":"TXT"},{"name":"【さつき】","text":"「さ、さっきよりもイィッ！##あ、あっついのがガンガンきてっ！##す、すげぇっ！　気持ちィイイッ！」","type":"TXT","id":"v_SR054_0029","src":"/img/common/voice/ogg/v_SR054_0029.06d899ce4aab5a651116c4bc841e2d5b.ogg"},{"name":"【さつき】","text":"「跳ぶっ！　跳ぶぅうっ！##あ、あたしぃっ！　ま、また跳んじまぅっ！##はっ！　はひっ！　いひぃいいいっ！」","type":"TXT","id":"v_SR054_0030","src":"/img/common/voice/ogg/v_SR054_0030.3eb8f6e1a2461e70bd4a40fad21098da.ogg"},{"name":"【俺】","text":"「イケッ！！！」","type":"TXT"},{"name":"【さつき】","text":"「イクイクイクぅーーーーーーーーーーっ！」","type":"TXT","id":"v_SR054_0031","src":"/img/common/voice/ogg/v_SR054_0031.37484a84aaddec8600b0d916249d5623.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR054d","src":"/img/pc/hello_script/ev/M/SR054d.91a3a81968b72f49a9b2dd87b42feaba.jpg"},{"name":"","text":"　激しい歓喜の叫びを放ち、##これでもかというほどに顔を仰け反らせる。","type":"TXT"},{"name":"","text":"　奥深くまで肉棒を捻じ込んだまま、##雄の種の味を知らない子宮に、##大量の精液を迸らせていく。","type":"TXT"},{"name":"【さつき】","text":"「ぁっ！　あっ！　あ゛ぁあっ！##ふ、噴いてるっ！？　あ、あたしの中で##あっついのが噴いてるぅうっ！」","type":"TXT","id":"v_SR054_0032","src":"/img/common/voice/ogg/v_SR054_0032.0a5a59c0fb947b5a2f83398b7f3f76e6.ogg"},{"name":"【俺】","text":"「ザーメンを子宮で飲むのは初めてだろう？##じっくり味わえよ！」","type":"TXT"},{"name":"","text":"　怒涛の勢いで精液をぶちまけ、##子宮口をこじ開ける。","type":"TXT"},{"name":"【さつき】","text":"「んぎっ！？　くひィイッ！##は、入ってクルっ！##あ、あたしの中にクルクルクルーーっ！」","type":"TXT","id":"v_SR054_0033","src":"/img/common/voice/ogg/v_SR054_0033.edfbe640330a861d63ccb7b6b64b2a94.ogg"},{"name":"【俺】","text":"「そらっ！　もう一発出してやる！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　子宮口を突破した肉傘から、##ドブブッと濃厚な汁をぶちまける。","type":"TXT"},{"name":"【さつき】","text":"「いぃっ！　き、気持ちィイイイイッ！##す、すげぇよコレぇっ！」","type":"TXT","id":"v_SR054_0034","src":"/img/common/voice/ogg/v_SR054_0034.f5fcd23e8c4e71e132a87b824805b46d.ogg"},{"name":"【さつき】","text":"「屋上セックス、##す、すげぇ気持ぢい゛ぃいいいいっ！」","type":"TXT","id":"v_SR054_0035","src":"/img/common/voice/ogg/v_SR054_0035.b49d2dc88813e464e51f49c93832e0c2.ogg"},{"name":"","text":"　イカされる快感に蕩けた##だらしない顔を晒しながら、##さつきが強く俺にしがみついてくる。","type":"TXT"},{"name":"【俺】","text":"「まだまだイキたいだろう？」","type":"TXT"},{"name":"【さつき】","text":"「い、イキたぃっ！　イキたぃいっ！##もっとイカせてっ！##チンポでイカせてぇえっ！」","type":"TXT","id":"v_SR054_0036","src":"/img/common/voice/ogg/v_SR054_0036.a73ddc75a39b832bd8862bc81b93cebd.ogg"},{"name":"","text":"　躊躇う事無くイク事を求めてくるさつき。","type":"TXT"},{"name":"【俺】","text":"「イカせてやる！　思う存分イクが良い！」","type":"TXT"},{"name":"【さつき】","text":"「おっ！？　ァッ！　おぁあっ！　んぎっ！？##ひぃっ、か、かき混ぜられてるっ！##チンポすごぃいいっ！」","type":"TXT","id":"v_SR054_0037","src":"/img/common/voice/ogg/v_SR054_0037.1b9b785ec415b8f1685c0d2aad200174.ogg"},{"name":"","text":"　精液と蜜汁でドロドロになった膣穴を、##容赦なく責め立て続けると――","type":"TXT"},{"name":"","text":"　その刺激に何度も何度も頂に達していく。","type":"TXT"},{"name":"【さつき】","text":"「はひっ、はひぃっ！##イグッ！　イッぐぅううっ♪##ひっ！　んひぃいいっ！」","effect":"ef02","type":"TXT","id":"v_SR054_0038","src":"/img/common/voice/ogg/v_SR054_0038.65ff91fba04362bd44cd33d4f13abaec.ogg"},{"name":"","text":"　ビクビクッと全身を跳ねさせたかと思うと、##俺にしがみついている力が##少しずつ抜け落ちてきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、イキ過ぎて体に力が##入らなくなっているのか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR054e","src":"/img/pc/hello_script/ev/M/SR054e.18dbc4666a217fbe30e5c1785bc1e5a4.jpg"},{"name":"【さつき】","text":"「はっ、はひぃんっ、ふぁぁ、ぁああ……##あひっ♪　ひっ、あひぃぃんっ……##気持ちイィよ……ぉ」","type":"TXT","id":"v_SR054_0039","src":"/img/common/voice/ogg/v_SR054_0039.95be1d74ad5fc92f701c33007fcba120.ogg"},{"name":"","text":"　俺の問いかけに頷き返しながら、##さつきは力なく、それでも落ちまいと、##しがみつこうとしてくる。","type":"TXT"},{"name":"","text":"　悦情の余韻を貪る蕩けきった顔は、##妖艶に火照っている。","type":"TXT"},{"name":"【俺】","text":"「これだけ派手にイクんだから、##お前には十分素質があるようだ」","type":"TXT"},{"name":"【さつき】","text":"「はぁっ、ふっ、ァアッ、ピクピクしてる……##チンポぉ♪　あたしの中で……##まだピクピクしてるよ……ぉ♪」","type":"TXT","id":"v_SR054_0040","src":"/img/common/voice/ogg/v_SR054_0040.a2d0d2bab9309e0145bce22debe3ac3d.ogg"},{"name":"【俺】","text":"「どうだ？　もう一度スルか？」","type":"TXT"},{"name":"【さつき】","text":"「ぁっ、ぁあっ、す、するっ！　このまま、##あたしの中を滅茶苦茶にして……ぇ」","type":"TXT","id":"v_SR054_0041","src":"/img/common/voice/ogg/v_SR054_0041.6a55c6786b06f960ce1779727ebcfa13.ogg"},{"name":"","text":"　抱かれる悦びを顔いっぱいに浮かべながら、##さつきがコクコクと頷き返してきた。","type":"TXT"},{"name":"【俺】","text":"「さっきまでは、怖がっていたのにな。##何だったら場所を変えるか？」","type":"TXT"},{"name":"【さつき】","text":"「ここでっ……ぁっ、ぁんっ、##ここで抱いてぇ……はぁ、はぁっ、んふぅっ、##このまま続けてよぉ」","type":"TXT","id":"v_SR054_0042","src":"/img/common/voice/ogg/v_SR054_0042.8e628973bf89647f7a19aaba46c59c3c.ogg"},{"name":"【さつき】","text":"「屋上セックスっ！　してしてぇっ……##あっ！　あぁっ！？##チンポっ、ギンギンになってきたぁ」","type":"TXT","id":"v_SR054_0043","src":"/img/common/voice/ogg/v_SR054_0043.79c9c926046b9a842e7128e0c5e321d8.ogg"},{"name":"","text":"　俺とのセックスの事しか##考えられなくなったかのように、##さつきがクイクイと下腹部を押しつけてくる。","type":"TXT"},{"name":"","text":"　その動きに反応するように、膣穴が締まり、##肉壁が波打ち始める。","type":"TXT"},{"name":"【俺】","text":"「おっと、その前に確認しておかないとな」","type":"TXT"},{"name":"【さつき】","text":"「早くぅ、早くぅ♪」","type":"TXT","id":"v_SR054_0044","src":"/img/common/voice/ogg/v_SR054_0044.203891a54382c6925c8c28a0c2a57db0.ogg"},{"name":"【俺】","text":"「さつき、俺の部下になる事を誓うか？」","type":"TXT"},{"name":"【俺】","text":"「ヘカトンケイルとして、国枝さつきとして、##俺の部下になる事を誓えるか？」","type":"TXT"},{"name":"【さつき】","text":"「はっ、はぁ、ち、誓うよ。##あたしの全部はあなたのモノだっ！」","type":"TXT","id":"v_SR054_0045","src":"/img/common/voice/ogg/v_SR054_0045.c3769a74af99965f7c35c078c08c90a1.ogg"},{"name":"【さつき】","text":"「あなたのモノになるから！##だから、早くっ！##早く空中セックスしてよぉっ！」","type":"TXT","id":"v_SR054_0046","src":"/img/common/voice/ogg/v_SR054_0046.863fa0f96120a24865bb2aa67c536090.ogg"},{"name":"","text":"　俺を離さないとばかりに、##四肢に力を込めて抱き付きながら、##俺の部下となる事を誓ってくる。","type":"TXT"},{"name":"【俺】","text":"「良いだろう。気を失うまでイカせてやる」","type":"TXT"},{"name":"","text":"　耳朶を噛みながら囁きかけると、##グッチョリと濡れた膣穴に##再び肉棒を刻み込んでいった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c216",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev144a","src":"/img/pc/hello_script/ev/M/R-ev144a.2ffb3604f370af477816a4b7640b5fff.jpg"},{"name":"【ラークシャシャ】","text":"「んっほおぉぉぉぉぉっっっ！！？##ほぐっっ、ほぉっっ……あおぉぉっ……」","type":"TXT","id":"v_R-ev144_0000","src":"/img/common/voice/ogg/v_R-ev144_0000.c067f1a53576f4b554b036327e88b94b.ogg"},{"name":"","text":"　信じられないほどの痛み、圧迫感が、##ラークシャシャの胎内を穿ち、抉り、##苦悶とともに快楽を迸らせている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（んらっ……ま、マジでぇ……ふぐぅっ……##し、んじ、らんねぇ……ふっきゅぅぅっ……##こんらっ、でけぇのぉぉ……）","type":"TXT","id":"v_R-ev144_0001","src":"/img/common/voice/ogg/v_R-ev144_0001.d9d051ded404fd60d4c743ea012268e4.ogg"},{"name":"","text":"　直径が２０ｃｍはあろうかという巨根、##そんな極太のペニスが収まっていることに、##自分の膣内ながら呆れてしまう。","type":"TXT"},{"name":"","text":"　だが、実際にはそんな余裕などない。##震える唇をパクパクと開閉させて、細く##息を吐き、苦しさを逃がすので精いっぱいだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「こ、ろっ……デカぶひゅぅぅ……は、ら……##放し、やがっ、れぇぇ……ひぐぅっっ！」","type":"TXT","id":"v_R-ev144_0002","src":"/img/common/voice/ogg/v_R-ev144_0002.a7ac55f21a0ac1efbc74a35f95fe7c83.ogg"},{"name":"","text":"　自分を――魔界でも怪力で知られている、##鬼族のラークシャシャを赤子のように抱え、##持ち上げているバケモノ――。","type":"TXT"},{"name":"","text":"　下級巨人族のトロールにそう告げるも、##知能の低いこの奴隷トロールには、##理解できているのかさえもわからなかった。","type":"TXT"},{"name":"","text":"　自分を捕らえ宙吊りに拘束した、##あの忌々しいふうまの頭領が、このトロールを##連れてきてから一週間ほどだろうか。","type":"TXT"},{"name":"","text":"　丸太のような剛直を咥え込まされて以来、##ラークシャシャは幾度も叫びかけている。","type":"TXT"},{"name":"","text":"　だがこいつは、自分を犯すことにしか##興味を抱いておらず、今日まで一度も抜かず、##精を胎内に吐き続けていたのだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（も、ふっ……んぐっ、おぇぇっ……##マンコの、奥ぅぅぅ……ザーメンで、##タプタプ、じゃねぇかぁっ……）","type":"TXT","id":"v_R-ev144_0003","src":"/img/common/voice/ogg/v_R-ev144_0003.e74eb3009628f497691ed4fd17d0ff08.ogg"},{"name":"","text":"　普通の人間ならば、挿入の時点で事切れ、##死んでしまっていたであろう。","type":"TXT"},{"name":"","text":"　だがラークシャシャは上級鬼族。##エドウィン・ブラックに力を奪われていても、##神話級の力を誇る鬼族なのだ。","type":"TXT"},{"name":"","text":"　その頑丈さは健在であり、挿入どころか##抽挿、射精、すべてに堪えた挙句、##いまでは圧迫感にすら慣れつつあった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぎっっ……聞い、てんのっ……かよぉっ、##こ、のっ……ウスノロぉっ……んぐっっ、##あうぅぅっ！　動くなぁぁっっ！」","type":"TXT","id":"v_R-ev144_0004","src":"/img/common/voice/ogg/v_R-ev144_0004.6ec8139917e54ef281c088fcc5c152d4.ogg"},{"name":"","text":"　トロールに反応させようと、頭で僅かに##小突いた瞬間、その刺激を嫌うように、##トロールが腰を振り立て、膣奥を叩く。","type":"TXT"},{"name":"","text":"　いや、ただ快楽を欲しただけなのか。##ともかく、トロールが少し動いただけで、##腹に形を浮かび上がらせた肉棒が震える。","type":"TXT"},{"name":"","text":"　あり得ないほど拡張された、トロール専用と##思えるくらい広げられた膣道は、ミチミチと##粘膜を軋ませ、隙間から愛液を垂らす。","type":"TXT"},{"name":"","text":"　乳首をガチガチに硬くして上を向かせ、##肌を汗塗れにして、淫肉を充血させ、##ボタボタと滴る牝蜜の量は、凄まじかった。","type":"TXT"},{"name":"","text":"　子宮に収まりきらず溢れた精液と混ざり、##抱え上げられ、開かされた股下に流れ落ち、##白濁との混合汁で水溜まりができている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（ふっぐぅぅぅっっっ……こ、んらっっ……##こんなもんでっ、ああぁぁっっっ！##だめだっっ、イッッ……くぅぅっっっ……）","type":"TXT","id":"v_R-ev144_0005","src":"/img/common/voice/ogg/v_R-ev144_0005.3b47bd57aa94c6e1de26125fcb88e045.ogg"},{"name":"","text":"　踏んばって堪えようとしても、快感に喘ぐ##肉体は、ラークシャシャの意思を受け付けず、##そのまま切なく、ビクビクッと跳ねた。","type":"TXT"},{"name":"","text":"　目の前がチカチカと明滅させられ、##瞳がトロンと垂れ下がり、緩んだ唇から、##糸を引いて唾液が落ち、熱い吐息がもれる。","type":"TXT"},{"name":"","text":"　ハァハァと呼吸を整えながらも、##頭を満たす感覚は、膣内を蹂躙する剛直、##トロールの肉棒で擦られる快感ばかり。","type":"TXT"},{"name":"","text":"　足先をピンと伸ばして下腹部を痙攣させ、##わななく媚粘膜は、トロールを悦ばせようと、##咥え込んだペニスをねっとりと舐めていた。","type":"TXT"},{"name":"【俺】","text":"「――くくっ、いい格好だなぁ？##それほど気持ちよさそうにしているとは、##こいつを宛がった甲斐もあるってもんだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「っっ！？　て、めぇっ……よくもンなこと、##ヌケヌケとぉっ……んくぅぅっ……」","type":"TXT","id":"v_R-ev144_0006","src":"/img/common/voice/ogg/v_R-ev144_0006.d0abe30b29f2eae68378c8fb0ca585c9.ogg"},{"name":"","text":"　不意にかけられた声にビクッと反応し、##そちらに顔を向けると、いつの間にか室内に、##男の姿があった。","type":"TXT"},{"name":"","text":"　その男――かつて自分を騙した仇敵、##現在もこうして捕らえ、##バケモノに陵辱させる外道中の外道。","type":"TXT"},{"name":"","text":"　ふうまの頭領を睨みつけて憤るも、##怒声はたちまち、甘い喘ぎにすり替わる。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ正気が残っていたか」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぁっ……あ、ったりぃ……めぇ、だっ……##絶対、てめぇを殺すってぇ……い、イメトレ##……してんだ、からなぁ――」","type":"TXT","id":"v_R-ev144_0007","src":"/img/common/voice/ogg/v_R-ev144_0007.5817ee841e90e629907b2828f35d5804.ogg"},{"name":"","text":"　震えながらもなんとかそう告げ、##唾でも吐きかけてやろうと、##口内で舌先をくねらせた――その瞬間。","type":"TXT"},{"name":"【俺】","text":"「おい、歩け」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふんぐぅぅぅぅっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev144_0008","src":"/img/common/voice/ogg/v_R-ev144_0008.f75936ac72982dc9090d30127c238640.ogg"},{"name":"","text":"　その唾を吐くよりも早く、迸った衝撃に##無様な声を上げさせられ、開いた唇から、##ダラーッと濃厚な唾液の滝を吐かされる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（こっ、のおぉぉぉっっっっ！！##陰険、クソ野郎がぁぁっっっ……）","type":"TXT","id":"v_R-ev144_0009","src":"/img/common/voice/ogg/v_R-ev144_0009.ce73ca1323de1cf9600d58d6c35940f2.ogg"},{"name":"","text":"　男の命令と打擲でトロールが歩くと同時、##歩行の衝撃は凄まじい快楽へと変換され、##肉棒を通じて膣奥に突き抜けた。","type":"TXT"},{"name":"","text":"　開き切った淫粘膜が、ヒクヒクッと震え、##充血した肉襞をさらに真っ赤に染め抜き、##僅かな隙間から白濁の本気汁を滲ませる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev144b","src":"/img/pc/hello_script/ev/M/R-ev144b.92dd4391e5cc62156a0feaed1fca6a39.jpg"},{"name":"【ラークシャシャ】","text":"「おひょっっっ、ほぉっ……んぉおぉっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev144_0010","src":"/img/common/voice/ogg/v_R-ev144_0010.bd71161a7d6e16114ee9ca504cfc5170.ogg"},{"name":"","text":"　声にならない喘ぎをもらしながら、##ラークシャシャの尿口は震えながら緩み、##ジャッジャッと小刻みに潮を噴いてしまう。","type":"TXT"},{"name":"","text":"　トロールが足を上げ、踏み込むたびに、##意思とは関係なく無理やり気張らされ、##美しい放物線が尿道を震わせ、迸った。","type":"TXT"},{"name":"","text":"　親に抱え上げられ排泄する幼子のような、##あまりに恥辱的な姿と反応を晒させられ、##ラークシャシャの顔が真っ赤に染まる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひぇ、めぇぇぇ……れ、れっひゃい……ゆ、##ゆるしゃにゃぁぁ……あぐぅぅうんっっっ！##ひゃめっっ、ありゅっ、くにゃぁっ！！」","type":"TXT","id":"v_R-ev144_0011","src":"/img/common/voice/ogg/v_R-ev144_0011.bca8b3b525554168ed9220fdbb111fd5.ogg"},{"name":"","text":"　それから男が止めるまで何歩分も、##トロールが歩くだけで下腹部をうねくらせ、##ラークシャシャはみっともなく喘がされる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（んごぉおぉっっっっ！　ころっっっ……##ふひゅううぅぅっっ、あおぉぉっっ！）","type":"TXT","id":"v_R-ev144_0012","src":"/img/common/voice/ogg/v_R-ev144_0012.ad067c2a7a1b6429bdb763c1541d908b.ogg"},{"name":"","text":"　瞳を白黒させて喉を上向かせ、##ビクンビクンと全身が痙攣するほどの快感、##そしてアクメ――。","type":"TXT"},{"name":"","text":"　男が満足げに笑い、トロールを止めた頃、##ラークシャシャは息も絶え絶えという様子で、##身体中からポタポタと汗を落としていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、なかなかの見世物だったぞ。##余興の礼に、プレゼントをくれてやる」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ……ら……もんっ……いりゅ、きゃ……##んひっ、へぇぇ――あぐぅぅぅっっ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev144_0013","src":"/img/common/voice/ogg/v_R-ev144_0013.f394657792162de5783cdd7c3d04b9d2.ogg"},{"name":"","text":"　ラークシャシャの言葉を聞いてなどいない。##男は言うと同時に、そのプレゼントとやらを##取りだし、ラークシャシャの胸に着ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev144c","src":"/img/pc/hello_script/ev/M/R-ev144c.920b8526efa11b4e2bbe79b1e3aa8dbb.jpg"},{"name":"【ラークシャシャ】","text":"「ふっ、ひっ……てめぇ、なに、をっ……」","type":"TXT","id":"v_R-ev144_0014","src":"/img/common/voice/ogg/v_R-ev144_0014.5178d4271ab759608d273a3f7b63291b.ogg"},{"name":"","text":"　いきなり乳首に針を突き刺され、##だというのに痛みよりも快楽を覚えてしまい、##乳房を揺らして喘いでしまう。","type":"TXT"},{"name":"","text":"　そんなラークシャシャの蕩け顔を見て、##男は喉奥で低く笑いを響かせた。","type":"TXT"},{"name":"【俺】","text":"「なかなかお似合いだぞ、媚薬ピアスがな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「びや……きゅっ、らぁっ……！？」","type":"TXT","id":"v_R-ev144_0015","src":"/img/common/voice/ogg/v_R-ev144_0015.90de194625416e85da41b142352b25bf.ogg"},{"name":"【俺】","text":"「ああそうだ。##極めて中毒性の高い媚薬物質を結晶化し、##それに金属を融合したピアスだ」","type":"TXT"},{"name":"【俺】","text":"「一度ピアッシングしたが最後、ピアスから##常に媚薬成分が注がれ、万年発情状態になる##――というわけだ。」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「っっっ……てっ、めぇぇえっっ……」","type":"TXT","id":"v_R-ev144_0016","src":"/img/common/voice/ogg/v_R-ev144_0016.a287ca10037772b5322e84bbfaff5c9e.ogg"},{"name":"","text":"　信じがたい、あまりに悪趣味な装飾品に、##思わず快感をも忘れたラークシャシャは、##ギリッと奥歯を噛み鳴らし、男を睨んだ。","type":"TXT"},{"name":"","text":"　だが、トロールに拘束された身体は、##その化物ペニスのオナホアクセになったまま、##微動だにしてくれない。","type":"TXT"},{"name":"","text":"　動けず、ただ悔しそうに睨みつけるだけの##ラークシャシャに、男が続ける。","type":"TXT"},{"name":"【俺】","text":"「それだけではないぞ？　このピアスは、##装着すること自体にも意味があってな、##あまりの中毒性に、外せなくなるんだ」","type":"TXT"},{"name":"【俺】","text":"「一度でも針を通せば、その直後に外そうと、##肉体が媚薬ピアスの味を覚え、中毒になり、##すぐに着けたくなるわけだ……どうだ？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「――ぁに、を……言って……んっっ……」","type":"TXT","id":"v_R-ev144_0017","src":"/img/common/voice/ogg/v_R-ev144_0017.4361c5d5f5b9455d3d524e802910f0b2.ogg"},{"name":"","text":"　その説明を聞いた瞬間、怒りのあまり、##頭が真っ白に染められたようだった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（そ、んなもんっ……着けられたら、ア……##アタイ、いったい……ふぐぅぅっっっ！？）","type":"TXT","id":"v_R-ev144_0018","src":"/img/common/voice/ogg/v_R-ev144_0018.57e665f522967ac46b157ef8598facde.ogg"},{"name":"","text":"　思考を中断するように、胸元からその奥へ、##ズクンッと突き刺さるような重い疼きが奔り、##ラークシャシャは足を跳ねさせる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぁっっ……ぐっ、んひぅぅぅっ……##ふぐっ、おうぅぅぅんっっっ……っっ！！」","type":"TXT","id":"v_R-ev144_0019","src":"/img/common/voice/ogg/v_R-ev144_0019.9a8830e1404d813d764d937be3b9b315.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev144d","src":"/img/pc/hello_script/ev/M/R-ev144d.03388c746992f0f9d9e6ba41b81b499e.jpg"},{"name":"","text":"　唇を噛み締めていなければ、##淫らに蕩けきっただらしない喘ぎが、##喉を突いて飛びだしていただろう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（なっっ……んんんぅぅぅぅ――っっ！！？##なにがっっ、起き、でぇぇっっっ！！##いひあぁぁっっっ！！）","effect":"ef02","type":"TXT","id":"v_R-ev144_0020","src":"/img/common/voice/ogg/v_R-ev144_0020.ade8a3ed2f075355cb32e2dc76388dbc.ogg"},{"name":"","text":"　捕まったバッタが逃げようとするように、##ラークシャシャの脚は勝手に暴れ跳ね、##ビクッビクッと爪先を震わせていた。","type":"TXT"},{"name":"","text":"　その付け根、ムッチリとした太ももの間、##広がった桃色媚肉の間からは、先ほどのように##ブシュッ、プシュゥッッと潮が噴き上がる。","type":"TXT"},{"name":"","text":"　トロールは微動だにしていないのに突然、##膣内を満たした肉棒の熱さと硬さが、##何十倍にも増して押しつけられたようだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（あっっづぅうぅぅぅっっっ！？　イグッッ、##あだいぃっっ、イグッ、イクぅぅぅっ！！）","effect":"ef02","type":"TXT","id":"v_R-ev144_0021","src":"/img/common/voice/ogg/v_R-ev144_0021.90e92b978bc65109fd0b2a29526129e5.ogg"},{"name":"","text":"　とっさに顔を背けたものの、その表情は、##男の目にバッチリと見られていた。","type":"TXT"},{"name":"","text":"　瞳は垂れて牝の色を浮かべて潤み、唇は##だらしなく微笑んで、口角を上げていた。","type":"TXT"},{"name":"","text":"　媚薬ピアスの快楽成分が乳頭から乳房に、##そして体内に、そこから全身へ――。","type":"TXT"},{"name":"","text":"　蕩けだすように染み広がっているのか、##身体の奥が熱くなった直後、すぐに次々と、##各所がジクジクと疼き、堪らなくなる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぁ――ふっっっ、んふぅぅっっっ！##ふぐっっ……くぁぁあぁぁぁぁっっっ！」","type":"TXT","id":"v_R-ev144_0022","src":"/img/common/voice/ogg/v_R-ev144_0022.b44a26cda555d21d3e02b8724f8f6de9.ogg"},{"name":"","text":"　一分くらいは――と思っていた踏ん張りも、##僅か十数秒で決壊させられてしまった。","type":"TXT"},{"name":"","text":"　背けた顔を前に向け、上向かせ、##みっともなく犬のように垂らした舌を振り、##唾液を散らしてラークシャシャは喘ぐ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いひいいいぃぃっっっっ、あひっっ、##はぁひいぃぃぃいんっっっ！　んぐっっ、##あぁぁっっ、ぎぼぢっっ、いひぃぃっ！！」","type":"TXT","id":"v_R-ev144_0023","src":"/img/common/voice/ogg/v_R-ev144_0023.1e8489a3cbc04547b8f542c9ee013ecd.ogg"},{"name":"","text":"　声をだすたびに声帯と肺が震え、##その振動でさえ快感に結びついてゆき、##二度、三度と牝潮を噴いて身悶えてしまう。","type":"TXT"},{"name":"","text":"　針の刺された乳首は、もはや親指ほどにも##膨れ上がっており、身体の跳ねに合わせて、##大振りな乳房ごとピアスを揺らしていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（おぁあぁぁっっ！　やばいっっ、やばっ……##ひっ、んにゃあぁぁっっっっ！##だめっ、いぐっっ、マンコ震えるぅぅっ！）","type":"TXT","id":"v_R-ev144_0024","src":"/img/common/voice/ogg/v_R-ev144_0024.c778d8b317f7f23274340401b998caf9.ogg"},{"name":"","text":"　背筋が痺れるたびに膣肉がキュゥゥッと##締めつけられ、粘膜の蠢動とともに、##咥え込んだ牡槍をしゃぶり、扱き上げる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（っ……や、め――やめ、ろっっ……だめっ、##だめだっっ……絶対、だめっ、やめ……##やめて、やめろぉぉぉっっっっ！！）","type":"TXT","id":"v_R-ev144_0025","src":"/img/common/voice/ogg/v_R-ev144_0025.7831fbbe138584b055e3d8dd01d39afe.ogg"},{"name":"","text":"　その瞬間、ラークシャシャは表情を歪め、##恐怖に満ちたまなざしのまま、懸命に胸中で##叫びかけていた――トロールに。","type":"TXT"},{"name":"","text":"　勝手にざわつく膣肉でペニスを扱いた瞬間、##それが大きく跳ね上がり、子宮を叩く。","type":"TXT"},{"name":"","text":"　そしてゆっくりと膨張する――その感覚は、##これまでに何度も味わったからわかる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（ひゃ、めっっ……やめ、てっ……チンポ、##イクなっ、射精するなぁぁっっ……あぐっ、##あうぅぅっっっ！？　んぃぃっっっ！！）","type":"TXT","id":"v_R-ev144_0026","src":"/img/common/voice/ogg/v_R-ev144_0026.d2bada837e4df96d7a7f437709f8fe3f.ogg"},{"name":"","text":"　本能が思いだすのは、膣内射精絶頂の##凄まじい快感――あれを受けてしまうと、##自分がどうなってしまうか。","type":"TXT"},{"name":"","text":"　どれほど乱れてしまうのか、##身を以て経験しているからこその恐怖。","type":"TXT"},{"name":"","text":"　せめてそれだけは避けようと思うのに、##どうしても逃げられない状況に学習し、##身体のほうは勝手に準備を始めていた。","type":"TXT"},{"name":"","text":"　肉棒が膨らむのに合わせ、全身を弛緩させ、##背筋を蕩かすような甘い電流を流し込み、##頭の中をドンドン真っ白に染めてゆく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んひあぁぁぁあっっ、はうぅぅっっ……」","type":"TXT","id":"v_R-ev144_0027","src":"/img/common/voice/ogg/v_R-ev144_0027.3112a0265f941da38c2bad48503b554a.ogg"},{"name":"","text":"　声を震わせ、弛緩した全身が数回ほど、##ビクッ、ビクンッとアクメしてしまい、##快感の受け皿となり、呼び水となる。","type":"TXT"},{"name":"","text":"　徐々に白くなる思考――そのことに恐怖し、##涙さえ浮かべたラークシャシャは、##完全に心をへし折られていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（んふっっ……ひっ、へぁぁぁっ……♪）","type":"TXT","id":"v_R-ev144_0028","src":"/img/common/voice/ogg/v_R-ev144_0028.6472fae10e5ea7c146d0ddeda9f7daea.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev144e","src":"/img/pc/hello_script/ev/M/R-ev144e.1caebb964a99ab9243343c4cac530297.jpg"},{"name":"","text":"　――ビュクンッッ……ドップゥゥゥッッッ！##ビュクビュクビュクゥゥッッッ、ドプッッ、##ゴプゥゥッッ、ドビュルゥゥ～～～ッッ！","effect":"ef02","type":"TXT"},{"name":"【ラークシャシャ】","text":"「おごっっっ……んおおおぉぉぉおっっっ！？##おひいぃぃぃっっ、いひっっっっ、##いぎゅぅぅぅっっ、うひいぃぃっっ！？」","type":"TXT","id":"v_R-ev144_0029","src":"/img/common/voice/ogg/v_R-ev144_0029.3e45156586f6bc0fe7943e421f416bee.ogg"},{"name":"","text":"　この一週間で何十回目になるかわからない、##それにも拘らず量も濃度も粘度も、まったく##衰えを知らない子種汁が破裂する。","type":"TXT"},{"name":"","text":"　ビュグビュグと咆哮のように音を立て、##暴れ馬のように肉棒が跳ね躍り、膣肉を捏ね、##擦り――凄まじい量の精液が溢れてくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぉっっ、ひゅぅぅぅぅうっっっ！！##ふひゅっっ、んっおおぉぉぉっっ！##ぐりゅっ、じゃーめん、ぐりゅぅぅ……」","type":"TXT","id":"v_R-ev144_0030","src":"/img/common/voice/ogg/v_R-ev144_0030.b8c12c672d2f2b8eb194e5571d6bbf70.ogg"},{"name":"","text":"　瞳を裏返して白目を晒したアクメ顔で、##鼻穴も唇も全開にし、ラークシャシャは##呻くように何度も喘ぐ。","type":"TXT"},{"name":"","text":"　脈打つペニスの感触と、子宮に浴びせられる##精液の感触と、収まりきらず膣内を逆流する、##溢れだした精液の感触――。","type":"TXT"},{"name":"","text":"　それだけを膣肉で目いっぱいに味わうほか、##ラークシャシャはなにも感知できなかった。","type":"TXT"},{"name":"","text":"　アクメ顔のままで言葉にならない叫びを、##ひたすら吐きだすように響かせて、##抱えられた全身を反射で跳ねさせるばかり。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぉああぁぁっっっ……はおぉぉっ、##おひっ、ほひぃぃっっ……」","type":"TXT","id":"v_R-ev144_0031","src":"/img/common/voice/ogg/v_R-ev144_0031.e00b027e765114cf617a2b90063bb599.ogg"},{"name":"","text":"　すでに意識があるのかもわからない、##完全に呆けた顔をグチャグチャにし、##口と股間が体液を垂れ流しにしていた。","type":"TXT"},{"name":"","text":"　涎が滴り、溢れたザーメンがこぼれ、##潮や愛液がダラダラと流れ落ちてゆく。","type":"TXT"},{"name":"","text":"　子宮一杯に詰め込まれた精液によって、##ラークシャシャの腹は妊娠中のように、##ポッコリと膨らんでヒクついていた。","type":"TXT"},{"name":"","text":"　そんな――完全に生きたオナホと化した##ラークシャシャに、男がささやく。","type":"TXT"},{"name":"【俺】","text":"「――見事な腹だな。まぁそのうち、##もっとでかくなるはずだ、慣れておけよ」","type":"TXT"},{"name":"【俺】","text":"「なにしろ――見事に孕んだそうだからな。##おめでとう、ラークシャシャよ……##トロールの仔の母になったというわけだ」","type":"TXT"},{"name":"","text":"　嘲るようにそう告げるも、すでに彼女は、##意識を失っていた。","type":"TXT"},{"name":"","text":"　そのうち目を覚まし、時を過ごし――##妊娠に気づいたラークシャシャは、##どんな反応を見せることになるのか。","type":"TXT"},{"name":"","text":"　それは少なくとも、##満足げに部屋を後にする男には、##知る由もなかった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c217",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc078a","src":"/img/pc/hello_script/bg/M/srnc078a.06de1a861b0db98ad1c75e101dd71fd6.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i126a","src":"/img/pc/hello_script/ov/M/R_i126a.0ab0fe4ae3abfcfe4fed1415bd18a98c.png"},{"name":"","text":"　かつて女神と称される美貌の女がいた。","type":"TXT"},{"name":"","text":"　その高貴な美しさは男女の別なく相手を##魅了し、ひとたび目が合えば、蛇に##睨まれた蛙のように金縛りになってしまう程。","type":"TXT"},{"name":"","text":"　そんな美貌が命取り。##女は深い嫉妬を買う事となった。","type":"TXT"},{"name":"","text":"　妖蛇の呪い――","type":"TXT"},{"name":"","text":"　女は、恐れ蔑まされる足のない怪物が##常に身体にまとわり付いて、##決して離れなくなる呪縛をかけられた。","type":"TXT"},{"name":"","text":"　以来、女は魔族へと堕ち、##自分を化け物にした女達への復讐と##嫉妬の炎を燃やし続けているという。","type":"TXT"},{"name":"","text":"　妖蛇、それは蛇のような魔界に住むと##言われる怪物。伝説によれば山のように##巨大な姿へと変貌するとも言われている。","type":"TXT"},{"name":"","text":"　見る者を石へと変える魔眼と、自らの一部と##なった妖蛇の猛毒を注ぎ込む弓矢をたずさえた##“猛毒の女王（ヴェノムクイーン）”。","type":"TXT"},{"name":"","text":"　それが女――アルゴルに付けられた##新たな名前だった。","type":"TXT"},{"name":"","text":"　性質は冷血。妖艶にして怠惰。","type":"TXT"},{"name":"","text":"　ひとたび美女を見つけると狩人へと豹変し、##捕らえた女を痛めつけ、なぶり殺すのが##何よりの楽しみ――根っからのサディストだ。","type":"TXT"},{"name":"","text":"　同じ魔族達さえ震え上がらせるという##アルゴルの“魔眼”。","type":"TXT"},{"name":"","text":"　その恐ろしさを、アルゴル本人に##味わわせてやるのも、##また乙な趣向だと言えるだろう――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev126a","src":"/img/pc/hello_script/ev/M/R-ev126a.9ab3e867f99c262c8bb20f4cef70200c.jpg"},{"name":"","text":"　かつて美の女神と讃えられたアルゴルを、##歓楽街の路地裏で、男達が取り囲む。","type":"TXT"},{"name":"","text":"　欲望に濁った視線と生臭い息が##ひっきりなしに浴びせられるアルゴルの##肢体は、卑猥な格好のまま動かせない。","type":"TXT"},{"name":"","text":"　アルゴルの身体の一部であり、##哀れな犠牲者達に毒を注ぎ込んできた怪物が、##アルゴル自身の身体を拘束しているのだ。","type":"TXT"},{"name":"【アルゴル】","text":"「ン……くっ！　くぅっ、ふッ……！##どうして……っ」","type":"TXT","id":"v_R-ev126_0000","src":"/img/common/voice/ogg/v_R-ev126_0000.1e6a44741c1a650f29581953f61e8507.ogg"},{"name":"【オーク】","text":"「ぐふふ！　ふんっ！　おらあっ！　いいぞっ##いい具合だアルゴルっ、お前のケツ穴ぁ！」","type":"TXT"},{"name":"【野次馬】","text":"「見ろよ！　あのアルゴルが##オークなんぞに犯られてやがるっ」","type":"TXT"},{"name":"【野次馬】","text":"「いい声で鳴くじゃねえか。##ヴェノムクイーンっていっても、##やっぱりメスはメスって事かぁ？」","type":"TXT"},{"name":"","text":"　これまでアルゴルを恐れていた##裏社会の人間や魔族達が##口々にはやし立てている。","type":"TXT"},{"name":"【野次馬】","text":"「ひひっ！　アルゴル様ぁ？##オークと励んでる姿を晒す##ご気分はいかがですかなぁ？」","type":"TXT"},{"name":"【野次馬】","text":"「いつもは家畜同然にこき使ってる相手に、##チンポをしごく道具にされるなんてなぁ？##ひゃはは！」","type":"TXT"},{"name":"","text":"　背後から肛門を犯されるアルゴルは、##露出した肌に玉の汗を浮かばせている。","type":"TXT"},{"name":"","text":"　オークのチンポから漏れ出る媚薬体液は、##早くもアルゴルの全身に回っているようだ。","type":"TXT"},{"name":"【アルゴル】","text":"「ふっ、フン……！　確かに、ぃっ……」","type":"TXT","id":"v_R-ev126_0001","src":"/img/common/voice/ogg/v_R-ev126_0001.9ca9331c278464c428f463663bd9040f.ogg"},{"name":"","text":"　だが、アルゴルは顔を上げると、##不敵な笑みを周囲に向ける。","type":"TXT"},{"name":"【アルゴル】","text":"「こんな薄汚い畜生に、いくら懸想されても##わらわも困ってしまうのぉ……っ」","type":"TXT","id":"v_R-ev126_0002","src":"/img/common/voice/ogg/v_R-ev126_0002.566ec7475c61a909ccb25d84d5d1ba9a.ogg"},{"name":"【オーク】","text":"「ぶしゅるーっ♪　絡み付いてきやがるっ！##そんなに俺のチンポが気に入ったのかあ？」","type":"TXT"},{"name":"【アルゴル】","text":"「ふ、ふ……！　そうして好きなだけ、##毛むくじゃらの汚い腰を振ればいいのじゃ。##どうせ……」","type":"TXT","id":"v_R-ev126_0003","src":"/img/common/voice/ogg/v_R-ev126_0003.6d8400ed1a6972918e37772241772b90.ogg"},{"name":"","text":"　オークに犯されたまま、##アルゴルは口の端をキリキリと引き上げた。","type":"TXT"},{"name":"【アルゴル】","text":"「後、でっ……ここにいる男共、##全員まとめて皆殺しにして##やるんじゃから、のぉ……っ♪」","type":"TXT","id":"v_R-ev126_0004","src":"/img/common/voice/ogg/v_R-ev126_0004.6c48fb1569778817508ac4cfca38a732.ogg"},{"name":"","text":"　その凄惨な笑みに、##思わずたじろぐ見物客もいたが……。","type":"TXT"},{"name":"【俺】","text":"「フフフ。そううまく行くかな……？」","type":"TXT"},{"name":"","text":"　路地裏の陰で、##俺は“邪眼”の力を発動させた。","type":"TXT"},{"name":"","text":"　アルゴルから奪った、##彼女の身体の一部と化した、##妖蛇を操る能力を――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev126b","src":"/img/pc/hello_script/ev/M/R-ev126b.6a6e594ee265891bf06513dca4e68243.jpg"},{"name":"【アルゴル】","text":"「ンッふ！　あっあ？」","effect":"ef02","type":"TXT","id":"v_R-ev126_0005","src":"/img/common/voice/ogg/v_R-ev126_0005.48676f4bb4d029d449a13d1b4c69390e.ogg"},{"name":"","text":"　余裕を見せていたアルゴルの顔が、##ギクリと驚きに歪む。","type":"TXT"},{"name":"","text":"　彼女の身体の一部であり、##忠実な下僕である“可愛い怪物達”が。","type":"TXT"},{"name":"","text":"　ずるる、にゅるるるっ……！","type":"TXT"},{"name":"","text":"　アルゴルの乳房に巻きつき、双乳を##根本から締めあげていた左右の一匹ずつが、##それぞれの乳房の先端めがけ……。","type":"TXT"},{"name":"","text":"　かぷ！　かぷぅぅっ！","effect":"ef02","type":"TXT"},{"name":"【アルゴル】","text":"「くひぃぃんッ！？」","type":"TXT","id":"v_R-ev126_0006","src":"/img/common/voice/ogg/v_R-ev126_0006.7cbefbd863b7ecb8b514463223775615.ogg"},{"name":"","text":"　二匹の怪物が、牙に蓄えた毒液を##主であるアルゴルの乳首に容赦なく##注ぎ込み始めたのだ。","type":"TXT"},{"name":"","text":"　手足の一部に裏切られ、##さすがのアルゴルも顔色を変える。","type":"TXT"},{"name":"【野次馬】","text":"「毒っ？　やべぇ死ぬのかコイツ？」","type":"TXT"},{"name":"【俺】","text":"「いいや……」","type":"TXT"},{"name":"","text":"　天性のサディスト、美女を捕えて##なぶり尽くすのが生きがいのアルゴルの妖蛇が##たったひと噛みで獲物の命を奪うわけもない。","type":"TXT"},{"name":"【アルゴル】","text":"「はっ、はっ！　ぉおお……！！」","type":"TXT","id":"v_R-ev126_0007","src":"/img/common/voice/ogg/v_R-ev126_0007.42826b1158af22d4d7f58cebd3065f28.ogg"},{"name":"","text":"　すなわち、乳首に喰らいつく##牙が注ぎ込んだのは……。","type":"TXT"},{"name":"【アルゴル】","text":"「ンくおぉぉぉぉぉ～～～～ッ！！」","type":"TXT","id":"v_R-ev126_0008","src":"/img/common/voice/ogg/v_R-ev126_0008.9dcd6d634c56d8b20e25f049c974bd86.ogg"},{"name":"","text":"　――激痛。","type":"TXT"},{"name":"","text":"　アルゴルの嫉妬を買った事を“死ぬほど”##後悔させるための、致死性のない痛みを##味わわせる毒液だった。","type":"TXT"},{"name":"","text":"　驚愕と痛みに身悶えながら、##アルゴルは自分の乳房の先端を覗きこむ。","type":"TXT"},{"name":"","text":"　しかし、怪物の苦痛は長くは続かなかない。","type":"TXT"},{"name":"【オーク】","text":"「ひひっ、平気だって♪##俺のガマン汁が効いてるからなぁ。##お前の体は、とっくに……そらっ！」","type":"TXT"},{"name":"【アルゴル】","text":"「くおぉんッ！？　あっ、あああ……！？」","type":"TXT","id":"v_R-ev126_0010","src":"/img/common/voice/ogg/v_R-ev126_0010.2e638f2a81093586870c053905ba6280.ogg"},{"name":"【オーク】","text":"「どうだあ？　痛いのも気持ち良く##なっちまってるだろうが、よおっ！」","type":"TXT"},{"name":"","text":"　ずぶぶぶんっ！！","effect":"ef02","type":"TXT"},{"name":"【アルゴル】","text":"「はヒヒンッ♪　う、嘘っ、嘘じゃあ……っ」","type":"TXT","id":"v_R-ev126_0011","src":"/img/common/voice/ogg/v_R-ev126_0011.6b42e665087b88d8ca76b785e6053b4c.ogg"},{"name":"【野次馬】","text":"「うひゃひゃ！　見たかよ今の顔ッ」","type":"TXT"},{"name":"【野次馬】","text":"「完全によがってやがる！」##「オークのチンポにケツ穴掘られて##メロメロだぜっ！」","type":"TXT"},{"name":"【アルゴル】","text":"「クウゥ～～ッ！」","type":"TXT","id":"v_R-ev126_0012","src":"/img/common/voice/ogg/v_R-ev126_0012.416a96c8ca06fa42bc625a9b5b00a5ab.ogg"},{"name":"","text":"　たまらず漏らしてしまった悶声を押し殺し、##唇を噛みしめるアルゴルに、##俺はさらに怪物をけしかけてやる。","type":"TXT"},{"name":"","text":"　かじっ、かぷぅ！　ぎちちっ、きちぃっ！","effect":"ef02","type":"TXT"},{"name":"【アルゴル】","text":"「クふぅ～～ンッ！？　はっ、はぁっ……！##ひぃ、ンッ！　やめろンッ！？　くオ！##噛んでは、流し込んではぁぁ～～ッ！」","type":"TXT","id":"v_R-ev126_0013","src":"/img/common/voice/ogg/v_R-ev126_0013.a604fdc7c91fcf2fa3d3f50b16c38a89.ogg"},{"name":"","text":"　勃起した乳首に怪物が喰らいつく度##アルゴルの身体が跳ね回り、##腰が艶めかしくくねり出す。","type":"TXT"},{"name":"【野次馬】","text":"「ヒヒヒ！　毒姫様の尻振りダンスだ！」##「ケツマンコほじられて##マン汁がだだ漏れじゃねえか！」","type":"TXT"},{"name":"","text":"　野次馬の嘲笑、中には普段から虐げていた##女達からの罵声まで浴びるが、##その声に応える余裕は今のアルゴルにはない。","type":"TXT"},{"name":"【オーク】","text":"「ぐほほっ♪　一緒に気持よくなろうぜぇ？##俺はチンポで、お前は##ケツマンコと乳首で……」","type":"TXT"},{"name":"【アルゴル】","text":"「だ、誰がお前のようなっ、醜い豚男などと、##ひぐうっ！？　動くのやめえぇ～～！」","type":"TXT","id":"v_R-ev126_0014","src":"/img/common/voice/ogg/v_R-ev126_0014.5d3ca4c0aade530e6585794796cdfb77.ogg"},{"name":"","text":"　イボの密生した竿と張り詰めた亀頭で##直腸粘膜をこそがれ、内臓を揺さぶられ、その##度ごとに鮮烈な快感を覚えてしまうアルゴル。","type":"TXT"},{"name":"【オーク】","text":"「うら、うら！　いいぞぉケツマンコッ、##毒女の尻穴ッ、俺様のマンコだぁっ！」","type":"TXT"},{"name":"【アルゴル】","text":"「ぐッひぃ！？　こ、ろすっ！##絶対殺してやるぅぅッ。##これが終わったら必ずっ……」","type":"TXT","id":"v_R-ev126_0015","src":"/img/common/voice/ogg/v_R-ev126_0015.cb3a6fb4d1dfab2d11e92498ba382ccb.ogg"},{"name":"【俺】","text":"「そう簡単に終われると思うなよ……？」","type":"TXT"},{"name":"","text":"　アルゴルを更なる恥辱と快楽に落とすべく、##俺は怪物達に新たな命令を送った。","type":"TXT"},{"name":"【俺】","text":"「怪物共、いよいよメインディッシュだ！」","type":"TXT"},{"name":"【アルゴル】","text":"「な、なあッ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev126_0016","src":"/img/common/voice/ogg/v_R-ev126_0016.65c18fbe4b8f6644dbc7792cb61b6a2d.ogg"},{"name":"","text":"　今度こそ余裕を失い、##アルゴルは眼をむいた。","type":"TXT"},{"name":"","text":"　ヌメヌメとのたうちながら、##アルゴルの股間目がけて進み始めたのだ。","type":"TXT"},{"name":"【アルゴル】","text":"「やっめ！？　よすのじゃ、そこはっ……」","type":"TXT","id":"v_R-ev126_0017","src":"/img/common/voice/ogg/v_R-ev126_0017.ea5e7f887a3f810b9ee6c88a0d635155.ogg"},{"name":"【オーク】","text":"「おお、分かってるじゃねえか！　そうだ、##そのままご主人様のマンコ穴に入り込め！」","type":"TXT"},{"name":"【アルゴル】","text":"「ヒイィ！？」","type":"TXT","id":"v_R-ev126_0018","src":"/img/common/voice/ogg/v_R-ev126_0018.909f342fdc16ef475a3ad259b031d88a.ogg"},{"name":"【俺】","text":"「フン、オークに言われるまでもない」","type":"TXT"},{"name":"","text":"　俺は身体の一部のように妖蛇を操り、##指でまさぐる要領で頭で##アルゴルの股間をこじ開けさせる。","type":"TXT"},{"name":"【アルゴル】","text":"「くっお！？　やめッ、駄目じゃ！##入って来るなぁっ！　いっや！##そんな太いのはダメじゃあぁ……っ！」","type":"TXT","id":"v_R-ev126_0019","src":"/img/common/voice/ogg/v_R-ev126_0019.0bbcf33c95664e31a52ed5cd23af9678.ogg"},{"name":"【俺】","text":"「入り口だけは##懸命に締めているが……そらっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev126c","src":"/img/pc/hello_script/ev/M/R-ev126c.c0352b34f2b73bbde99b4a4d69262fee.jpg"},{"name":"","text":"　ずぶりゅううっ！","effect":"ef02","type":"TXT"},{"name":"【アルゴル】","text":"「クぉッひぃ――！？」","type":"TXT","id":"v_R-ev126_0020","src":"/img/common/voice/ogg/v_R-ev126_0020.e50d4b6805681c3c9fa7caacf142fb77.ogg"},{"name":"【俺】","text":"「中はすっかり熱々のジュクジュクだぞ？」","type":"TXT"},{"name":"","text":"　狭い入り口をくぐると、##アルゴルの襞肉はすでに熱くほぐれて波打ち、##まるで歓迎しているかのようだ。","type":"TXT"},{"name":"【アルゴル】","text":"「ンオぉ！？　中、にッ……！##わらわの中にぃぃ～～っ！」","type":"TXT","id":"v_R-ev126_0021","src":"/img/common/voice/ogg/v_R-ev126_0021.bc51c97a479821c744ccec3a4037c24a.ogg"},{"name":"【野次馬】","text":"「うへっ！　くわえ込みやがったぜ、##ぶっとい怪物を！」","type":"TXT"},{"name":"","text":"　野太い怪物の直径に合わせるように、##アルゴルの濡れた膣口が真ん丸に開ききるのが##野次馬たちに丸見えだ。","type":"TXT"},{"name":"【野次馬】","text":"「さすがは女王様だっ、##ずるずる呑み込んで、##マンコで食ってやがる！」","type":"TXT"},{"name":"【アルゴル】","text":"「ふ！　と！　太すぎじゃッ、##大きすぎぃッ……はおッ！？　おほッ？##太ぉお……ッ！」","type":"TXT","id":"v_R-ev126_0022","src":"/img/common/voice/ogg/v_R-ev126_0022.c856d2e9c8667e19f2687b43afba0794.ogg"},{"name":"","text":"　男達の言葉に反論する余裕もなく、##アルゴルは巨根じみた怪物の侵入に##耐えるので精一杯だ。","type":"TXT"},{"name":"【オーク】","text":"「へへ……！　ケツ穴まで伝わってきやがる、##マンコが大喜びして泣いてるぜっ、おら！」","type":"TXT"},{"name":"【アルゴル】","text":"「はォン！　ヒィイ、今ッそこを突くのはッ、##ああぁ違うぅ、喜んでなどぉお……！」","type":"TXT","id":"v_R-ev126_0023","src":"/img/common/voice/ogg/v_R-ev126_0023.1867be818ab4b3c0586583ad8c3a95db.ogg"},{"name":"【野次馬】","text":"「自分の怪物がそんなお気に入りなのかよ！」##「案外普段から、前も後ろも##掘らせてたんじゃねえのか！？」","type":"TXT"},{"name":"【アルゴル】","text":"「だっ、黙れぇ！##誰がそんなっ……男日照りのような真似ぇえ、##アッアッアッ！？」","type":"TXT","id":"v_R-ev126_0024","src":"/img/common/voice/ogg/v_R-ev126_0024.399af752251e84bbb61d076e532a96a7.ogg"},{"name":"","text":"　肛門と膣壺、前後の穴を同時にかき回される##鮮烈な快感に、たちまちアルゴルの声は##潤んでしまう。","type":"TXT"},{"name":"【オーク】","text":"「ひひひ、俺たち相性いいみたいだなぁ？##このまま一緒にイっちまおうぜッ！」","type":"TXT"},{"name":"【アルゴル】","text":"「嫌じゃあっ、こんな下衆な男共の前でっ、##獣に犯されいかされるなどぉぉぉ～！」","type":"TXT","id":"v_R-ev126_0025","src":"/img/common/voice/ogg/v_R-ev126_0025.097d511ac194c99d77e722ebaf7ee8c3.ogg"},{"name":"【野次馬】","text":"「おーおー言ってくれるぜ！」##「乳首ビンビンにおっ立てて、##お高く止まってんじゃねぇぞっ？」","type":"TXT"},{"name":"","text":"　野次馬の罵声を浴び、卑猥なポーズを##強要されたまま、恥辱の極みで喜悦に狂う様を##晒してしまうアルゴル。","type":"TXT"},{"name":"","text":"　“猛毒の女王”のプライドは無残に汚され、##男達の見世物と成り果て、","type":"TXT"},{"name":"","text":"　それでもひっきりなしに襲う##快感に淫らなダンスを止められない。","type":"TXT"},{"name":"【オーク】","text":"「おら！　ビンビンの勃起乳首も##皆さんによく見てもらえっ」","type":"TXT"},{"name":"【アルゴル】","text":"「くおぉぉっ！　み、見ては駄目じゃっ、##わらわの乳房を、噛まれて腫れてしまった##乳首をぉぉ……！？」","type":"TXT","id":"v_R-ev126_0026","src":"/img/common/voice/ogg/v_R-ev126_0026.1bf29d89acefcfefb1250e31c4b283f6.ogg"},{"name":"【俺】","text":"「そして、よだれを垂らして##怪物を飲み込むマンコもだっ！」","type":"TXT"},{"name":"【アルゴル】","text":"「ひっぎ！？　入る゛ン！　入ってくぅ！##駄目じゃっ、ああ嫌っ、くねりながら##わらわを犯してはダメじゃぁぁ～～っ♪」","type":"TXT","id":"v_R-ev126_0027","src":"/img/common/voice/ogg/v_R-ev126_0027.345cdd044d4f6fa4f178d630788860aa.ogg"},{"name":"【オーク】","text":"「ぐふう～っ♪　いいぞぉこのケツマンコっ、##おおッ、チンポを呑み込みやがるっ、##ぎひひ！　イボチンポが吸い取られるッ♪」","type":"TXT"},{"name":"【アルゴル】","text":"「ンッお！　吸ってなどっ、おっほぉ！##呑み込んでなどぉオオッ♪」","type":"TXT","id":"v_R-ev126_0028","src":"/img/common/voice/ogg/v_R-ev126_0028.d99dafbbe72a82a08c796634405c35ab.ogg"},{"name":"","text":"　汗の粒を撒き散らして首を振るが、##アルゴルの様相はオークの言葉の通りだ。","type":"TXT"},{"name":"【俺】","text":"「尻穴だけじゃなく、マンコも怪物チンポに##しゃぶりついて離さないぞ！」","type":"TXT"},{"name":"【アルゴル】","text":"「ぐひひんッ☆　ね、じぃッ……♪」","type":"TXT","id":"v_R-ev126_0029","src":"/img/common/voice/ogg/v_R-ev126_0029.4f2ab7dbaf4cc79c8b734ba7ee21027d.ogg"},{"name":"","text":"　ひねりを加えた挿入に、##アルゴルの膣襞は狂喜の蠕動で応えた。","type":"TXT"},{"name":"【野次馬】","text":"「見ろ、自分からケツ振ってやがる！」","type":"TXT"},{"name":"【アルゴル】","text":"「はおお！　くおおッ！　おン♪　ほンッ♪##ダメじゃダメダメ……ひゃあ！？　アッ♪##あっひィイィィ～ンッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev126_0030","src":"/img/common/voice/ogg/v_R-ev126_0030.ab809fe8bb459d4de12fbd679c48c8dd.ogg"},{"name":"【野次馬】","text":"「すげえ、マンコを怪物にほじらせて、自分は##腰振ってオークのチンポをしごいてるぜ！」","type":"TXT"},{"name":"","text":"　男達の嘲笑混じりの実況の内に、##アルゴルは屈辱の絶頂へと##その豊満な肉体を振りたてる。","type":"TXT"},{"name":"","text":"　身悶え、くねらせ、まるで自身がのたうつ##巨大な妖蛇になったかのように……。","type":"TXT"},{"name":"【アルゴル】","text":"「だハ！　ダメ♪　ダメぢゃ☆　コレぇ！##これでは前も後ろもォォ♪　前ッ、後ろッ♪##前ッ♪　後ろぉぉンッ♪」","type":"TXT","id":"v_R-ev126_0031","src":"/img/common/voice/ogg/v_R-ev126_0031.c244911efd06e689cb819a1df4ddc4d7.ogg"},{"name":"【オーク】","text":"「いいぞぉそのままクソ穴で##俺のチンポ、しごけっ！##ケツ振りでチンポイカせてみろ！」","type":"TXT"},{"name":"【アルゴル】","text":"「ひっぎ！　ヒアァ♪　い、くぅ……っ！##このままでは、気を##やってしまうぅう～～っ！」","type":"TXT","id":"v_R-ev126_0032","src":"/img/common/voice/ogg/v_R-ev126_0032.fb6f9acb9cf44f1b625d079fed95aec3.ogg"},{"name":"【俺】","text":"「こっちもそろそろ引導を渡してやろう。##子宮にブチこまれてイけッ、アルゴル！」","type":"TXT"},{"name":"【アルゴル】","text":"「アアヒッ！？」","type":"TXT","id":"v_R-ev126_0033","src":"/img/common/voice/ogg/v_R-ev126_0033.1fe9c6b051f61ba24b31776fc8c26f20.ogg"},{"name":"","text":"　アルゴルとオークが絶頂に達する瞬間、##俺もまた怪物にとどめを命じた。","type":"TXT"},{"name":"【オーク】","text":"「ぐぅおおおお――っ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev126d","src":"/img/pc/hello_script/ev/M/R-ev126d.777797bc811fb41198fe1d2b6cd063fd.jpg"},{"name":"","text":"　ぶばばばっ……##と盛大にオークが射精した瞬間。","type":"TXT"},{"name":"","text":"　ぼりゅりゅりゅっ、ごりりりっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　俺の命令で怪物が子宮口をこじ開けると、##その身体を子宮内にねじ込んだ。","type":"TXT"},{"name":"【アルゴル】","text":"「きゃハひいィィッ！？」","type":"TXT","id":"v_R-ev126_0034","src":"/img/common/voice/ogg/v_R-ev126_0034.7ac54863d9c0229b70eb1d73e9e22ceb.ogg"},{"name":"","text":"　射抜かれた獲物の肉を砕き、かすめた##だけでも猛毒で死に至らしめる、サーペント##ショットの矢として使役するはずの怪物。","type":"TXT"},{"name":"","text":"　その野太い怪物に性器を貫かれ、##ついには子宮まで犯され、","type":"TXT"},{"name":"【アルゴル】","text":"「ほごおぉっ！？　し、きゅう゛♪##なか☆　にぃ……♪」","type":"TXT","id":"v_R-ev126_0035","src":"/img/common/voice/ogg/v_R-ev126_0035.dfe3b8733b0d2b2756b89aaf74a87965.ogg"},{"name":"","text":"　猛毒の女王は##獣の喜悦に転がり堕ちていった。","type":"TXT"},{"name":"【アルゴル】","text":"「ああああーーっ！　ヒイィィィーーッ！！##いくのじゃ！　イクイクイクッ！　アアっ！##イックウゥゥゥゥゥゥゥゥゥ～～～ッ！！」","type":"TXT","id":"v_R-ev126_0036","src":"/img/common/voice/ogg/v_R-ev126_0036.8553f9bacfec522683a6641e28ef50a4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　気位の高さから堪えに堪えていた##絶頂にとうとうたどり着いてしまった事を、##アルゴルは絶叫で野次馬達に宣言する。","type":"TXT"},{"name":"【アルゴル】","text":"「い、ぐ☆　イクイクあーいぐっ♪　イッてる##うう☆　ずるじゅる入って##イッてしまうのじゃぁああぁぁ～～ッ♪♪」","type":"TXT","id":"v_R-ev126_0037","src":"/img/common/voice/ogg/v_R-ev126_0037.a0ae1a5163b0e333c9688d7b9488acce.ogg"},{"name":"【俺】","text":"「これはサービスだアルゴル、そら！」","type":"TXT"},{"name":"","text":"　子宮内でのたうつ怪物が、##俺の命令に従いその牙をむき……。","type":"TXT"},{"name":"","text":"　かぷう！　がぷっ、かぷっ、かじぃぃぃッ！","effect":"ef02","type":"TXT"},{"name":"【アルゴル】","text":"「ヒャアア！？　あっがぁアァァァ――！？##か、み゛☆　噛みッ♪##噛みぃいい～～～！！？」","type":"TXT","id":"v_R-ev126_0038","src":"/img/common/voice/ogg/v_R-ev126_0038.275f867e2ec0616646a9d506399a231f.ogg"},{"name":"","text":"　雷に打たれたように全身を痙攣させ、##アルゴルは絶頂にさらに##壮絶なアクメを追加した。","type":"TXT"},{"name":"【アルゴル】","text":"「子宮の中かぷかぷッ♪##おおッ気゛っ持ぢいぃぃぃ～～～～ッ！！」","type":"TXT","id":"v_R-ev126_0039","src":"/img/common/voice/ogg/v_R-ev126_0039.4589ffc39f93ace21baf42dbbad782b9.ogg"},{"name":"","text":"　吠え声を上げ、のたうつ怪物を##くわえ込んだままの腰を##ガクガクと震わせると……。","type":"TXT"},{"name":"【アルゴル】","text":"「ぐっ、ひぃん……ッ☆」","type":"TXT","id":"v_R-ev126_0040","src":"/img/common/voice/ogg/v_R-ev126_0040.a5226abba8f599f0c23e1e57ece3781f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶっし！　ジョロロッ！","type":"TXT"},{"name":"","text":"　ジョロロロロロロロロロ##ロロロロロロロロォォォォ～～～ッ！","type":"TXT"},{"name":"","text":"　野次馬たちの目の前で、##愛液まみれの割れ目から##アルゴルの失禁がほとばしった。","type":"TXT"},{"name":"【アルゴル】","text":"「お……☆　オ……☆　オッ……☆」","type":"TXT","id":"v_R-ev126_0041","src":"/img/common/voice/ogg/v_R-ev126_0041.0ecd66692a76dfc55933e866920d03fb.ogg"},{"name":"【野次馬】","text":"「ひゃはは！　漏らすほど良かったのかよ！」##「怪物セックス最高ですか～？##アルゴルちゃ～ん♪」","type":"TXT"},{"name":"【アルゴル】","text":"「ぎっひ……☆　い゛い゛♪　いいぃ……♪##もぉ最高ぉじゃあぁぁ～～☆」","type":"TXT","id":"v_R-ev126_0042","src":"/img/common/voice/ogg/v_R-ev126_0042.84a485bce8ac6312948c3df93f50749b.ogg"},{"name":"","text":"　弛緩しきった顔を晒し、##だらしなく失禁を続け、意識朦朧のまま、##アクメを貪り続けるアルゴル。","type":"TXT"},{"name":"【野次馬】","text":"「ぎゃはは！　ひでぇ面だぜくそ女ッ」##「これじゃもう男なんて寄り付かねえな！」","type":"TXT"},{"name":"【野次馬】","text":"「平気だろ怪物とオークがいれば、なあ！？」","type":"TXT"},{"name":"【アルゴル】","text":"「グウ♪　ぐふぅぅッ♪　あっ、ヒェ……♪##こっの♪　このおぉおぉ……♪」","type":"TXT","id":"v_R-ev126_0043","src":"/img/common/voice/ogg/v_R-ev126_0043.b3d31aa0279ece65e2cf75a0235bf70b.ogg"},{"name":"","text":"　溶け崩れた視線で男達を##ねめつけながら、しかしアルゴルはもう##アクメを堪えようとはしなかった。","type":"TXT"},{"name":"【アルゴル】","text":"「ぐ、ふん……これ、らめじゃ……♪##癖になってしまう、##もぉ、病みつきじゃぁ……♪」","type":"TXT","id":"v_R-ev126_0044","src":"/img/common/voice/ogg/v_R-ev126_0044.503bbb7409b0ab93f6527289049b52fc.ogg"},{"name":"【俺】","text":"「ああ、好きなだけ貪っていろ。##これからは、俺がいつでもその快楽を##味わわせててやるからな……」","type":"TXT"},{"name":"","text":"　猛毒の女王アルゴルの堕落を確信し、##俺はその場を後にした。","type":"TXT"},{"name":"","text":"　………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c218",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047a","src":"/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"},{"name":"","text":"　対魔忍の本拠地――隠れ里、五車町。","type":"TXT"},{"name":"","text":"　俺はその最も重要な施設の一つである##五車学園に、教師『田中』として##潜入していた。","type":"TXT"},{"name":"","text":"　本来、異能者たちによる##この最強の砦に潜り込むことは容易ではない。","type":"TXT"},{"name":"","text":"　しかし、魔界の高位魔族から##能力を奪った俺からしてみれば、##簡単なことだった。","type":"TXT"},{"name":"","text":"　とあるキーワードを告げることで、##対象を俺の望んだ通りに##洗脳できる能力『監獄』。","type":"TXT"},{"name":"","text":"　その檻に囚われた相手はやがて『監獄』から##解放されても、拭いきれない俺への##忠誠心をその潜在意識に刻み込んでしまう。","type":"TXT"},{"name":"","text":"　この能力を使い、##必ず闇の世界の覇権を握ってみせる――##野望の種はすでに蒔いていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc100a","src":"/img/pc/hello_script/bg/M/rnc100a.07bd0363edaaba5887f73e2a4d3927af.jpg"},{"name":"","text":"　日本国内における米国軍部の中枢機関――##在日米連大使館。","type":"TXT"},{"name":"","text":"　そこに招かれた俺は、##米連陸軍所属のベイ中尉に先導され、##とあるオフィスを訪れた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc100b","src":"/img/pc/hello_script/bg/M/rnc100b.b89fc8e0865da753700e5a70fc67a31b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i100a","src":"/img/pc/hello_script/ov/M/R_i100a.301cc6b758d433c434f16ee2dac0ec77.png"},{"name":"【ヴァルトルート】","text":"「ようこそＭｒ．田中、はじめまして。##バークレイ中佐です」","type":"TXT","id":"v_R-ev100_0000","src":"/img/common/voice/ogg/v_R-ev100_0000.340665438beb3b12ef2259ef25c025cd.ogg"},{"name":"【俺】","text":"「どうも、田中です」","type":"TXT"},{"name":"","text":"　俺たちのやり取りに、##一瞬、ベイ中尉が訝しげに眉根を寄せるが、##すぐさま敬礼を返し、退室する。","type":"TXT"},{"name":"","text":"　彼女に勧められるまま、##革張りのソファーへと腰を下ろした。","type":"TXT"},{"name":"","text":"　――米連陸軍所属“情報のエキスパート”##ヴァルトルート・バークレイ中佐。","type":"TXT"},{"name":"","text":"　代々軍人の家系に生まれ、各国勢力との、##魔界の技術争奪戦を制してきた美しき才女。","type":"TXT"},{"name":"","text":"　“戦わずして勝利する”という自身の哲学を##明晰な頭脳と類まれなる洞察力を武器に実践し##米連に多大な国益をもたらした英雄だ。","type":"TXT"},{"name":"","text":"　その偉大な功績から将軍に栄達していても##おかしくないのだが、","type":"TXT"},{"name":"","text":"　彼女は現場で指揮を続けることに拘り、##昇級を強く拒んでいるらしい。","type":"TXT"},{"name":"","text":"　ちなみに既婚者であり、##夫は本国で米連国務省に勤務する高官だ。","type":"TXT"},{"name":"","text":"　離れ離れに生活を送っているが、##いまでもその仲睦まじさが##軍部に広く知れ渡っていた。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あなたがここに来られたということは、##私どもに協力して頂けると##解釈してよろしいのでしょうか？」","type":"TXT","id":"v_R-ev100_0001","src":"/img/common/voice/ogg/v_R-ev100_0001.51b7311c7fff158a52fca45e6e212a23.ogg"},{"name":"【俺】","text":"「上っ面の話はやめましょう、中佐」","type":"TXT"},{"name":"【俺】","text":"「お前ら汚い米連のスパイどもが##“俺が本当の田中”でないと対魔忍に黙って##いてくれる代償に、俺に何をさせたいのだ？」","type":"TXT"},{"name":"","text":"　挑発的な笑みを向けた矢先、##ヴァルトルートの表情が一変する。","type":"TXT"},{"name":"","text":"　黒くしなやかな鞭を素早く取り出し、##立ち上がった。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「話が早いわね。だったら、##口の利き方には気をつけることね坊や」","type":"TXT","id":"v_R-ev100_0002","src":"/img/common/voice/ogg/v_R-ev100_0002.36a5eecb5b042df274b0ab4160788a9a.ogg"},{"name":"","text":"　鞭がしなり、俺の顔を打ち付ける。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「この建物は我が米連の領土内だ。##坊やがある日突然、##行方不明になることだってあるのよ？」","type":"TXT","id":"v_R-ev100_0003","src":"/img/common/voice/ogg/v_R-ev100_0003.c92609b1caf71318dbac40e79f3f1dc6.ogg"},{"name":"","text":"　熱を帯びる頬を擦り、口角を吊り上げる。","type":"TXT"},{"name":"","text":"　“相変わらず”サディスティックな女だ。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ふうまの坊や、##死にたくなければ私に協力しなさい」","type":"TXT","id":"v_R-ev100_0004","src":"/img/common/voice/ogg/v_R-ev100_0004.08d6dff9d121e20ca43e60b3acfe6f82.ogg"},{"name":"【ヴァルトルート】","text":"「悪い取り引きではないでしょ？##用が済めば、正体はバラさずにいてあげるわ」","type":"TXT","id":"v_R-ev100_0005","src":"/img/common/voice/ogg/v_R-ev100_0005.1cff82bce80eda8ccfe5708128fe2503.ogg"},{"name":"【俺】","text":"「そのセリフを聞くのは実に１０度目だ」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「は？」","type":"TXT","id":"v_R-ev100_0006","src":"/img/common/voice/ogg/v_R-ev100_0006.2372414cc17756cb76f2956cee765abe.ogg"},{"name":"","text":"　そう、この女に会うのは初めてではない。","type":"TXT"},{"name":"","text":"　いままでこのオフィスに繰り返し##足を運んでいる。","type":"TXT"},{"name":"","text":"　つまり、ベイ中尉のあの反応は##間違っていなかったわけだ。","type":"TXT"},{"name":"【俺】","text":"「“何度”も言うがヴァルトルート、##お前のミスは俺の能力を##調べることが出来なかったことだ」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「気安くファーストネームで呼ぶな！？」","type":"TXT","id":"v_R-ev100_0007","src":"/img/common/voice/ogg/v_R-ev100_0007.4776ee21687d7e499da3ef392ba34dce.ogg"},{"name":"","text":"　顔を紅潮させ、再び鞭を振るう。","type":"TXT"},{"name":"","text":"　額が切り裂かれ、##うっすらと血が垂れ落ちた。","type":"TXT"},{"name":"","text":"　ファーストネームは心を許した相手――##旦那しか呼んではならないとでも##言うのだろうか……？","type":"TXT"},{"name":"","text":"　馬鹿な女だ。その旦那を##“何度”裏切っていると思っている。","type":"TXT"},{"name":"","text":"　ほくそ笑み、デスクに向かった。","type":"TXT"},{"name":"【俺】","text":"「大した戦闘力だが、##対魔忍の前では過信は禁物だ」","type":"TXT"},{"name":"【俺】","text":"「対魔忍がどんな忍法を使うかわかるまでは##安易に近づくな――わかったか？##これも“１０度目”の忠告だ」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「さっきから何を言ってるんだっ！？」","type":"TXT","id":"v_R-ev100_0008","src":"/img/common/voice/ogg/v_R-ev100_0008.e36a177d3074ed9f2f747fdb3fcbbe02.ogg"},{"name":"","text":"　本能が危険を嗅ぎ取ったのか、##僅かに恐怖の色を滲ませて後ずさる。","type":"TXT"},{"name":"","text":"　――だが、もう遅い。","type":"TXT"},{"name":"【俺】","text":"「おはよう。“俺のメス豚ヴァルトルート”」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「え！！？」","effect":"ef02","type":"TXT","id":"v_R-ev100_0009","src":"/img/common/voice/ogg/v_R-ev100_0009.90bdea0d383678264323af62dc54ed9c.ogg"},{"name":"","text":"　キーワードを告げた瞬間、##驚愕に満ちた顔が蕩け出し、##瞳に淫靡な光が宿る。","type":"TXT"},{"name":"","text":"　通算“１０度目”の監獄に、##ヴァルトルートが堕ちた証拠だった。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あぁ……愛しきあなた……##私に会いに来てくれたのね……♪」","type":"TXT","id":"v_R-ev100_0010","src":"/img/common/voice/ogg/v_R-ev100_0010.2d3789ad2e80ecd8a854ef4ee18f06cb.ogg"},{"name":"","text":"　頬を赤らめたまま上目遣いを向け、##売春婦のように腰をクネらせる。","type":"TXT"},{"name":"","text":"　夫に立てた禊ぎは無残にも砕け散り、##雌を全面に押し出した##甘えた声で悦びを露わにした。","type":"TXT"},{"name":"","text":"　いま、ヴァルトルートは##俺を愛しい不倫相手と認識している。","type":"TXT"},{"name":"【俺】","text":"「俺のかわいいヴァルトルート……##今日は時間がないんだが、##チンポだけでも掃除してくれるかい？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ひ、ひどい人、せっかく会えたのに、##私はフェラ掃除女扱いなの？」","type":"TXT","id":"v_R-ev100_0011","src":"/img/common/voice/ogg/v_R-ev100_0011.65c0673a4f8ce8c50ae991f435651c37.ogg"},{"name":"【俺】","text":"「いやかい？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「いいえ♪　あなたが望むなら##どこだって掃除してあげるわ」","type":"TXT","id":"v_R-ev100_0012","src":"/img/common/voice/ogg/v_R-ev100_0012.e58753d02070e4ef165655aac0262b6e.ogg"},{"name":"【ヴァルトルート】","text":"「あなた専用の、このお口でね……♪」","type":"TXT","id":"v_R-ev100_0013","src":"/img/common/voice/ogg/v_R-ev100_0013.8ca696cb440d1fe16fd118a99c40d660.ogg"},{"name":"","text":"　艶めかしく口をあけ、舌を淫らに蠢かせる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　そのまましゃがみこむと、##俺の股間に手を這わせ、##ファスナーを引き下ろした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"name":"【ヴァルトルート】","text":"「んふぅ……♪　れろおおぉぉぉ～♪♪」","type":"TXT","id":"v_R-ev100_0014","src":"/img/common/voice/ogg/v_R-ev100_0014.e7e4ed7a7f3c4d920fd753f6ad51af50.ogg"},{"name":"","text":"　勢いよく飛び出た肉棒に##頬をだらしなく緩め、亀頭を舐め上げる。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んちゅ……れろ、れろぉ……##ちゅる、ちゅぱ……はぁぁ……##浮気オチンポ、美味しい……♪」","type":"TXT","id":"v_R-ev100_0015","src":"/img/common/voice/ogg/v_R-ev100_0015.03e00f356eace7da506a916a86a0435e.ogg"},{"name":"【ヴァルトルート】","text":"「こんなに真っ赤に腫れちゃって……##うふふ……オチンポカスが##こびりついてるわよ？」","type":"TXT","id":"v_R-ev100_0016","src":"/img/common/voice/ogg/v_R-ev100_0016.72accbf84bfd5979ab91dadcdaf253c0.ogg"},{"name":"","text":"　舌先でカリ首をなぞり、恥垢を掬い取る。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んぁ～……くちゅくちゅ……んく……」","type":"TXT","id":"v_R-ev100_0017","src":"/img/common/voice/ogg/v_R-ev100_0017.05ee1093c96410a9a90a4c6569eb54d0.ogg"},{"name":"","text":"　削ぎ落とした恥垢を口に含み、##唾液と絡ませ、白い喉を小さく鳴らす。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んふぅん……このチーズ、臭くて最高##……もっとオチンポをナメナメしたく##なっちゃう……♪　んべろおおおぉ～……」","type":"TXT","id":"v_R-ev100_0018","src":"/img/common/voice/ogg/v_R-ev100_0018.8cc43c24e805a43d4d088cbc66fbe70b.ogg"},{"name":"","text":"　再び舌を蠢かせ、丹念に舐め回される。","type":"TXT"},{"name":"","text":"　唾液塗れになった亀頭が、##窓から射し込む陽光を鈍く反射した。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ねぇ……早く大好きな浮気汁を##ゴクゴクさせて……身体が疼いて##我慢できないの……」","type":"TXT","id":"v_R-ev100_0019","src":"/img/common/voice/ogg/v_R-ev100_0019.796a3cfde91d497ff43f84a12f8911cb.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100b","src":"/img/pc/hello_script/ev/M/R-ev100b.eda34e33ae052a7ae02aecac7d4a5701.jpg"},{"name":"","text":"　焦がれるように腰を揺らし、##尖らせた舌で鈴口をグリグリと穿られる。","type":"TXT"},{"name":"","text":"　鋭い痛みが尿道を駆け抜け、##我慢汁がじんわりと滲み出した。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あは♪　んぶちゅううぅ～！」","type":"TXT","id":"v_R-ev100_0020","src":"/img/common/voice/ogg/v_R-ev100_0020.6b02d316d7c5ff07fafac84d349e3db9.ogg"},{"name":"","text":"　肉厚な唇を押し当て、##中身を吸い出すように吸引する。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んぼぼぼっ、んじゅっ、じゅるるっ！##はぁっ、はぁっ、美味しい♪」","type":"TXT","id":"v_R-ev100_0021","src":"/img/common/voice/ogg/v_R-ev100_0021.6fd0684bb3d41408272ae6cbd53a6e79.ogg"},{"name":"【ヴァルトルート】","text":"「お口の中があなたのイヤラシイ臭いで##いっぱい♪　あはぁん……##んじゅ、じゅるっ！」","type":"TXT","id":"v_R-ev100_0022","src":"/img/common/voice/ogg/v_R-ev100_0022.4184d7e60f86b9255e0db1863068768f.ogg"},{"name":"","text":"　唇でカリ首を擦り上げ、##舌の腹で亀頭を抉るように舐め回す。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んじゅっ、じゅうぅぅ～っ！##カウパー美味しい♪##いっぱいじゅるじゅるしちゃう♪」","type":"TXT","id":"v_R-ev100_0023","src":"/img/common/voice/ogg/v_R-ev100_0023.05dd231ac4621e876de05092ca64a083.ogg"},{"name":"【俺】","text":"「ふふっ、ヴァルトルートは本当に##チンポが大好きだな？　まさにメス豚だ」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ひどいわ～……あなたが私を##オチンポ好きにしたんじゃなぁい」","type":"TXT","id":"v_R-ev100_0024","src":"/img/common/voice/ogg/v_R-ev100_0024.fa021fdcac935e669bde2fa8c00de1c2.ogg"},{"name":"【ヴァルトルート】","text":"「こんなぶっといオチンポを##一回でも味わったら……##誰でも夢中になっちゃうわ……」","type":"TXT","id":"v_R-ev100_0025","src":"/img/common/voice/ogg/v_R-ev100_0025.05d2e10ca80ab0e21bac0af4cf522a59.ogg"},{"name":"【俺】","text":"「ほう？　ということは、##旦那の粗チンよりもいいわけだな？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あ……はぁぁ……##あ、あの人のことは言わないでぇ……」","type":"TXT","id":"v_R-ev100_0026","src":"/img/common/voice/ogg/v_R-ev100_0026.8c20dccae5419fbee640bf371182c7f4.ogg"},{"name":"【俺】","text":"「駄目だ。ちゃんと答えろ。俺と旦那の、##どっちのチンポが好きなんだ？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んふぅ～ん……もう、意地悪……♪」","type":"TXT","id":"v_R-ev100_0027","src":"/img/common/voice/ogg/v_R-ev100_0027.f810e8c5b5a1417d2e19c5f2ccd5cc2d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"name":"【ヴァルトルート】","text":"「んじゅぼぼぼおおおおおぉ～っ！！」","type":"TXT","id":"v_R-ev100_0028","src":"/img/common/voice/ogg/v_R-ev100_0028.d85ba9961b888322e16471d9b10bf176.ogg"},{"name":"【ヴァルトルート】","text":"「んじゅるるるっ！　じゅっ！　じゅるるっ！##こっちのオチンポの方がっ、##じゅぶっ！　大好きなのぉ～！！」","type":"TXT","id":"v_R-ev100_0029","src":"/img/common/voice/ogg/v_R-ev100_0029.a1e4e7ad2bcb794794a8f4bc71b6bb36.ogg"},{"name":"【ヴァルトルート】","text":"「だから、早く熱い子種汁を出してぇ～！##じゅぼじゅぼっ、じゅぶぶっ！##ゴクゴクして、私を昇天させてぇ～！！」","type":"TXT","id":"v_R-ev100_0030","src":"/img/common/voice/ogg/v_R-ev100_0030.a22816ff4790c1ddd795253d5aed3023.ogg"},{"name":"","text":"　愛する夫を裏切る行為――##それを指摘されたことで##背徳感を刺激されたのか、","type":"TXT"},{"name":"","text":"　食らいつくように喉に亀頭を擦りつけ、##滑った舌を竿に巻きつけたまま扱き上げる。","type":"TXT"},{"name":"【俺】","text":"「くっ、いい子だ……そんなに精液が##ほしいなら、もっと気持ちよくしてみせろ。##わかったか浮気奥さん」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あっ、はぁぁ～……わかりました♪##いっぱいオチンポを扱かせてもらいますぅ」","type":"TXT","id":"v_R-ev100_0031","src":"/img/common/voice/ogg/v_R-ev100_0031.d071731db3f62b6a3c29d2a79342d7fb.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"name":"【ヴァルトルート】","text":"「んぼぼぼおおおおぉぉぉ～！！」","type":"TXT","id":"v_R-ev100_0032","src":"/img/common/voice/ogg/v_R-ev100_0032.009b5af68e28f980733c7afd190a001e.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"name":"【ヴァルトルート】","text":"「んふぅ……んじゅうううううぅぅ～！！」","effect":"ef02","type":"TXT","id":"v_R-ev100_0033","src":"/img/common/voice/ogg/v_R-ev100_0033.ffc4a1042be0015b8096dae548069e49.ogg"},{"name":"【ヴァルトルート】","text":"「じゅっ、じゅうぅぅ……っ、美味しいの！##このデカマラオチンポ、美味しいのぉっ！」","type":"TXT","id":"v_R-ev100_0034","src":"/img/common/voice/ogg/v_R-ev100_0034.f2650bae588adca3a4745f345c1fa8bc.ogg"},{"name":"【ヴァルトルート】","text":"「ドクドクって脈打って……お口マンコが##火傷しちゃいそうなぐらい熱くて、もう最高♪##じゅぼっ、じゅぶっ、じゅるっ！」","type":"TXT","id":"v_R-ev100_0035","src":"/img/common/voice/ogg/v_R-ev100_0035.d37fdf9567330e478f23066de5b932d0.ogg"},{"name":"【ヴァルトルート】","text":"「あの人と比べられないほど逞しいわ♪」","type":"TXT","id":"v_R-ev100_0036","src":"/img/common/voice/ogg/v_R-ev100_0036.66c4dac1249e6374ba180c93759088cd.ogg"},{"name":"【ヴァルトルート】","text":"「この浮気チンポだけが私の中の女を##満たしてくれるのよぉ～っ！！##じゅるるるる……っ！！」","type":"TXT","id":"v_R-ev100_0036_01","src":"/img/common/voice/ogg/v_R-ev100_0036_01.dcbf009a466c074d10278f5c50ab462d.ogg"},{"name":"","text":"　貞操な妻の仮面を脱ぎ捨て、##雌の本性を惜しげもなく露わにする。","type":"TXT"},{"name":"","text":"　飽きることなく卑猥な言葉を##喚き散らす姿に、一気に興奮を煽られた。","type":"TXT"},{"name":"【俺】","text":"「どうしうようもないな、この浮気妻は……##ほら、本国にいる旦那に謝れ！」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んぐふぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev100_0037","src":"/img/common/voice/ogg/v_R-ev100_0037.ab59d167957e9b77fcbc9ba1a8af8ca4.ogg"},{"name":"","text":"　強引に腰を突き出し、##喉奥に肉棒の先端を叩きつける。","type":"TXT"},{"name":"","text":"　ヴァルトルートは一瞬咽たものの、##その命令に頬を淫靡に緩ませた。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んじゅっ、じゅぶぶぶぅ～っ！！　あなた、##ごめんなさぁい♪　私、いま、浮気しちゃって##まぁ～す♪　じゅるっ、じゅるるるっ！」","type":"TXT","id":"v_R-ev100_0038","src":"/img/common/voice/ogg/v_R-ev100_0038.22ef28800fd5dc7db391c4015f43a364.ogg"},{"name":"【ヴァルトルート】","text":"「あなたより大きなオチンポを##ベロベロお掃除してまぁ～す♪##じゅちゅうううううぅ～っ！！」","type":"TXT","id":"v_R-ev100_0039","src":"/img/common/voice/ogg/v_R-ev100_0039.0c4d68fd0486e676b78d37d9e93f8ab7.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"name":"","text":"　さらに激しく頭を振り乱し、##ねちっこく舌を亀頭に這わせる。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んふんむぅちゅぅぅ……##れろぉぉ……あぁ、あはぁ……」","type":"TXT","id":"v_R-ev100_0040","src":"/img/common/voice/ogg/v_R-ev100_0040.6f01713a7a0ef82f2d97c187e4fe17b5.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"name":"【ヴァルトルート】","text":"「んっくぅぅ……んぶぅぅ……##んちゅぅぅ……んはぁ、あぁんぐぅぅ……」","type":"TXT","id":"v_R-ev100_0041","src":"/img/common/voice/ogg/v_R-ev100_0041.e1bc43d8c8c5084747b0df6548f63d63.ogg"},{"name":"","text":"　強烈な口淫に、徐々に竿が痺れ出したとき、##オフィスのドアがノックされた。","type":"TXT"},{"name":"【ベイ中尉】","text":"「失礼致します」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"name":"【ヴァルトルート】","text":"「……っ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev100_0042","src":"/img/common/voice/ogg/v_R-ev100_0042.b875839c880ec52d44ef3a478022063a.ogg"},{"name":"","text":"　俺の退室が遅いことを不審に思ったのか、##ベイ中尉がオフィスに入ってくる。","type":"TXT"},{"name":"【ベイ中尉】","text":"「Ｍｒ．田中。##バークレイ中佐はどこに……？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ああぁ、うぅ、んくぅぅ……##んんぅ～……んんぅ～……！」","type":"TXT","id":"v_R-ev100_0043","src":"/img/common/voice/ogg/v_R-ev100_0043.5040584821e063aa70e365ea51053d93.ogg"},{"name":"","text":"　中尉からは見えないデスクの裏側で、##身体を強張らせる。","type":"TXT"},{"name":"","text":"　さすがに夫とも面識ある副官に、##俺との関係がバレるのは怖いのだろう。","type":"TXT"},{"name":"","text":"　口淫の激しさも鳴りを潜めていた。","type":"TXT"},{"name":"","text":"　しかし、俺は奉仕を緩めることを許さず、##再び亀頭を喉へと叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"name":"【ヴァルトルート】","text":"「んほおおおぉぉぉぉぉ～♪」","effect":"ef02","type":"TXT","id":"v_R-ev100_0044","src":"/img/common/voice/ogg/v_R-ev100_0044.1b2fc8bc02790e06b6b4e9fad74bc6e7.ogg"},{"name":"","text":"　その刺激で、まるでスイッチが##入ったように、瞳に悦楽の色が滲む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev100a","src":"/img/pc/hello_script/ev/M/R-ev100a.1035b182d4cd8e8c3a7ed0dad1d23a7c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev100c","src":"/img/pc/hello_script/ev/M/R-ev100c.8efb0690ad9b8c93373d3f3d0b21092d.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ヴァルトルート】","text":"「んずぼぼぼぼぉっ！　んじゅんじゅっ、##じゅくっ、じゅううううううぅ～っ♪」","effect":"ef02","type":"TXT","id":"v_R-ev100_0045","src":"/img/common/voice/ogg/v_R-ev100_0045.e641d8c5e299f6091c80f6820c2541fd.ogg"},{"name":"","text":"　どのような状況に置かれているのかすら##忘れた姿にほくそ笑み、ベイ中尉に向けて##『聞け』と自分の耳を指差す。","type":"TXT"},{"name":"","text":"　一瞬訝しげに表情を歪めた後、##ジェスチャーに従うように耳をそばだてた。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んじゅっ、じゅっ、じゅくっ！##美味しい……！　浮気チンポ、大好きぃ～♪」","type":"TXT","id":"v_R-ev100_0046","src":"/img/common/voice/ogg/v_R-ev100_0046.7abff8027664fb1c87d37089df5d66d9.ogg"},{"name":"【ベイ中尉】","text":"「…………ッ！！！？」","type":"TXT"},{"name":"","text":"　大きく目を見開く姿を見て、##今度は自分の股間を指し示し、ウインクした。","type":"TXT"},{"name":"【俺】","text":"「中佐がおられたら、私からまだお話が##あるので早く戻ってきてほしいと##伝えてくれるかね？」","type":"TXT"},{"name":"【ベイ中尉】","text":"「か、畏まりました……」","type":"TXT"},{"name":"","text":"　敬愛する上司が何をしているのか、##全てを悟り、急くように退室する。","type":"TXT"},{"name":"","text":"　これで俺がヴァルトルートの##愛人だと思っただろう……##今後、行動が取りやすくなる。","type":"TXT"},{"name":"【ヴァルトルート】","text":"「んぼぉっ、んぼぉ♪　浮気ザーメンが##ほしいわ！　早く濃厚子種汁を##ゴキュゴキュさせてぇ～！」","type":"TXT","id":"v_R-ev100_0047","src":"/img/common/voice/ogg/v_R-ev100_0047.b458d4a24c75cbbe95cb50f72fd8aa4c.ogg"},{"name":"","text":"　自分の痴態を知られたことも知らずに##尻を振り、カリ首を重点的に扱き出す。","type":"TXT"},{"name":"","text":"　舌先で鈴口を強引に穿られ、##肉棒に甘い痺れが走り抜けた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……出すぞメス豚、##たっぷり浮気ザーメンを味わえ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev100d","src":"/img/pc/hello_script/ev/M/R-ev100d.45bad43e12755be5a015006c4609d238.jpg"},{"name":"【ヴァルトルート】","text":"「んほおおおおおおおおおおおぉ♪##プリプリ浮気ザーメン、##キタあああああぁぁぁ～♪」","effect":"ef01","type":"TXT","id":"v_R-ev100_0048","src":"/img/common/voice/ogg/v_R-ev100_0048.c0687f0df9f49750f9d031a733eed7d9.ogg"},{"name":"","text":"　大量の精液が氾濫し、鼻から逆流する。","type":"TXT"},{"name":"","text":"　その光景に気分を昂らせた俺は、##さらにその顔を穢すべく、##ペニスを抜き取った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev100e","src":"/img/pc/hello_script/ev/M/R-ev100e.f377013b25efad43c812dbbb9430226a.jpg"},{"name":"【ヴァルトルート】","text":"「んはあぁぁぁ～ん♪　ぶっかけ子種汁ぅ～♪##顔にべったりついてぇ……はぁはぁ……##火傷しちゃうわぁ……♪」","type":"TXT","id":"v_R-ev100_0049","src":"/img/common/voice/ogg/v_R-ev100_0049.64be473616ff78c43818dd6d9f371929.ogg"},{"name":"","text":"　呆けたように瞳を揺らし、##顔全体で迸る精液を受け止める。","type":"TXT"},{"name":"","text":"　舌をだらしなく伸ばし、荒い息を零す様は、##まさにメス豚そのものだった。","type":"TXT"},{"name":"","text":"　やがて射精が終わり、精液が付着した亀頭を##彼女の口に押し付けた。","type":"TXT"},{"name":"【俺】","text":"「綺麗にしろ」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「は～い♪　オチンポ掃除女、##ヴァルトルート、ペロペロしま～す♪」","type":"TXT","id":"v_R-ev100_0050","src":"/img/common/voice/ogg/v_R-ev100_0050.68e3743cd9172d712e0d156eb1cff6bf.ogg"},{"effect":"ef00","type":"EV","id":"R-ev100f","src":"/img/pc/hello_script/ev/M/R-ev100f.12944c80d1a2ea1af55e2f9883dce458.jpg"},{"name":"【ヴァルトルート】","text":"「んじゅうううっ、じゅぶっ、じゅるっ、##じゅぶぶぶ……♪」","type":"TXT","id":"v_R-ev100_0051","src":"/img/common/voice/ogg/v_R-ev100_0051.3348b45660c93d0d188f4fa4e963deb9.ogg"},{"name":"","text":"　至福に顔を染め、##尿道から精液を吸い取り始める。","type":"TXT"},{"name":"","text":"　そんなメス豚に、歪な笑みを向けた。","type":"TXT"},{"name":"【俺】","text":"「手に入れたい情報がある。##俺のために働いてくれるな？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「じゅっ、じゅぅっ……ん、ご、後生だから##それだけは許して……国は裏切れないわ……」","type":"TXT","id":"v_R-ev100_0052","src":"/img/common/voice/ogg/v_R-ev100_0052.1a0c059670f23e8b04f3df16506d1167.ogg"},{"name":"【俺】","text":"「夫を裏切られてもか？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「あぁ……い、意地悪言わないでぇ……」","type":"TXT","id":"v_R-ev100_0053","src":"/img/common/voice/ogg/v_R-ev100_0053.8c6f6c6b1f2964bc5464ce8446fe007f.ogg"},{"name":"【俺】","text":"「俺のチンポがほしくないのか？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ほしいです☆」","type":"TXT","id":"v_R-ev100_0054","src":"/img/common/voice/ogg/v_R-ev100_0054.293a173102aefd712273afc0f4b53770.ogg"},{"name":"【俺】","text":"「なら、浮気チンポのためなら##国を売れるだろ？　それとも国のために##俺のチンポは我慢するか？」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「はぁぁ……ひどい人……##す、少しだけ、少しだけの情報なら……##それで許して……？」","type":"TXT","id":"v_R-ev100_0055","src":"/img/common/voice/ogg/v_R-ev100_0055.a81d081419e12e6b182b063416f425f8.ogg"},{"name":"","text":"　媚びるように瞳を濡らす姿を見て、##鼻を鳴らした。","type":"TXT"},{"name":"【俺】","text":"「わかった、いいだろう」","type":"TXT"},{"name":"【ヴァルトルート】","text":"「ああ……☆　嬉しい……またオチンポ、##ジュボジュボできるのねぇ……」","type":"TXT","id":"v_R-ev100_0056","src":"/img/common/voice/ogg/v_R-ev100_0056.d6f0775f595a02d91f8da5053f0440c6.ogg"},{"name":"","text":"　肉棒をまた味わえるとわかった途端、##淫らに尻を振る。","type":"TXT"},{"name":"","text":"　この調子なら、##いずれ自ら国を売るようになるな……","type":"TXT"},{"name":"","text":"　その未来を確信し、ほくそ笑んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c219",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc103a","src":"/img/pc/hello_script/bg/M/srnc103a.f545e6233792437f0a001759419769f3.jpg"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-1","src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"},{"name":"【時子】","text":"「お館様、##全ての処置が完了したとの事です」","type":"TXT","id":"v_tSR123_0000","src":"/img/common/voice/ogg/v_tSR123_0000.75d20bc873c07c8d015a4d6140edb399.ogg"},{"name":"【時子】","text":"「お館様が捕らえた##対魔忍・蓮魔零子（はすま　れいこ）に、##ご命令の通り……」","type":"TXT","id":"v_tSR123_0001","src":"/img/common/voice/ogg/v_tSR123_0001.bbf5492a850ddad05de8832b5b764417.ogg"},{"name":"【俺】","text":"「どうした？　続けろ」","type":"TXT"},{"name":"","text":"　部屋に入ってきた時子は、いつも冷静な##その顔をかすかに赤らめ、うつむきがちに##俺が出した指示の報告を続ける。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-9","src":"/img/pc/hello_script/ov/M/s_t001-9.c502585e927a76d1f6ab830c727cc96e.png"},{"name":"【時子】","text":"「その、巨大な……玉付きふたなりチンポ、を##植え付ける事に成功。##機能はすべて正常との事です」","type":"TXT","id":"v_tSR123_0002","src":"/img/common/voice/ogg/v_tSR123_0002.36ff546b83c033c0fa5147586dac7c0d.ogg"},{"name":"【俺】","text":"「機能というのは、チンポとしてのがか？」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-1","src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"},{"name":"【時子】","text":"「……はい。男性器として完璧に。##勃起も、射精も、当然快感も覚えます」","type":"TXT","id":"v_tSR123_0003","src":"/img/common/voice/ogg/v_tSR123_0003.e668f678a394af61d5a84ffe497c539b.ogg"},{"name":"","text":"　からかうように言った俺の言葉に##一拍置いて答えると、時子は開き直ったように##スラスラと説明し始めた。","type":"TXT"},{"name":"【時子】","text":"「ふたなりチンポを生やしたことで、##彼女の性欲は現在、##異常なまでに高まっています」","type":"TXT","id":"v_tSR123_0004","src":"/img/common/voice/ogg/v_tSR123_0004.25a199433199453b71d3182c0d1a29b1.ogg"},{"name":"【時子】","text":"「また、##改造とは別に洗脳の準備も整いました」","type":"TXT","id":"v_tSR123_0005","src":"/img/common/voice/ogg/v_tSR123_0005.7ba911af87e4a152cbd656c3b75a6e2e.ogg"},{"name":"【時子】","text":"「お館様のご命令に服従するのはもちろん、##公衆道徳やタブーの概念、##羞恥心をほぼ取り去り、」","type":"TXT","id":"v_tSR123_0006","src":"/img/common/voice/ogg/v_tSR123_0006.3cd1731cca742915802223f7780bdeee.ogg"},{"name":"【時子】","text":"「いつでも性欲の赴くままにオナニーをし、##誰かれ構わずセックスするようになります。##もちろん、お館様のご命令があれば、ですが」","type":"TXT","id":"v_tSR123_0007","src":"/img/common/voice/ogg/v_tSR123_0007.79d6fef23dd5d6f59ff7a6455d38f403.ogg"},{"name":"【俺】","text":"「フフ。そうでなくては##ただの発情したメス犬だからな」","type":"TXT"},{"name":"【時子】","text":"「ご命令に対して拒絶は一切なく、##淫語を叫び絶頂しながら服従します」","type":"TXT","id":"v_tSR123_0008","src":"/img/common/voice/ogg/v_tSR123_0008.31f017088d6f394574010cf9e4ff6d0c.ogg"},{"name":"【時子】","text":"「どんな苛烈な責めでも、##果ては脱糞でさえも絶頂するようになります」","type":"TXT","id":"v_tSR123_0009","src":"/img/common/voice/ogg/v_tSR123_0009.654aae81125a196a04b172c31afcfeb1.ogg"},{"name":"【俺】","text":"「はは、壮絶だな。##対魔忍の鬼教官が無様な末路だ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-3","src":"/img/pc/hello_script/ov/M/s_t001-3.0cc4557351de4911daca4f199a56e0a7.png"},{"name":"","text":"　俺が笑うと、時子はかすかに眉をひそめた。##大方、俺が出したオーダーの趣味の良さに##感服でもしているのだろう。","type":"TXT"},{"name":"【俺】","text":"「洗脳の前に、##俺に敗北した前後の記憶を##消去する事を忘れるな」","type":"TXT"},{"name":"【俺】","text":"「玉付きふたなりメス豚##――それが本来の正常な自分だと##端から疑わないようにしておけ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"s_t001-1","src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"},{"name":"【時子】","text":"「かしこまりました。委細そのように」","type":"TXT","id":"v_tSR123_0010","src":"/img/common/voice/ogg/v_tSR123_0010.8e36e945c7d7f223ae56210d00559d28.ogg"},{"name":"【俺】","text":"「済んだら俺の前に連れてこい。フフフ……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……………………","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、肉体改造と洗脳の全てを終了し、##俺の前に引き出された零子を連れ、","type":"TXT"},{"name":"","text":"　まずは慣らし運転とばかりに、##俺は真昼間の散歩と洒落込む事にした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR123a","src":"/img/pc/hello_script/ev/M/SR123a.ea35f85848bf0664884f1777fecd1c96.jpg"},{"name":"【零子】","text":"「はぁ、はぁ、はぁっ……」","type":"TXT","id":"v_SR123_0000","src":"/img/common/voice/ogg/v_SR123_0000.7d4bb6318238b4459a97aec303cb4aa2.ogg"},{"name":"【俺】","text":"「どうした零子？」","type":"TXT"},{"name":"【零子】","text":"「お、ぉ。きた……勃起、きた……むふぅっ」","type":"TXT","id":"v_SR123_0001","src":"/img/common/voice/ogg/v_SR123_0001.eec2a9e5aeb7f6390fd27445811f64a3.ogg"},{"name":"","text":"　散歩を始めていくらもしない内に##零子はその足を止め、##股間のチンポを扱き始めてしまった。","type":"TXT"},{"name":"【俺】","text":"「コキたくなったらいつでも##コクよう洗脳したが、早くもか」","type":"TXT"},{"name":"【零子】","text":"「あ、ああっ。もう催して、んゥっ。大きい、##私のチンポは今日も極太……済まない、##ここで一発抜かせて欲しい……っ」","type":"TXT","id":"v_SR123_0002","src":"/img/common/voice/ogg/v_SR123_0002.1e6d9c98ef6c1bfd0d987e5245781ca4.ogg"},{"name":"","text":"　羞恥など欠片もなく、##ただ欲望に輝く瞳を向けて、##零子はオナニーの許可を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、いいだろう。好きにしろ」","type":"TXT"},{"name":"【零子】","text":"「はいぃ……っ♪」","type":"TXT","id":"v_SR123_0003","src":"/img/common/voice/ogg/v_SR123_0003.61265757c1f2d4e293dbfb8f99a913ca.ogg"},{"name":"","text":"　俺の許しにうっとりと目を細めた零子は、##両手でもまだ余る凶悪な肉太マラを握って##荒々しく擦り始めた。","type":"TXT"},{"name":"【通行人】","text":"「うおっ、何だあれっ……」##「痴女……いや、ニューハーフ？」","type":"TXT"},{"name":"","text":"　散歩のコースは、##零子が研修の為に勤務している##学校への道筋だ。","type":"TXT"},{"name":"","text":"　五車学園でも戦闘教官としてその技術を##対魔忍の卵達に教えていた零子だが、","type":"TXT"},{"name":"","text":"　より教師としての研鑽を積もうと、##一般の学校に勤め始めた矢先のこの有り様だ。","type":"TXT"},{"name":"","text":"　当然通学路はごく普通の駅前、##住宅街を抜けて行くものであり、","type":"TXT"},{"name":"","text":"　零子の行為と異常なサイズのペニスは、##周囲を歩くごく普通の一般人の視線に##余す所なく晒される事となった。","type":"TXT"},{"name":"【零子】","text":"「ン、ンッ。いいぞ、##精液がこみ上げるっ……。午後も充実した##授業を、おっおっ、チンポいいぃ……っ♪」","type":"TXT","id":"v_SR123_0004","src":"/img/common/voice/ogg/v_SR123_0004.59106f473696a1c62481dc4faf21fc72.ogg"},{"name":"","text":"　突然の痴態に遭遇した通行人達は唖然として##足を止め、遠巻きに眺めながらヒソヒソと##囁き合っている者もいる。","type":"TXT"},{"name":"【通行人】","text":"「見ろよ、あれっ」##「チンポ扱いてやがる。女なのに……？」","type":"TXT"},{"name":"【零子】","text":"「ふっ、ふ！　おぅっ……玉が##はち切れそうだっすぐにザーメンを##出してやるからなっ……む？」","type":"TXT","id":"v_SR123_0005","src":"/img/common/voice/ogg/v_SR123_0005.e688e6eb73afde4210261dcdbb2ff6cb.ogg"},{"name":"","text":"　早くも先走りを滴らせ始めた極マラを##振りしだく零子も、通行人たちの##視線に気づいたようだ。","type":"TXT"},{"name":"","text":"　だが、零子は哀れな一般人達の##驚きや戸惑いを理解する事はできない。","type":"TXT"},{"name":"【零子】","text":"「どうした……？##何をそんなに驚いた顔をしているんだ？」","type":"TXT","id":"v_SR123_0006","src":"/img/common/voice/ogg/v_SR123_0006.9a311c6fc45b73a6545e873b72b636f1.ogg"},{"name":"【男】","text":"「わ、私かっ？」","type":"TXT"},{"name":"","text":"　肉棒ごと視線を向けられ、##通勤途中だったであろう男が##ぎょっと顔を強張らせる。","type":"TXT"},{"name":"【男】","text":"「そ、そういうあんたらこそ、##何してるんだこんな所でっ？」","type":"TXT"},{"name":"【零子】","text":"「何、と言われてもな……ンッ、フンンッ」","type":"TXT","id":"v_SR123_0007","src":"/img/common/voice/ogg/v_SR123_0007.a47965b1e2b46b070136ec52d433a9ff.ogg"},{"name":"","text":"　びくっびくっと脈動する##肉棒を握り扱きながら零子は##事も無げに答える。","type":"TXT"},{"name":"【零子】","text":"「授業のために学園に戻る途中だが、##この通りふたなりチンポが##勃起しっぱなしでな？」","type":"TXT","id":"v_SR123_0008","src":"/img/common/voice/ogg/v_SR123_0008.b3a001766fd6b840fc83d9276ec291ce.ogg"},{"name":"【男】","text":"「授業って……教師？　あんた先生なのか？」","type":"TXT"},{"name":"【零子】","text":"「フム。だからここで、##あらかじめ出して……んふっ、##すっきりしてから登校しようと思っている」","type":"TXT","id":"v_SR123_0009","src":"/img/common/voice/ogg/v_SR123_0009.a802839b7afbb98714c4cd5d738e68c5.ogg"},{"name":"","text":"　目を丸くする男に隠そうともせず、##零子はふたなりペニスをしごき続けている。","type":"TXT"},{"name":"【俺】","text":"（洗脳具合は上々、いやそれ以上だな）","type":"TXT"},{"name":"","text":"　零子は自分の姿と行為の異常性に##全く気づいていない。##洗脳が彼女の常識を上書きした成果だ。","type":"TXT"},{"name":"【零子】","text":"「ウ、むっ。さすがに、おっ、授業中に、むフ##チンポを射精させては、おお、いい硬さ……。##じ、授業を中断してしまうから、なっ？」","type":"TXT","id":"v_SR123_0010","src":"/img/common/voice/ogg/v_SR123_0010.9cd7598e756f2bcfb3460f2aa46f6432.ogg"},{"name":"","text":"　女でありながら股間に長大な男根を##ぶら下げ、あまつさえ往来でいきり立たせ、","type":"TXT"},{"name":"","text":"　そしてその本来的欲求、##つまり射精欲を解消する事に何ら##躊躇も感じていない。","type":"TXT"},{"name":"【零子】","text":"「ほうんっ。##ほら、私は玉もチンポも大きいだろう？」","type":"TXT","id":"v_SR123_0011","src":"/img/common/voice/ogg/v_SR123_0011.c4a09180d2c792ae054427c12b4edc72.ogg"},{"name":"【零子】","text":"「だからこうして、##定期的に抜いてやらないとっ……くふふッ、##亀頭もゴシゴシとぉ……♪」","type":"TXT","id":"v_SR123_0012","src":"/img/common/voice/ogg/v_SR123_0012.6eb4cd917db1358325813b24ed559893.ogg"},{"name":"【男】","text":"「ろ、露出狂……頭がおかしいぞあんたっ」","type":"TXT"},{"name":"【俺】","text":"「フフフ、らしいぞ？##お前は露出狂の変態女だそうだ、零子」","type":"TXT"},{"name":"【男】","text":"「人前でそんな物を出して、教師とか……##いやいいから早くしまいなさいっ」","type":"TXT"},{"name":"","text":"　だが零子は、異な事を、##とばかりに首をかしげる。","type":"TXT"},{"name":"【零子】","text":"「自然の欲望を我慢する方が身体に毒だろう？##見ろ、もうこんなだぞ、私のチンポは……」","type":"TXT","id":"v_SR123_0013","src":"/img/common/voice/ogg/v_SR123_0013.aa5dd8c47466fd72b5f13703bfdbba03.ogg"},{"name":"","text":"　グイッと一際高々と逸物を反り返らせて、##堂々と周囲を睥睨する零子。","type":"TXT"},{"name":"【零子】","text":"「こうなってしまったら、##もう千ズリでもして、むふっ、##早く出してやらないと……っ」","type":"TXT","id":"v_SR123_0014","src":"/img/common/voice/ogg/v_SR123_0014.98aa886feed2381357d24c6fcb84aad3.ogg"},{"name":"","text":"　勃起を扱く零子の手に##さらに力が込められる。","type":"TXT"},{"name":"【零子】","text":"「そらっ、ズリズリ扱くと、ドンドンチンポが##気持ちよくっ……おうぅ、痺れる、んふゥ、##外でしごくと開放感がまた格別……っ」","type":"TXT","id":"v_SR123_0015","src":"/img/common/voice/ogg/v_SR123_0015.52639283b9b31ec5570fbde94e37a341.ogg"},{"name":"","text":"　道の真ん中で通行人の視線を浴びる事が##零子の官能を刺激したのか、","type":"TXT"},{"name":"","text":"　ミミズのような血管の這う肉棒がさらに##充血し、その根本では彼女本来の女性器から##透明な蜜汁が溢れ始める。","type":"TXT"},{"name":"【零子】","text":"「全く、おかしいのはそっちの方……ムふふゥ##こんなにいい事を、我慢する方が可哀想という##ものだ……あっ、ひ！　来たっ……！」","effect":"ef02","type":"TXT","id":"v_SR123_0016","src":"/img/common/voice/ogg/v_SR123_0016.a7e34af7f381b27d80d063e40f22dbc6.ogg"},{"name":"","text":"　愛液と先走りを垂れ流す零子の腰が##ビクッと痙攣した。","type":"TXT"},{"name":"【零子】","text":"「きたっ、絶頂こみ上げてるっ、射精ッ……！##見ろ、ザーメン噴射、近いぞッ……！」","type":"TXT","id":"v_SR123_0017","src":"/img/common/voice/ogg/v_SR123_0017.0d82746ecc47f3d9fce042846dd8525b.ogg"},{"name":"【通行人】","text":"「おいおい、マジかよ……！」##「嘘だろっ？　へ、変態っ」","type":"TXT"},{"name":"","text":"　ざわつく通行人たちに上気した顔を向け、##零子は自分のふたなり肉棒が##絶頂に向かっている事を告げる。","type":"TXT"},{"name":"【零子】","text":"「変態とは失礼だなっ、##私はただオナニーしてるだけっ」","type":"TXT","id":"v_SR123_0018","src":"/img/common/voice/ogg/v_SR123_0018.ea372e31fb4335eddf64c264d95526b5.ogg"},{"name":"【零子】","text":"「ほらっ、チンポが充血、##ギンギンに勃起してるのを高速で扱くと##……ふヒィンッ♪」","type":"TXT","id":"v_SR123_0019","src":"/img/common/voice/ogg/v_SR123_0019.71aa79b5ea096e0f125f4b4b8f919237.ogg"},{"name":"","text":"　高ぶった声と同時に、##透明な先走りがビュッと##アスファルトに迸った。","type":"TXT"},{"name":"【零子】","text":"「クウ、効く！　両手チンズリ効くぅっ♪##午後も授業頑張るぞッ♪　教え子達が待ってる##オナニーしたら学校行くぅぅっ！」","type":"TXT","id":"v_SR123_0020","src":"/img/common/voice/ogg/v_SR123_0020.5efec3fded213e5601708e8273636e4d.ogg"},{"name":"【俺】","text":"「ククク。イけ、零子。##お前の登校オナニー姿を大勢に見て貰え！」","type":"TXT"},{"name":"【零子】","text":"「んォふぉうッ……！」","effect":"ef02","type":"TXT","id":"v_SR123_0021","src":"/img/common/voice/ogg/v_SR123_0021.d064dd2b9b0a808995b2c9fa250330d0.ogg"},{"name":"","text":"　俺の言葉に後押しされるように、##零子はグッと力強くガニ股の腰を落とした。##そして……。","type":"TXT"},{"name":"【零子】","text":"「とどめへぇぇ～～っ♪」","type":"TXT","id":"v_SR123_0022","src":"/img/common/voice/ogg/v_SR123_0022.b81a47f38905b2d9529261624b51a532.ogg"},{"name":"","text":"　甘く上ずった掛け声とともに、##猛烈な速度で肉マラを扱く零子。","type":"TXT"},{"name":"【零子】","text":"「おぉ来ル♪　こみ上げるっ爆発するぅ！##キンタマから一直線にザーメン上がってきて、##ひ！　イクぞっ見ろ、見ろ見ろッ……みッ！」","type":"TXT","id":"v_SR123_0023","src":"/img/common/voice/ogg/v_SR123_0023.f2392edd5f90ba867ea1d3089736064f.ogg"},{"name":"","text":"　弦を引き絞った弓のように、##勃起ペニスごと尻を後ろに引き、##その直後……。","type":"TXT"},{"name":"【零子】","text":"「チンポの射精の瞬間ッ、##見ろおぉ～～っ！！」","type":"TXT","id":"v_SR123_0024","src":"/img/common/voice/ogg/v_SR123_0024.2355514ab6717761813f37b00d353ec0.ogg"},{"name":"","text":"　雄叫びと共に腰を突き出し、##零子は真昼の路上で盛大に##ふたなり絶頂に上り詰めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR123b","src":"/img/pc/hello_script/ev/M/SR123b.a670f4aa8247bc71a7ed43194926aacb.jpg"},{"name":"【零子】","text":"「くォアぁあ～～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_SR123_0025","src":"/img/common/voice/ogg/v_SR123_0025.e7c8902e18dfacf68923c9dfccfa5726.ogg"},{"name":"","text":"　ぶびゅるるるるるるっ！　と、##まるで爆発したかのような勢いで、##零子のペニスの先端から白濁液が噴出した。","type":"TXT"},{"name":"【通行人】","text":"「うわあっ！？」##「でっ出たっ！」","type":"TXT"},{"name":"","text":"　射精のあまりの勢いに、##通行人達は思わず後ろに仰け反る者までいる。","type":"TXT"},{"name":"","text":"　ビュロッビュロッと力強い射精を##続けながら、零子は通行人に##蕩けた視線を向けた。","type":"TXT"},{"name":"【零子】","text":"「ぐ、ふ……♪　もっと近くで見ても、##いいんだぞ……っ？」","type":"TXT","id":"v_SR123_0026","src":"/img/common/voice/ogg/v_SR123_0026.c34d563fd59e21bac36142f41f00cf2f.ogg"},{"name":"","text":"　塊上の精液を何度も空中に放ちながら##陶然と呻く零子は、その間も扱く強さと速度を##一向に緩めようとはしない。","type":"TXT"},{"name":"【零子】","text":"「ほ、ら……！　もっとよく見ろ……っ、##私のチンポをジロジロと見ろぉ……♪」","type":"TXT","id":"v_SR123_0027","src":"/img/common/voice/ogg/v_SR123_0027.b232ed6e7a5f3f7cbd5ac7d7a2b881eb.ogg"},{"name":"","text":"　腰を突き出し、左右にゆすり、##女のペニス絶頂をこれでもかと見せびらかす。","type":"TXT"},{"name":"【零子】","text":"「ぐん♪　ん゛っ♪　ぐんふ☆　出るふン♪##おぉまだッ♪　出て、ル゛んっ……☆」","type":"TXT","id":"v_SR123_0028","src":"/img/common/voice/ogg/v_SR123_0028.9fb04ef33e375c5146c17e972c35c7cc.ogg"},{"name":"","text":"　放物線を描く精液が、##びちゃっびちゃっと音を立てて##アスファルトに叩きつけられる。","type":"TXT"},{"name":"【俺】","text":"「……よくも大量に出るな。##その馬鹿みたいにでかい金玉に、##どれだけザーメンを溜め込んでいるんだ？」","type":"TXT"},{"name":"【零子】","text":"「む、ふぅんンっ……？　これだけ大きいと、##出しても出しても、どんどん出てくるんだっ##……そ、らぁっ、また、出ッ♪」","type":"TXT","id":"v_SR123_0029","src":"/img/common/voice/ogg/v_SR123_0029.591ed79d8c07db671ce6f25e69736a1e.ogg"},{"name":"","text":"　俺に答える間も、零子は硬さを##失わない剛直を繰り返ししゃくり上げ、##その度にぶびゅっと白濁液を噴出する。","type":"TXT"},{"name":"","text":"　さらに零子は、##自分の噴き出した精液を両手で##ペニスに塗り込め始めた。","type":"TXT"},{"name":"【零子】","text":"「む、ふ……♪　こうすると、絶妙な摩擦が、##ザーメンがローションになって、##アクセントが加わり……っ♪」","type":"TXT","id":"v_SR123_0030","src":"/img/common/voice/ogg/v_SR123_0030.129d96c13f0401b0fefcb5c683b63f33.ogg"},{"name":"","text":"　フンフンと鼻息を荒くして自らの肉棒を##責めさいなむその姿に、峻厳な鬼教官として##知られたかつての零子の面影はどこにもない。","type":"TXT"},{"name":"【零子】","text":"「おふぉォォォッ♪　効く、効くンっ！##自分のザーメンローションにした千ずりっ、##格別チンポに効くぅぅ～～っ！」","type":"TXT","id":"v_SR123_0031","src":"/img/common/voice/ogg/v_SR123_0031.46e0bfe488d4dc8c2cf7ebf505e670fc.ogg"},{"name":"","text":"　グチュグチュと音を立てて扱き、まるで##性交の最中のように腰もカクカクと前後に振り##その度に白濁した精液を周囲に撒き散らす。","type":"TXT"},{"name":"","text":"　羞恥心の欠片もなく自慰の快楽に耽る##姿を周囲に見せつけ、##零子はさらに興奮を高めている。","type":"TXT"},{"name":"【零子】","text":"「うおっ！　うおッ！##うオッ！　オオオッ♪」","type":"TXT","id":"v_SR123_0032","src":"/img/common/voice/ogg/v_SR123_0032.2b815712962f985de0f43a38825b892f.ogg"},{"name":"【俺】","text":"「フフフッ。##まるで盛りのついた犬のようだぞ、零子」","type":"TXT"},{"name":"【零子】","text":"「ン゛フフンッ♪　見てくれっ、もっと私を、##腰振りオナニー射精をもっと見てくれぇっ！」","type":"TXT","id":"v_SR123_0033","src":"/img/common/voice/ogg/v_SR123_0033.99ce547ecf052e3ed4702dbad57818ad.ogg"},{"name":"【通行人】","text":"「うわ……すげ」##「変態過ぎるだろ……」","type":"TXT"},{"name":"","text":"　観衆と化した通行人達は、妙齢の女による、##異様と卑猥を極めた白昼堂々のオナニー##シーンを食い入るように見つめている。","type":"TXT"},{"name":"","text":"　軽蔑や興奮のこもった様々な視線を浴びる##零子に、再び大きな絶頂が近づく。","type":"TXT"},{"name":"【零子】","text":"「くゥまたイくぞ！##さっきより多いっ、アア！」","type":"TXT","id":"v_SR123_0034","src":"/img/common/voice/ogg/v_SR123_0034.f4ce1935cda585d8fb9ec21a7d55b298.ogg"},{"name":"【零子】","text":"「出るぞ出るぞ見ていろッ、##おお！　あハあっ！　手コキと##腰振りで同時にっ……ぎ！　ひィッ！」","type":"TXT","id":"v_SR123_0035","src":"/img/common/voice/ogg/v_SR123_0035.9e9fed30e34124441abc843766aeb9a4.ogg"},{"name":"","text":"　一気に手と腰の動きをエスカレートさせ、##とどめとばかりに腰を突き出した、##次の瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR123c","src":"/img/pc/hello_script/ev/M/SR123c.bbab0dda9b1f300d057274a8ef93910d.jpg"},{"name":"【零子】","text":"「ンンぉおォォォォ～～～～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR123_0036","src":"/img/common/voice/ogg/v_SR123_0036.5a0b621c4739927ead4f953257199f4d.ogg"},{"name":"","text":"　呆け切った崩れ顔を衆目に晒し、##一度目と比べて少しも遜色ない量の精液を##噴き上げ、零子は再度の絶頂に仰け反った。","type":"TXT"},{"name":"","text":"　びょる！##びょるっ！　ぶびゅるるるるるるるる##るるるるるるるるっ！！","type":"TXT"},{"name":"","text":"　美女の股間から生える巨根が脈を打つ度に、##足元にできた精液の水溜りが広がっていく。","type":"TXT"},{"name":"【零子】","text":"「ひ、ぎい……☆　これっ、癖になるっ……、##絞り出すの、病みつきになるぞっ……おぉ♪」","type":"TXT","id":"v_SR123_0037","src":"/img/common/voice/ogg/v_SR123_0037.3cada9a5d8ee3b91b5c4a2496dd49e09.ogg"},{"name":"","text":"　天に向かって高々と突き上げた亀頭が##ようやく脈動を止めるまで、零子の放出の##オーガズムは長く続いた。","type":"TXT"},{"name":"【俺】","text":"「おい、周りを見てみろ」","type":"TXT"},{"name":"","text":"　ようやく射精がおさまった零子に、##俺は顎で周囲を指し示す。","type":"TXT"},{"name":"【零子】","text":"「はぁ、はぁぁ……っ。ああ……？」","type":"TXT","id":"v_SR123_0038","src":"/img/common/voice/ogg/v_SR123_0038.319d76ff0be40dc3904842c437ad94fd.ogg"},{"name":"","text":"　零子はそこで、観衆の中に何人も勃起して##股間を膨らましている男達が居る事に気付く。","type":"TXT"},{"name":"【零子】","text":"「ふふ……♪　なんだ、やっぱりお前達も##興奮していたんじゃないか……フフフ」","type":"TXT","id":"v_SR123_0039","src":"/img/common/voice/ogg/v_SR123_0039.c58e804645fe45f0313ad32d1d6c72da.ogg"},{"name":"","text":"　なおも勃起を維持したままの肉棒を握った##零子の股間で、新たな愛液がトロリと溢れ、##太ももを濡らす。","type":"TXT"},{"name":"【俺】","text":"「フン。男共に犯される##想像でもしているのか？##まさか逆はないだろうが……」","type":"TXT"},{"name":"","text":"　男たちの股間に熱視線を送り、##白濁まみれの亀頭を撫でさすりながら##女の発情を始めた零子に背後から近づく。","type":"TXT"},{"name":"【零子】","text":"「ん、ふ……？」","type":"TXT","id":"v_SR123_0040","src":"/img/common/voice/ogg/v_SR123_0040.dee230630d17570f635f0c243f3aee49.ogg"},{"name":"【俺】","text":"「女の方も充分に熟してきたようだからな。##まずは俺が他の奴らに手本を見せてやろう」","type":"TXT"},{"name":"","text":"　返事は待たずに、俺は自前のチンポを##一気に零子の熱く濡れた蜜穴に突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR123d","src":"/img/pc/hello_script/ev/M/SR123d.6b36bc524981b9f6d8b5df02b244a517.jpg"},{"name":"【零子】","text":"「クぉひッ！？　ィんッ――！？」","effect":"ef02","type":"TXT","id":"v_SR123_0041","src":"/img/common/voice/ogg/v_SR123_0041.78b9c7c84a2488a7950d62e16cbf542c.ogg"},{"name":"","text":"　ズブリッ、##と根本まで深々と肉棒を埋め込む。と……。","type":"TXT"},{"name":"","text":"　びゅっ！　びゅるるるっ！！　肉棒の侵入に##押し出されるように残っていた白濁精液の塊を##噴き上げた直後。","type":"TXT"},{"name":"【零子】","text":"「おオォオッ！？##ンぉおおおおお～～～～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_SR123_0042","src":"/img/common/voice/ogg/v_SR123_0042.985e0653c5ca5fe8d1ad0f0aed784673.ogg"},{"name":"","text":"　長く尾を引く野太い吠え声を上げ、##零子は強制的に三度目の絶頂に##突き上げられた。","type":"TXT"},{"name":"【零子】","text":"「ゥおホ！？　おッや♪##かたっ、様ぁああ！？」","type":"TXT","id":"v_SR123_0043","src":"/img/common/voice/ogg/v_SR123_0043.c768feb6f6c9670230040cb325feba9d.ogg"},{"name":"","text":"　衝撃と快感にガクガクと膝を震わせる零子に##構わず、そのまま連続で膣奥を突き上げる。","type":"TXT"},{"name":"","text":"　どちゅ！　どちゅっ！　ぐぶぶ！　ぐっぷ！","effect":"ef02","type":"TXT"},{"name":"【零子】","text":"「ふひぃイインッ！！　だめだっ今ッ♪##今ズッコン☆　突くなんてぇエエ！？」","type":"TXT","id":"v_SR123_0044","src":"/img/common/voice/ogg/v_SR123_0044.c104aa2f67d8b13cfb74b14d805787d7.ogg"},{"name":"","text":"　悲鳴混じりの言葉とは裏腹に、すでに##グチョグチョに濡れ溶けていた零子の膣襞が、##肉棒に一斉に絡みつくように収縮してきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、こっちも大喜びだぞ？##人前でチンポを扱いて、マンコを犯されて……##そらっ！」","type":"TXT"},{"name":"【零子】","text":"「ふググンッ！　あッひいぃぃッ☆」","type":"TXT","id":"v_SR123_0045","src":"/img/common/voice/ogg/v_SR123_0045.7719f3733a3dbae52678f1a7232f9998.ogg"},{"name":"","text":"　びゅっ！　ぶッ！　ぶびびびっ！！","type":"TXT"},{"name":"【俺】","text":"「ザーメンとマン汁を垂れ流して、なる程、##これは我慢したら身体に毒だな、ふんっ！」","type":"TXT"},{"name":"【零子】","text":"「い゛ひイィィ゛ン゛♪　出るッ出るッ、##突かれると出るっ、##ザーメン勝手に飛び出るぅぅぅッ！」","type":"TXT","id":"v_SR123_0046","src":"/img/common/voice/ogg/v_SR123_0046.1ea00b33b6c1f096941e6e382e9edccd.ogg"},{"name":"","text":"　背後から突き入れる度に零子の巨大な陰嚢が##弾かれ盛大に揺さぶられ、新たな精液を##ふたなりペニスの根本に送り込む。","type":"TXT"},{"name":"【零子】","text":"「ぐゥン、湧くっ☆　新しい精子、湧くッ♪##頼むっそのまま、そのまま揺さぶってくれっ！##玉を、おおッ♪　金玉をぉぉぉンッ☆」","type":"TXT","id":"v_SR123_0047","src":"/img/common/voice/ogg/v_SR123_0047.76a5edc8dd2f9b0f69fad473aec30aef.ogg"},{"name":"","text":"　声と膣襞の収縮で哀願する零子に応えて、##俺は腰の動きをさらに過激にする。と……。","type":"TXT"},{"name":"【零子】","text":"「あ、がっ……ああ！　ぐふふん。##見、ろ……♪　私のチンポと、ぉおお、##マンコもぉ……っ！」","type":"TXT","id":"v_SR123_0048","src":"/img/common/voice/ogg/v_SR123_0048.50245b3f6aae1e442be215f490c80578.ogg"},{"name":"","text":"　身悶えながら零子は、周囲の観衆に向かって##蕩け切った顔で呼びかける。","type":"TXT"},{"name":"【零子】","text":"「どう、だぁっ？　マンコの内側を##犯され扱かれると、ンおぉッ゛、##私のチンポがさらに勃起してぇ……！」","type":"TXT","id":"v_SR123_0049","src":"/img/common/voice/ogg/v_SR123_0049.79b67e7c5ad8cd35491aee98556521a5.ogg"},{"name":"","text":"　犯されながら勃起する姿を見せつけるように##身体を振り立て、さらには自らのペニスを##扱く手つきを再開する。","type":"TXT"},{"name":"【零子】","text":"「フンッ！　フンッ！　ンフフン゛ッ♪##これ、効くっ、マンコに効く！　チンポを##扱くとマンコが締まるうぅ……ッ！」","type":"TXT","id":"v_SR123_0050","src":"/img/common/voice/ogg/v_SR123_0050.a0f95c7e83387d4cce514c1ae2b32535.ogg"},{"name":"","text":"　俺に犯されてぶびゅぶびゅと射精しながら、##同時に自らペニスを扱いて快感で##収縮する膣襞で俺の肉棒に奉仕する。","type":"TXT"},{"name":"【通行人】","text":"「……っ！」##「うう……！」","type":"TXT"},{"name":"","text":"　男に犯され獣のように喘ぎながら、##自らも女の身体に生えた##野太いペニスを扱き立てる、","type":"TXT"},{"name":"","text":"　白昼夢のような零子の狂態に、観衆の男達は##一歩、また一歩と吸い寄せられるように##にじり寄ってきた。","type":"TXT"},{"name":"【零子】","text":"「いいぞっ、来いっ♪　もっと近くで見ろっ、##私のセックス見ろぉおおんッ♪」","type":"TXT","id":"v_SR123_0051","src":"/img/common/voice/ogg/v_SR123_0051.fc610c263ae1a44811a6c626f3e7c8bb.ogg"},{"name":"","text":"　男達の興奮が伝播したかのように、##さらに昂った零子の膣内が激しく収縮し、##俺の肉棒に絡みついてくる。","type":"TXT"},{"name":"【零子】","text":"「もぉ、もおっ、そっちも近いっ、##オマンコも絶頂近いぃっ……！」","type":"TXT","id":"v_SR123_0052","src":"/img/common/voice/ogg/v_SR123_0052.f4784e89df0565462e5fb64381ce2841.ogg"},{"name":"","text":"　精液の飛沫をまき散らして荒々しく##ふたなりペニスを扱きながら、零子は##女性器での絶頂が近づいた事を告げてきた。","type":"TXT"},{"name":"【俺】","text":"「欲しいか、零子？##このまま中に出して欲しいか？」","type":"TXT"},{"name":"【零子】","text":"「フホオォ……ッ♪」","type":"TXT","id":"v_SR123_0053","src":"/img/common/voice/ogg/v_SR123_0053.2f56c6b26f6907ce1cc238bd0999cbb1.ogg"},{"name":"","text":"　湿った吠え声と、##熱烈な膣襞の蠢きが零子の答えだった。","type":"TXT"},{"name":"【零子】","text":"「そのまま、中にぃ……っ！##頼むっ子宮に、お館様の精液を##流し込んでくれぇぇぇ……！」","type":"TXT","id":"v_SR123_0054","src":"/img/common/voice/ogg/v_SR123_0054.f50ec3eea3247a901482cd820187cc9a.ogg"},{"name":"【俺】","text":"「フフ、いいだろう。覚悟しろよ……！」","type":"TXT"},{"name":"","text":"　どごッ！！！","effect":"ef02","type":"TXT"},{"name":"【零子】","text":"「ぐっはッ！？」","type":"TXT","id":"v_SR123_0055","src":"/img/common/voice/ogg/v_SR123_0055.ef96c74d73b2fe234fa33a5c04885bac.ogg"},{"name":"","text":"　一度に亀頭を膣穴の最奥部に叩きつけ、##息の塊を吐き出した零子に、##俺はそのまま衝動を開放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR123e","src":"/img/pc/hello_script/ev/M/SR123e.655bb8a387f2c56ca0b6473f69d2cbb6.jpg"},{"name":"","text":"　びゅぼぼぼぼぼぼぼぼぼぼ！##どびゅぶぶぶぶぶぶぶぶ##ぶぶぶぶぶぶぶぶっ！！","effect":"ef02","type":"TXT"},{"name":"【零子】","text":"「ひんギ！？##ンぉほォオオオオオ##オオオオオ～～～～ッ！！」","type":"TXT","id":"v_SR123_0056","src":"/img/common/voice/ogg/v_SR123_0056.d0606dcffeb6b8e323d3b30495c04020.ogg"},{"name":"","text":"　白昼の公道で立ち尽くし、##股間から妖しい巨根を突き立てたまま、##零子はこの日始めての膣絶頂を迎えた。","type":"TXT"},{"name":"","text":"　深いオーガズムを物語るような太い吠え声と##共に、震える恥裂から透明な愛液を迸らせる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　マンコの絶頂も乙な物だろう？」","type":"TXT"},{"name":"【零子】","text":"「ぃヒイィィ☆　イイイイ！　マンコ絶頂ぉ、##イイィィィ～～～～ッ！！」","type":"TXT","id":"v_SR123_0057","src":"/img/common/voice/ogg/v_SR123_0057.b3fd46ace32b8021201ddabaaae2ab5f.ogg"},{"name":"","text":"　繰り返し歓喜の声を上げる零子の、##狂ったように痙攣する膣壷深くにペニスを##埋め、俺は何度も大量の精液を注ぎ込む。","type":"TXT"},{"name":"【零子】","text":"「ひぎン！　イッぐ！　オマンコ、イッグッ！##イグ、イグイグアアアアッ☆　ザーメン##出されるたびにイぐゥゥゥ～～ッ！！」","type":"TXT","id":"v_SR123_0058","src":"/img/common/voice/ogg/v_SR123_0058.b9bc023774730e7dbba0bf6692b6b63b.ogg"},{"name":"【俺】","text":"「……っ！　……！　……っ！！」","type":"TXT"},{"name":"【零子】","text":"「ふっぐ☆　ふふぐッ♪　うひぃンッ……！」","type":"TXT","id":"v_SR123_0059","src":"/img/common/voice/ogg/v_SR123_0059.7009cc4a9f91ec3a1d791e50fdc096cc.ogg"},{"name":"","text":"　長く続いた射精が終わるまで、##零子は肉棒を握った両手を前後させながら、","type":"TXT"},{"name":"","text":"　ふたなりならではのアクメを##男達に晒し続けていた。","type":"TXT"},{"name":"","text":"　そして……。","type":"TXT"},{"name":"","text":"　俺は絶頂の山を乗り切った##零子の様子の変化に気づいた。","type":"TXT"},{"name":"【俺】","text":"「……？　どうした？」","type":"TXT"},{"name":"","text":"　密着したまま尋ねると、##零子は俺を振り返り、熱い吐息を震わせる。","type":"TXT"},{"name":"【零子】","text":"「イき、すぎて……ァ、ア……♪　力が……。##もぉ、出……漏れてしまいそうだ……」","type":"TXT","id":"v_SR123_0060","src":"/img/common/voice/ogg/v_SR123_0060.d242f95cb035a3d70c672d459abdfdb7.ogg"},{"name":"","text":"　潤んだ声で初めて訴えてきた##『漏れる』という言葉が指すのが、##射精でも潮吹きでもない事は明らかだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ……構うことはない。##お前は好きなようにすればいい」","type":"TXT"},{"name":"【零子】","text":"「あああ……っ。はいぃ……♪」","type":"TXT","id":"v_SR123_0061","src":"/img/common/voice/ogg/v_SR123_0061.5fcebadcc813c318fed4a37aac632e9c.ogg"},{"name":"","text":"　零子に許可を与えて、##俺はズボリと肉棒を引き抜いて##そのまま後ずさった。","type":"TXT"},{"name":"【俺】","text":"「さあ出せ零子っ、##大勢に見られながらウンコを##ひり出してみせろ！」","type":"TXT"},{"name":"【零子】","text":"「はいっ、出ます！##もおウンコ出しますっ！　うう出る見せるっ、##ぅおおお見、ろぉ～～ッ！」","type":"TXT","id":"v_SR123_0062","src":"/img/common/voice/ogg/v_SR123_0062.bbaefce99fd21b2e55d20510abbc0a08.ogg"},{"name":"","text":"　最後にがに股の腰を大きく震わせて、##直後零子の肛門がぐわっと開くのが見えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR123f","src":"/img/pc/hello_script/ev/M/SR123f.64df8b065705f4e92f0ffe7b7722adbc.jpg"},{"name":"","text":"　ずぶりゅっ！　ぶりゅりゅりゅりゅうっ！！","type":"TXT"},{"name":"【通行人】","text":"「うわあ！　出しやがった！」##「ウンコ！　してるっコイツ！？」","type":"TXT"},{"name":"【零子】","text":"「はぁ……んッ♪　あぁあ……！！」","type":"TXT","id":"v_SR123_0063","src":"/img/common/voice/ogg/v_SR123_0063.2997ba2fc648842799118f9f66905cf2.ogg"},{"name":"","text":"　その一瞬だけは淑やかな艶声を漏らした##零子は見守る男達の前で、##野太い糞便を一気にひり出した。","type":"TXT"},{"name":"","text":"　あっという間に##周囲に強烈な臭気が立ち上り、##その濃密な蒸気を切り裂くかのように、","type":"TXT"},{"name":"","text":"　しゅばっ！　ぶしううぅぅぅぅぅ～～ッ！！","type":"TXT"},{"name":"【通行人】","text":"「しょ、小便までっ！」##「すげぇ……っ」","type":"TXT"},{"name":"【零子】","text":"「おォンッ、ァアアアアア～～ッ♪##出、るぅ☆　お腹の中身☆##全部出るぅぅ～～～～っ♪」","type":"TXT","id":"v_SR123_0064","src":"/img/common/voice/ogg/v_SR123_0064.adf3d825618d45704ce89a359010db07.ogg"},{"name":"","text":"　カクカクと尻を振りながら、排泄の快感と、##そして自らの排泄物の臭気にさえ興奮し、##零子は今や法悦の極みを漂っている。","type":"TXT"},{"name":"【零子】","text":"「き、ヒ……☆　気持ちいひィイィィ……♪」","type":"TXT","id":"v_SR123_0065","src":"/img/common/voice/ogg/v_SR123_0065.e3459af33ec5b44c49d1a6376bac7d13.ogg"},{"name":"【俺】","text":"「それはそうだろう。フルコースだからな」","type":"TXT"},{"name":"","text":"　ペニスと女性器で絶頂を極め、##果ては排泄の姿を惜しげも無く衆目に晒す。","type":"TXT"},{"name":"","text":"　およそ人としてあり得べからざる、##尋常をはるかに踏み外した、##まさに獣と化したアクメだ。","type":"TXT"},{"name":"","text":"　零子のそんな艷姿に周囲の男達も堪らないと##ばかりにさらに近寄り、中にはすでにズボンを##下ろして自慰を始めている者までいる。","type":"TXT"},{"name":"","text":"　零子もまた、男達に放尿と脱糞の全てを##見せ付けようと、妖しく身体をくねらせる。","type":"TXT"},{"name":"【通行人】","text":"「う、うおおっ」##「俺もっ、俺も……！」","type":"TXT"},{"name":"【零子】","text":"「ぐフ♪　あひぃ……☆　最、高……♪##コレ、最高ぉ……っ♪」","type":"TXT","id":"v_SR123_0066","src":"/img/common/voice/ogg/v_SR123_0066.404f715d5ebba79d238659347f7334b4.ogg"},{"name":"","text":"　人としての尊厳を投げ捨て、##欲望を貪り耽る一団の中心で、##零子は繰り返し快感の言葉を漏らしていた。","type":"TXT"},{"name":"","text":"　長く壮絶な排泄を終え、##緩んだ肛門から間抜けな放屁の音を##漏らしながら、","type":"TXT"},{"name":"","text":"　それでもなお、欲望にたぎる男達の中で##痴態を晒し続ける零子の口からは、##すぐに再び嬌声が上がる事になった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c220",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc124a","src":"/img/pc/hello_script/bg/M/srnc124a.82203cfe1df12f7633cce68c502a0c17.jpg"},{"name":"","text":"　零子の案内で、彼女が教師を勤めている##学園の放送室へとやってきた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i123a","src":"/img/pc/hello_script/ov/M/SR_i123a.c42b0b7665cfcb90193c98810233fbce.png"},{"name":"【零子】","text":"「……まったく、何なんださっきの態度は」","type":"TXT","id":"v_SR124_0000","src":"/img/common/voice/ogg/v_SR124_0000.6fa5fce4120f492e3d6ccd1659b1d8f0.ogg"},{"name":"【俺】","text":"「そうカリカリするな。お前の格好を見たら、##普通の生徒なら度肝を抜かれて当然だろう」","type":"TXT"},{"name":"","text":"　先刻の路上での男達との乱交の後、##そのままの姿で零子は学校に着くと、##当然といった顔で廊下を進みここまで来た。","type":"TXT"},{"name":"【俺】","text":"「しかも巨根チンポをぶら下げてだ。##同情の余地すらあるぞ」","type":"TXT"},{"name":"【零子】","text":"「そうかも知れないが。にしてもだ」","type":"TXT","id":"v_SR124_0001","src":"/img/common/voice/ogg/v_SR124_0001.84c593f07677878760f482325d55573d.ogg"},{"name":"","text":"　零子はしつこく食い下がり、##怒りを露わにする。","type":"TXT"},{"name":"【零子】","text":"「私が見本を見せているというのに、##どうして誰も素直に欲望を##開放しようとしないんだ」","type":"TXT","id":"v_SR124_0002","src":"/img/common/voice/ogg/v_SR124_0002.485263c08957b4f17c7335a1f3e7b3fc.ogg"},{"name":"","text":"　生徒達が先刻の男達のように##自分の姿に興奮しなかった事が、##『零子先生』はことのほか不快の様子だ。","type":"TXT"},{"name":"【俺】","text":"「だからこうして、##学校の全員に見せつける為に##放送をするんだろう？」","type":"TXT"},{"name":"【零子】","text":"「そうともっ……」","type":"TXT","id":"v_SR124_0003","src":"/img/common/voice/ogg/v_SR124_0003.f4fb73cf92b1380f955b12508fbd5512.ogg"},{"name":"","text":"　自らの使命を思い出したか、##教育熱心な零子先生は鼻息荒く頷くと、##手早く放送室のパネルを操作する。","type":"TXT"},{"name":"【零子】","text":"「おほん、全校生徒は、##教室のテレビをつける事。##これから重要な放送を行う」","type":"TXT","id":"v_SR124_0004","src":"/img/common/voice/ogg/v_SR124_0004.43f25882b7564b64cea8dc1ef828a45d.ogg"},{"name":"","text":"　一旦マイクを切ると、##零子はくるりと俺を振り返って微笑んだ。","type":"TXT"},{"name":"【零子】","text":"「さあ、協力してくれ、お館様……♪」","type":"TXT","id":"v_SR124_0005","src":"/img/common/voice/ogg/v_SR124_0005.37c3e5b6c17a2de2a68b6f9250bc712a.ogg"},{"effect":"01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR124a","src":"/img/pc/hello_script/ev/M/SR124a.e463d663dd327471b48d0921d6fe52a0.jpg"},{"name":"【零子】","text":"「ふふん。ちゃんと映っているようだな？」","type":"TXT","id":"v_SR124_0006","src":"/img/common/voice/ogg/v_SR124_0006.94fa562af384e69949b0fdc4d9786553.ogg"},{"name":"","text":"　撮影を始めたカメラの前、##仰向けの俺に大股開きでまたがると、##そのまま零子は躊躇なく腰を下ろした。","type":"TXT"},{"name":"【零子】","text":"「お、ふゥ……ンッ♪##では、今から先生の教育放送を始めるぞ」","type":"TXT","id":"v_SR124_0007","src":"/img/common/voice/ogg/v_SR124_0007.044056261d5903077f2a966aadd39b43.ogg"},{"name":"","text":"　一気に深々と俺の肉棒をくわえ込むと、##零子はカメラに向かって艶やかに微笑む。","type":"TXT"},{"name":"【零子】","text":"「今日はお前達生徒に、ぬ、ふっ……。##欲望に正直に行動する##大切さを伝えたいと思う」","type":"TXT","id":"v_SR124_0008","src":"/img/common/voice/ogg/v_SR124_0008.e81b1e09f589f5013cb155effb00bb33.ogg"},{"name":"","text":"　カメラの向こうの生徒達に語りかける零子の##膣襞はすでにぐっしょり濡れそぼり俺の肉棒を##咥え込んでウネウネと蠕動を始めている。","type":"TXT"},{"name":"【零子】","text":"「まずは何より実践だ。みんな、##今から先生のセックスを見てくれ……っ♪」","type":"TXT","id":"v_SR124_0009","src":"/img/common/voice/ogg/v_SR124_0009.0b8080422eb5a7065660b22299fa6032.ogg"},{"name":"【俺】","text":"「……やれやれ。なんて性教育だ」","type":"TXT"},{"name":"【零子】","text":"「今回は助手として、##私の一番大切なお方にセックスの##手伝いをしてもらっているぞっ……」","type":"TXT","id":"v_SR124_0010","src":"/img/common/voice/ogg/v_SR124_0010.41e23fdb4c6efc038c7eb5aedbb257b7.ogg"},{"name":"","text":"　羞恥心と倫理観を取り払う洗脳が##効きすぎたか、零子はこの公開淫行の生中継を##あくまで大真面目に行っている。","type":"TXT"},{"name":"【零子】","text":"「むふ？　お前達、そんなに驚く事か？」","type":"TXT","id":"v_SR124_0011","src":"/img/common/voice/ogg/v_SR124_0011.bda9217098500da1b8ddca826d1dd9db.ogg"},{"name":"","text":"　ヌチョッと音を立てて腰を振りながら、##カメラに小首をかしげる零子。","type":"TXT"},{"name":"【零子】","text":"「そうか。##先生のオマンコを見るのは初めてだからな？##みんなしっかり見るように」","type":"TXT","id":"v_SR124_0012","src":"/img/common/voice/ogg/v_SR124_0012.6f442d66a56ae207b1c4b16c03d24f3d.ogg"},{"name":"【俺】","text":"「驚いているのは、そこじゃないと思うがな」","type":"TXT"},{"name":"【俺】","text":"（なる程、##透過曲撃（とうかきょくげき）の術か……）","type":"TXT"},{"name":"","text":"　受け取り方こそ頓珍漢だが、","type":"TXT"},{"name":"","text":"　零子が今頃全校の教室で起きているであろう##パニックを正確に把握しているのは、##彼女自身の能力によるものだ。","type":"TXT"},{"name":"","text":"　忍法・透過曲撃（とうかきょくげき）。","type":"TXT"},{"name":"","text":"　物体を透視する能力と、##盾や障害物をかわし、隠れた敵を##仕留める鞭術の合わせ技だ。","type":"TXT"},{"name":"","text":"　その透視力は、##単に隠れた敵の位置を把握するにとどまらず、","type":"TXT"},{"name":"","text":"　相手が隠し持った武器や負傷の度合い、##果ては肉体の不調すら看破するという。","type":"TXT"},{"name":"【零子】","text":"「何？　チンポがそんなに珍しいだと？」","type":"TXT","id":"v_SR124_0013","src":"/img/common/voice/ogg/v_SR124_0013.d10ba827d889259383a3251859f70e5d.ogg"},{"name":"","text":"　ようやく自分の股間に生えた男根の異常さに##気づいたか、零子は長大な巨根を両手で##掴んで左右に揺すった。","type":"TXT"},{"name":"【零子】","text":"「何もおかしい所はない。基本は大体同じだ。##隣の男子生徒に見せてもらえ。……まぁ、##大きさは大分違うだろうがな、フフフッ」","type":"TXT","id":"v_SR124_0014","src":"/img/common/voice/ogg/v_SR124_0014.7da6046e4a945b3369e5a1542b8fc448.ogg"},{"name":"","text":"　誇らしげな息を吐くと、##これ見よがしに勃起ペニスをカメラに向ける。","type":"TXT"},{"name":"【零子】","text":"「この通り、先生はふたなりだから、##男女の体の仕組みを両方教える事ができるぞ。##まずは、マンコから……お館様、頼むっ」","type":"TXT","id":"v_SR124_0015","src":"/img/common/voice/ogg/v_SR124_0015.c07d0c2fb41623fbfb33f94af5d72218.ogg"},{"name":"【俺】","text":"「こうなれば毒を食らわば皿までだ」","type":"TXT"},{"name":"","text":"　零子の膝に手を回して固定し、##俺は真下から零子の濡れ穴を突き上げ始めた。","type":"TXT"},{"name":"【零子】","text":"「オ！　おンッ、見えているかっ？##音も、ちゃんと聞くようにっ……！」","type":"TXT","id":"v_SR124_0016","src":"/img/common/voice/ogg/v_SR124_0016.2a8201d77391b460213bb46256fc4633.ogg"},{"name":"","text":"　粘膜がせめぎ合うぐちゅっという##卑猥な音も、マイクが拾って##教室に流れている。","type":"TXT"},{"name":"","text":"　ぶるるっと腰を震わせる零子の股間から、##熱い蜜汁がどっと溢れ出す。","type":"TXT"},{"name":"【零子】","text":"「い、いいぞッ……！##マンコの中のチンポが、ずぽずぽ動いて先生が##感じているのが分かるかっ？」","type":"TXT","id":"v_SR124_0017","src":"/img/common/voice/ogg/v_SR124_0017.1fa490556178c53374a521c7b63afc1a.ogg"},{"name":"","text":"　零子は自分のよがり顔を##カメラに惜しげなく晒す。","type":"TXT"},{"name":"【零子】","text":"「これがセックス、最高に気持ちいい行為だっ##みんなも必ずやるように……っ♪　アンッ！##病みつきっ一度覚えたらもう癖になるぅっ♪」","type":"TXT","id":"v_SR124_0018","src":"/img/common/voice/ogg/v_SR124_0018.36971ca6f92d3b4b4b975d1acab05fef.ogg"},{"name":"","text":"　ぶちゅうっと愛液を放送室の絨毯に##撒き散らし、零子は一時カメラの存在を##忘れかけてしまう。","type":"TXT"},{"name":"【俺】","text":"「どうした、もう授業は終わりか？」","type":"TXT"},{"name":"【零子】","text":"「ングッ？　すまない、##ピストンが良すぎてっ。……次はチンポだ、##女子は特に見ておくように」","type":"TXT","id":"v_SR124_0019","src":"/img/common/voice/ogg/v_SR124_0019.19e5dd285162068698627a679c537f67.ogg"},{"name":"","text":"　男の腕ほどもある爆根をカメラに##よく見えるよう掴み直す。","type":"TXT"},{"name":"【零子】","text":"「通常、セックス中のチンポの様子を見る事は##できないが、このように先生の場合は、オッ♪##マンコと同時にチンポも生えているッ」","type":"TXT","id":"v_SR124_0020","src":"/img/common/voice/ogg/v_SR124_0020.b5d0932c41e33b9fd2ea167bd6f8be51.ogg"},{"name":"【零子】","text":"「だから、ふひっセックスで興奮したチンポを##お前達に実況、解説っ……くう！　見てくれっ##私のチンポをもっと良く見てくれっ♪」","type":"TXT","id":"v_SR124_0021","src":"/img/common/voice/ogg/v_SR124_0021.aa336b71efb814476f4bb3436342821b.ogg"},{"name":"","text":"　怒張した男根を見せびらかすのが##気に入ったのか、零子の膣壷が##熱と潤みを増す。","type":"TXT"},{"name":"【零子】","text":"「先っぽから、ンフンッ♪##透明なのが漏れているのが分かるかっ？##カウパー氏腺液、先走り、我慢汁ぅ～～っ♪」","type":"TXT","id":"v_SR124_0022","src":"/img/common/voice/ogg/v_SR124_0022.2ecc7a4a8e6703c40741ef524e7c516a.ogg"},{"name":"","text":"　大量の先走りをぶびゅっと吹き上げながら、##零子は濡れた瞳をカメラに向ける。","type":"TXT"},{"name":"【零子】","text":"「これは潤滑液の役目の他に、おッ出るっ、##マンコの中を妊娠に適した酸性度に##保つ役割もあるが……クウっいいッ」","type":"TXT","id":"v_SR124_0023","src":"/img/common/voice/ogg/v_SR124_0023.06ec57e77c1f0dbc3632e47e36d34247.ogg"},{"name":"【零子】","text":"「我慢汁が尿道を駆け抜けるだけでも##気持ちいいッ、射精の予行練習っ♪##もうザーメン撃ちたいぃッ」","type":"TXT","id":"v_SR124_0024","src":"/img/common/voice/ogg/v_SR124_0024.8b3ef116a5bb0eabd1db5c8803ba3705.ogg"},{"name":"","text":"　説明もそこそこに、##零子は浅ましくペニスを扱き始める。","type":"TXT"},{"name":"【零子】","text":"「先生のオチンポは今、マンコと連動して##射精寸前☆　すぐにもザーメンを##見せてやるぞぉ……！」","type":"TXT","id":"v_SR124_0025","src":"/img/common/voice/ogg/v_SR124_0025.731d295236b388b3cf57f35197e45b47.ogg"},{"name":"【零子】","text":"「フフ♪##お前達も大分興奮してきたようだな？##勃起した男子が増えて、先生嬉しいぞッ」","type":"TXT","id":"v_SR124_0026","src":"/img/common/voice/ogg/v_SR124_0026.2c8481775710f897c855a8164051b6ee.ogg"},{"name":"","text":"　透視能力で生徒達の様子を見透かし、##零子は興奮を高めていく。","type":"TXT"},{"name":"【零子】","text":"「お前達も放送が終わったら、##誰でもいいからすぐにセックス☆##実践あるのみだっ♪」","type":"TXT","id":"v_SR124_0027","src":"/img/common/voice/ogg/v_SR124_0027.15f377a518b73cf74ba8831829a20dd2.ogg"},{"name":"【零子】","text":"「女子もちゃんと付き合うようにぃ##……オッオ！」","type":"TXT","id":"v_SR124_0028","src":"/img/common/voice/ogg/v_SR124_0028.5adb36a441d4a8b4c8d8ed5287418d6c.ogg"},{"name":"【零子】","text":"「いっイく！　お館様ピストンハードに##してくれっ、生徒達にチンポとマンコの##アクメを見せてやりたいっ、ひぃィンッ！？」","type":"TXT","id":"v_SR124_0029","src":"/img/common/voice/ogg/v_SR124_0029.f6309b923261a315776d951dd8734a26.ogg"},{"name":"【俺】","text":"「了解だ、零子先生。##教え子や同僚に見せてやれ……！」","type":"TXT"},{"name":"","text":"　哀願に応え、腰の突き上げを早くする。##興奮しきった零子はたちまち絶頂に##向かって駆け上がっていった。","type":"TXT"},{"name":"【零子】","text":"「あッあッうぉっうおお！　チンポいい、##アア！　マンコの中のチンポと##自分のチンポ両方イイ！」","type":"TXT","id":"v_SR124_0030","src":"/img/common/voice/ogg/v_SR124_0030.7954b201c978f6513352d344152d5779.ogg"},{"name":"【零子】","text":"「出るぞおっ良く見ていてくれっ、##先生の射精を参考に本番セックスに役立て……##うう出る白いのが出る！　ざぁめんっ！！」","type":"TXT","id":"v_SR124_0031","src":"/img/common/voice/ogg/v_SR124_0031.73294c5c5b509b214c3364fc3435fee4.ogg"},{"name":"","text":"　自らも腰を振り、盛大に巨根を扱き、##一気にクライマックスまで突き進む零子。","type":"TXT"},{"name":"【零子】","text":"「チンポが膨張して、亀頭の傘がブワッと##広がり……ぎひぃっ♪　最高のアクメの瞬間ッ##……でっちゃ、ゥウウウウッ！！」","type":"TXT","id":"v_SR124_0032","src":"/img/common/voice/ogg/v_SR124_0032.aebb39e106a562c29e58d25c3ad8c8a6.ogg"},{"name":"","text":"　ばちゅんっ！","type":"TXT"},{"name":"【零子】","text":"「アヒイィンッ！？」","type":"TXT","id":"v_SR124_0033","src":"/img/common/voice/ogg/v_SR124_0033.6bbb5876f45d1fbd0b892c1bf8eb0aac.ogg"},{"name":"","text":"　零子の絶頂の瞬間、##俺は膣穴の一番奥に自分の分身を突き刺した。","type":"TXT"},{"name":"【零子】","text":"「イ……ギ……！」","type":"TXT","id":"v_SR124_0034","src":"/img/common/voice/ogg/v_SR124_0034.0ae3cac9e527b1eb006f90cef95ae3be.ogg"},{"name":"【零子】","text":"「アヒャアァァァァ～～～～ッ☆」","type":"TXT","id":"v_SR124_0035","src":"/img/common/voice/ogg/v_SR124_0035.93c1697b9e62a3a6e0434656a26566b6.ogg"},{"name":"","text":"　裏返った悲鳴と共に、##零子の長大な肉根が爆発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR124b","src":"/img/pc/hello_script/ev/M/SR124b.63190acfe0113ed6efeb81411e8df2ca.jpg"},{"name":"","text":"　ぶばばばっ！　ぶびょろろろろろろろろっ！##びょう！　びょうっ！　びょううううっ！！","effect":"ef02","type":"TXT"},{"name":"【零子】","text":"「ホオォオオオオオ～～～～ンッ！！！」","type":"TXT","id":"v_SR124_0036","src":"/img/common/voice/ogg/v_SR124_0036.57c124213329406b45acddb6fb84ae64.ogg"},{"name":"","text":"　勢い良く射精した俺の精液を結合部から##逆流させ、同時に潮吹きしながら、","type":"TXT"},{"name":"","text":"　その上では零子の極マラが##盛大に精液を噴き上げる。","type":"TXT"},{"name":"【零子】","text":"「出てる！　出てるぞ大量ぉ、出るうぅぅ！##ヒィィ☆　見ろっ！　先生のザーメン##発射シーン、見ろおぉ～～ンッ！！」","type":"TXT","id":"v_SR124_0037","src":"/img/common/voice/ogg/v_SR124_0037.6ca3d88e28e2547efd5524e8624be5b0.ogg"},{"name":"【零子】","text":"「せ、精液の飛び出す速度と量に比例してっ、##射精の快感が増すぞっ……きぃイ☆##先生はザーメンの量が多いから、はがあ！？」","type":"TXT","id":"v_SR124_0038","src":"/img/common/voice/ogg/v_SR124_0038.2ca89f8df21b3d0ffc0f409f01f6bbf5.ogg"},{"name":"【零子】","text":"「イグ！　すッごいイクイクゥゥゥっ！！##飛ぶっ！　天井まで飛ぶぅぅーッ！」","type":"TXT","id":"v_SR124_0039","src":"/img/common/voice/ogg/v_SR124_0039.2ab05f0e4df488d2039b9e7fffbb25af.ogg"},{"name":"","text":"　おびただしい量の白濁粘液を噴き上げ、##零子は全校にふたなり射精の一部始終を##実況中継した。","type":"TXT"},{"name":"【零子】","text":"「ぐはぁ！　ぉオオッ……！##きもヒ、いいぃ……っ♪」","type":"TXT","id":"v_SR124_0040","src":"/img/common/voice/ogg/v_SR124_0040.199fe435156caacb785b89108a5ee7ea.ogg"},{"name":"","text":"　射精の間も肉棒を扱き続けて絶頂を##引き伸ばした肉棒の狂乱が一段落すると、##零子はカメラにうっとりと目を細めた。","type":"TXT"},{"name":"【零子】","text":"「ん、ふ……♪　いいぞぉ……。##みんなしっかり勃起しているじゃないか……」","type":"TXT","id":"v_SR124_0041","src":"/img/common/voice/ogg/v_SR124_0041.454ad8b0caa7c81636f432e1b28d11af.ogg"},{"name":"","text":"　放送を見ている教え子達が自分の姿に##興奮している事を透視で察知し、##満足気に肉棒を脈動させる零子。","type":"TXT"},{"name":"【零子】","text":"「よろしい。それでは……」","type":"TXT","id":"v_SR124_0042","src":"/img/common/voice/ogg/v_SR124_0042.88eab54a57daf8d3a878e23b7a243a04.ogg"},{"name":"【俺】","text":"「……おいおい、そこまでやるかよ」","type":"TXT"},{"name":"","text":"　さすがの俺も呆れたのは、##零子が濡れた声で自分が担当しているクラスの##名前を告げたからだった。","type":"TXT"},{"name":"【零子】","text":"「私のクラスの生徒は、##今すぐ放送室に来るように。##大至急☆　だぞ♪」","type":"TXT","id":"v_SR124_0043","src":"/img/common/voice/ogg/v_SR124_0043.344367fcb4bcf6ed14c43a6d62f6392b.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR124c","src":"/img/pc/hello_script/ev/M/SR124c.6907272ca87197249b535251abe9e3a8.jpg"},{"name":"【男子生徒Ａ】","text":"「い、いいのかよ……？」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「そんな事言いつつ、##お前もうしゃぶらせてんだけどっ」","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「だけど……うううッ！？」","type":"TXT"},{"name":"【零子】","text":"「んぼッ♪　ふぼっ！　ふじゅるッ！##ぢちう！　んムォオオ……ッ♪♪」","type":"TXT","id":"v_SR124_0044","src":"/img/common/voice/ogg/v_SR124_0044.9a6010d817a5544f41fbe3d84f55a7c7.ogg"},{"name":"【男子生徒Ｂ】","text":"「うわっ、俺もっ先生っ、##先生俺のチンポも！」","type":"TXT"},{"name":"【零子】","text":"「じゅぼふっ。ぐふん、いいだろフ。##ホ前のヒンポは、先生が手コキれ……♪」","type":"TXT","id":"v_SR124_0045","src":"/img/common/voice/ogg/v_SR124_0045.3ff6d3600ad30bda9f9eadafcf3a7686.ogg"},{"name":"【男子生徒Ｂ】","text":"「くううー！　すげぇっ、##先生が俺のをっ、先生の指が##俺のチンポにからんでるっ」","type":"TXT"},{"name":"【零子】","text":"「ホラ♪　亀頭を重点的にウリウリ……♪」","type":"TXT","id":"v_SR124_0046","src":"/img/common/voice/ogg/v_SR124_0046.cda98a6182f23242856105018595fad5.ogg"},{"name":"【男子生徒Ｃ】","text":"「ああっ、##零子先生とこんな事ができるなんて……！」","type":"TXT"},{"name":"","text":"　零子の命令に、受け持ちの生徒達が##雪崩れ込んで来てすぐ、放送室は青臭い##生徒達の体臭に満ち満ちていた。","type":"TXT"},{"name":"【俺】","text":"「これが若さってやつか？##一旦火が付いたらもう止めようがないな」","type":"TXT"},{"name":"","text":"　最初こそ戸惑っていた生徒達も零子の「何を##している、もっと自分の欲望を私にぶつけて##みせろ！」という暖かい叱咤を浴びるなり、","type":"TXT"},{"name":"","text":"　その行為が全校中に中継されるのも##お構いなしに、我先にと零子の体に##飛びついていったのだった。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ、##俺の出番はもうなさそうだな」","type":"TXT"},{"name":"【男子生徒Ｅ】","text":"「うわっ、すげぇ！　これがオマンコっ……##熱くてヌルヌルで襞がすげえ！##すっげえよっ」","type":"TXT"},{"name":"","text":"　零子の女性器に挿入した生徒が、##その直上でブルンと上下する陰嚢も気にせず、##がむしゃらに腰を打ち付ける。","type":"TXT"},{"name":"【男子生徒Ｄ】","text":"「俺なんて、おうう！##初体験がアナルだぜっ！」","type":"TXT"},{"name":"【男子生徒Ｄ】","text":"「くーっ！　零子先生のアナル、##すっげー柔らかいのに##絡みついてくる！」","type":"TXT"},{"name":"","text":"　零子の体の下では、##深々と肛門を刺し貫いた生徒が##盛んに腰をせり上げている。","type":"TXT"},{"name":"【零子】","text":"「ぐフンッ、どっちもいいぞっ♪##元気があっていいチンポっ……おフォん！？##こら、玉は乱暴にするなぁ♪」","effect":"ef02","type":"TXT","id":"v_SR124_0047","src":"/img/common/voice/ogg/v_SR124_0047.3ed23232d73024d0ba73e40e3fb0ff27.ogg"},{"name":"【男子生徒Ｅ】","text":"「だって、でかすぎ！　ソフトボールくらい？##ううっ、俺がチンポ入れる度に先生の##キンタマが跳ねてっ、マジでけぇっ！」","type":"TXT"},{"name":"【零子】","text":"「ふじゅるっ！　でかいでかい言うな？##フフ、お陰でいくら射精してもザーメンが##終わらないのが悩みなんだぞ……♪」","type":"TXT","id":"v_SR124_0048","src":"/img/common/voice/ogg/v_SR124_0048.2d0c582a963c4e54816aa26f2ef37214.ogg"},{"name":"【男子生徒Ｃ】","text":"「先生にっ、ううっ僕らと##同じのがついてるなんてっ、##僕より全然大きいけどっ」","type":"TXT"},{"name":"【零子】","text":"「そんな事はない。お前のも立派だぞ？##それにカチカチに硬くて……ふふ、##頼もしい、ほら……♪」","type":"TXT","id":"v_SR124_0049","src":"/img/common/voice/ogg/v_SR124_0049.b04fcbc6ced11fb04a85bd3ad5e7571a.ogg"},{"name":"【男子生徒Ｃ】","text":"「あああっ、僕のと先生のがっ……！」","type":"TXT"},{"name":"【零子】","text":"「兜合わせ♪　もっとチンポ同士仲良く##擦り合わせろ。教え子のチンポと触れ合えて、##私のチンポも喜んでるぞ……♪」","type":"TXT","id":"v_SR124_0050","src":"/img/common/voice/ogg/v_SR124_0050.3726898906a1cb1feecdc007346ec2dd.ogg"},{"name":"","text":"　零子は言葉通り嬉しそうに生徒の一人の##ペニスに爆根の穂先をなすりつける。","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「あっあっあっあ……！」","type":"TXT"},{"name":"","text":"　鈴口同士を押し付け、##亀頭のエラで弾き合い、##漏れ出る先走りを混ぜてなすり付け合う。","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「あうっ、ビクビクしてますっ、先生のが##跳ねてますっ、僕のと擦れて……！」","type":"TXT"},{"name":"【男子生徒Ｅ】","text":"「うひ！？　やっべぇ、先生のマンコの中急に##締まって襞が吸い付いてっ、やべえっ！」","type":"TXT"},{"name":"","text":"　教え子との兜合わせに興奮した##零子の膣肉が一斉に収縮する。","type":"TXT"},{"name":"【男子生徒Ｄ】","text":"「ケツの穴もだっ、ケツの中って##こんなにウネウネ動くのかぁっ？」","type":"TXT"},{"name":"【零子】","text":"「特別サービスだ♪　じゅぞぞ！##さ、お前たひもいっひょに、ぢううッ♪」","type":"TXT","id":"v_SR124_0051","src":"/img/common/voice/ogg/v_SR124_0051.8d9f06a0ef5adf376b57bc2ad5e40f2a.ogg"},{"name":"【男子生徒Ａ】","text":"「うおっ吸われるっ……吸って先生っ！##このまま俺の精子吸い出して！」","type":"TXT"},{"name":"【零子】","text":"「ぐじゅるるる！　ふモォッ♪　いいろっ、##このままれんぶ飲んれやるかららぁ♪」","type":"TXT","id":"v_SR124_0052","src":"/img/common/voice/ogg/v_SR124_0052.d89676d7350ea1644c66c2e27b4a4aeb.ogg"},{"name":"【男子生徒Ｆ】","text":"「お、お前ら早く代われっ、##終わったら交代だからなっ！？」","type":"TXT"},{"name":"【男子生徒Ｅ】","text":"「待ってろって、ううやべえ、##もう全然抜きたくねえっ、##ずっと先生とハメていてぇっ」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「嘘だろもうイキそうだっ、##零子先生の指、##綺麗すぎてチンポがもうっ……！」","type":"TXT"},{"name":"【男子生徒Ｅ】","text":"「いくっ、先生いくから！##このまま先生の中にチンポ汁出すから！」","type":"TXT"},{"name":"【零子】","text":"「むおぉッ☆　来い♪　みんなも一緒に##チンポイカせろ♪　可愛い教え子のチンポ、##何本も一緒にっ、私のチンポもぉ！」","type":"TXT","id":"v_SR124_0053","src":"/img/common/voice/ogg/v_SR124_0053.bf7a9c98eec809625b5f6f13791014a3.ogg"},{"name":"【男子生徒Ｄ】","text":"「ぐうう！？　締まるぅ……！##先生のアナル、気持ちいいっ！」","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「先生と一緒に、僕も先生と、##あああ……っ！」","type":"TXT"},{"name":"【男子生徒Ｆ】","text":"「くそっ、俺も出そうだっ、##かけるからっ、零子先生に##ザーメンぶっかけるから！」","type":"TXT"},{"name":"【零子】","text":"「かけてくれっ！　先生をお前達の##ザーメンでいっぱいに……ふおぉお！##想像するだけでもぉイキそうだっ」","type":"TXT","id":"v_SR124_0054","src":"/img/common/voice/ogg/v_SR124_0054.4d2c30b5553f95e125fa1ed867435043.ogg"},{"name":"【男子生徒Ｅ】","text":"「うおーっ奥にイクぞ！##もう、もおお！」","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「のっ飲んでっ！##先生俺の精子飲んでっ！」","type":"TXT"},{"name":"","text":"　未熟だが激しい腰使いに、##あからさまな欲望を叩きつけてくる懸命さに、","type":"TXT"},{"name":"【男子生徒Ｄ】","text":"「うううケツでいく！##先生のアナルにイくううう！」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「顔にっ、零子先生のすげぇエロい顔に！」","type":"TXT"},{"name":"【男子生徒Ｅ】","text":"「俺もっ、先生の全身にぶっかけるからな！」","type":"TXT"},{"name":"","text":"　教師である自分を欲望の対象として##汚し抜こうとする逞しさに感動すら覚え、##生徒への奉仕を加速させ、","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「いきますっ、先生、僕と一緒にっ……！」","type":"TXT"},{"name":"【零子】","text":"「い、く……！##一緒にぃ、チンポでぇ……！」","type":"TXT","id":"v_SR124_0055","src":"/img/common/voice/ogg/v_SR124_0055.5ee27d3f577e80c497c4593bca4036f5.ogg"},{"name":"","text":"　切ないほど一途に求められて、それに##応えるように零子は教え子達と心を一つにして##絶頂へと駆け上がっていき……そして、","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「あっ、ごめんなさいっ」","type":"TXT"},{"name":"","text":"　自分の分身を押し付けていた生徒の先端が、##勢い余って零子の肉棒を通り過ぎる。","type":"TXT"},{"name":"【零子】","text":"「あンうっ？」","type":"TXT","id":"v_SR124_0056","src":"/img/common/voice/ogg/v_SR124_0056.9819407f85bf5a48616abc430632fe22.ogg"},{"name":"","text":"　慌てた生徒と零子が同時に##もう一度触れさせようと、##互いの肉棒を傾けたその時。","type":"TXT"},{"name":"","text":"　ちゅうっ、ぷちゅう……っ！","effect":"ef02","type":"TXT"},{"name":"","text":"　狙いすましたかのように二つの亀頭の##敏感な裏筋部分がもつれ合い、##まるで熱烈なキスのように強く密着した。","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「ッ！！？」","type":"TXT"},{"name":"【零子】","text":"「フひひンッ！？##チンポでチンポに、キ、スっ……！」","type":"TXT","id":"v_SR124_0057","src":"/img/common/voice/ogg/v_SR124_0057.1b8192f3ba144246b553c476bc0b53db.ogg"},{"name":"","text":"　その甘く鋭い刺激が引き金となり、##零子の亀頭の鈴口がくぱっと大きく開いた##次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR124d","src":"/img/pc/hello_script/ev/M/SR124d.66570d437d5aabaffc8ed47beb77d992.jpg"},{"name":"","text":"　ぶびょるっっ！！　ぶぱぱッ！！","type":"TXT"},{"name":"【零子】","text":"「オごもッ！！？」","type":"TXT","id":"v_SR124_0058","src":"/img/common/voice/ogg/v_SR124_0058.4b9c20b7e900e4faef49c0ae88a03301.ogg"},{"name":"","text":"　ぶるるっと一度小さく痙攣した##亀頭の先端から塊状の精液が噴き出し、","type":"TXT"},{"name":"","text":"　びょおぉぉぉぉぉぉーーーっ！！##びょぶぶぶぅぅぅぅーーーーーっ！！　ぶびょ##おぉぉぉぉぉぉぉぉーーーーーーーっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男子生徒の物と混ざり合った##大量のザーメンが、##文字通り噴水となって放送室に立ち上った。","type":"TXT"},{"name":"【零子】","text":"「ぐひィィィッ♪♪　いぐ！　いぐいぐいぐ！##ああイグでるブヒヒぃんッ！！　チンポ##マンコアナルいぐウゥゥーーーーッ！！」","type":"TXT","id":"v_SR124_0059","src":"/img/common/voice/ogg/v_SR124_0059.dd7556b8c5e01d133643d16d824023c2.ogg"},{"name":"【男子生徒Ｅ】","text":"「いくッ出るっ！　先生のマンコにッ、##うぐああああーっ！」","type":"TXT"},{"name":"","text":"　膣肉の絶頂痙攣に巻き込まれた男子生徒も、##肉壷深くで衝動を爆発させる。","type":"TXT"},{"name":"【零子】","text":"「ぐんッ♪　おんッ☆##いいぞっすごい量ぉ☆　全部だっ、##全部先生の中にドバドバ出せぇっ！」","effect":"ef02","type":"TXT","id":"v_SR124_0060","src":"/img/common/voice/ogg/v_SR124_0060.37be2d97182e3d10a8f85b21ff4944b8.ogg"},{"name":"【男子生徒Ｄ】","text":"「うぐううっ！　俺もっ、##先生のケツ穴に絞られて、##チンポ喰われるぅッ！！」","type":"TXT"},{"name":"【零子】","text":"「アナルもいぐン！　絶頂ぉンッ☆　食べて##やるっ♪　お前のチンポごと肛門でぎっちり☆##ザーメンチンポ飲み干すうぅぅッ♪」","type":"TXT","id":"v_SR124_0061","src":"/img/common/voice/ogg/v_SR124_0061.faed53d2086495ba14d9fb882ffef6f0.ogg"},{"name":"","text":"　卑猥な嬌声を張り上げる##零子の顔の両脇では、##さらに二本の若いペニスが絶頂に達した。","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「ぐあっ、先生の髪にぶっかけっ……！！」","type":"TXT"},{"name":"【男子生徒Ａ】","text":"「飲んでっ……うおお、飲めっ！　先生、##零子！　俺のザーメン全部飲めぇぇっ！」","type":"TXT"},{"name":"【零子】","text":"「ぶッゴ！？　ごぶプッ☆　ぶげぇッ゛！##教師を呼び捨てるとはブッヒ♪##量が多いぞおぉぉ！？」","type":"TXT","id":"v_SR124_0062","src":"/img/common/voice/ogg/v_SR124_0062.088e9f43d23af8a58529277be2889dbb.ogg"},{"name":"","text":"　上下と左右を教え子に取り囲まれ、##その中心で最も長大なペニスを##雄々しくそそり立たせて、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR124d01","src":"/img/pc/hello_script/ev/M/SR124d01.4a1a02c91e566452dcc275c2ec08b708.jpg"},{"name":"","text":"　ぶびゅるるるるるるるるるるるる##るるるるるるるるるるるるる##るるるるるるるるーーーーー！！","effect":"ef02","type":"TXT"},{"name":"【零子】","text":"「ほッご##おぉぉぉ～～～～～～～～ッッ♪♪♪」","type":"TXT","id":"v_SR124_0063","src":"/img/common/voice/ogg/v_SR124_0063.d9e3b6a7b26d77369accb4a04592520a.ogg"},{"name":"","text":"　生徒達の撒き散らす精液にまみれながら、##潮を吹き上げ、精液噴水を繰り返し立ち上げ、##零子は壮絶な乱交絶頂の極みをさらけ出した。","type":"TXT"},{"name":"【零子】","text":"「ちんぽっ、ちんぼぉ☆##おほォッちんぼおぉぉぉぉ～～っ♪♪」","effect":"ef02","type":"TXT","id":"v_SR124_0064","src":"/img/common/voice/ogg/v_SR124_0064.cb35e720d92eac3c26583e0b93dac189.ogg"},{"name":"【男子生徒Ｆ】","text":"「ふっぐ！　まだ出るっ、##先生エロいよ！　こんなエロい##ズリネタ見たことないっ！」","type":"TXT"},{"name":"【男子生徒Ｄ】","text":"「ケツ、締まるっ……マジで吸い取られる！##うああ先生勘弁、許してっ、緩めてぇっ！」","type":"TXT"},{"name":"【男子生徒Ｂ】","text":"「ぎっひ、もう出なっ……うう出る出る！##零子先生の手コキで最高に出るぅぅ！」","type":"TXT"},{"name":"【男子生徒Ｃ】","text":"「あっあっ、先生と僕のが……！」","type":"TXT"},{"name":"【零子】","text":"「混ざっふぇル、ぞぉ♪##お前と私のザーメン☆　ミックスされて##一本のチンポのようにぃ……！」","type":"TXT","id":"v_SR124_0065","src":"/img/common/voice/ogg/v_SR124_0065.84d93574c8226cd8e1b589021a88e792.ogg"},{"name":"","text":"　全身で何本ものペニスに同時に##奉仕しながら、零子もとどまることのない##射精アクメを敢行し続ける。","type":"TXT"},{"name":"【零子】","text":"「オフン……♪　ォォ……☆　ぉおぉ……☆##おぉぉ……ンっ♪」","type":"TXT","id":"v_SR124_0066","src":"/img/common/voice/ogg/v_SR124_0066.a142e6e8578371d2885ebc2e2e3e4fd1.ogg"},{"name":"","text":"　ついに全てのペニスが射精を終え、##男子生徒達が崩れ落ちるのを##満足気に見守る間も、","type":"TXT"},{"name":"","text":"　しかし零子のふたなりペニスは##まだその硬さを維持したままだった。","type":"TXT"},{"name":"","text":"　……と、そこで。","type":"TXT"},{"name":"【女子生徒Ａ】","text":"「ず、ずるいわっ。##男子だけ、ずるいっ……！」","type":"TXT","id":"v_SR124_amob_0000","src":"/img/common/voice/ogg/v_SR124_amob_0000.92750c42efc3e22239e7e18d3bf28bd8.ogg"},{"name":"【俺】","text":"「お……？」","type":"TXT"},{"name":"","text":"　男子生徒達との狂乱を遠巻きに眺めていた##女子生徒の一人が声を上げると、","type":"TXT"},{"name":"","text":"　そこからは、##俺にも予想外の展開が待っていたのだった。","type":"TXT"},{"name":"","text":"　もう我慢できない、##とばかりに女子生徒の一人が零子に駆け寄り、##その股間に跪くと……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR124e","src":"/img/pc/hello_script/ev/M/SR124e.8331eb877a9ecf491cdaddb951a19572.jpg"},{"name":"【女子生徒Ａ】","text":"「先生ぇ……っ、はもぉぉっ！」","type":"TXT","id":"v_SR124_amob_0001","src":"/img/common/voice/ogg/v_SR124_amob_0001.a620f95e01bda2fc45d8b3d2d065e044.ogg"},{"name":"","text":"　楚々とした唇を思い切り開き、##白濁にまみれた零子のペニスを##懸命に咥え始めたのだ。","type":"TXT"},{"name":"【零子】","text":"「んヒ！？　お前は、委員長……おっふ！##ああ、真面目だが内気なお前が、自分から##私のチンポをしゃぶってくるなんて……！」","type":"TXT","id":"v_SR124_0067","src":"/img/common/voice/ogg/v_SR124_0067.9b8d7b4809837ff4855e2bc8d6dd7559.ogg"},{"name":"【女子生徒Ａ】","text":"「んチュ！　はむうっ……だって、ちゅるる！##だって私、零子先生が、ふあぁ！　ぢゅう！##これ、ああっ零子先生の出した……じゅう！」","type":"TXT","id":"v_SR124_amob_0002","src":"/img/common/voice/ogg/v_SR124_amob_0002.20543da52f13a1aca7035fdaf6c42f5a.ogg"},{"name":"【零子】","text":"「フヒヒン☆　イッたばかりの##チンポをバキュームっ♪」","effect":"ef02","type":"TXT","id":"v_SR124_0068","src":"/img/common/voice/ogg/v_SR124_0068.69cf5a248248b0ceb399c2777f78c444.ogg"},{"name":"【女子生徒Ｃ】","text":"「ああっ、先生私も！」","type":"TXT","id":"v_SR124_cmob_0000","src":"/img/common/voice/ogg/v_SR124_cmob_0000.fd0f39146caecdc1940a621aa3ff9fe0.ogg"},{"name":"【女子生徒Ｄ】","text":"「私もぉ……！」","type":"TXT","id":"v_SR124_dmob_0000","src":"/img/common/voice/ogg/v_SR124_dmob_0000.eea365da4a339da5e80b90b518d82de1.ogg"},{"name":"","text":"　二人、三人と次々に委員長の後に続き、##零子はたちまち女子生徒達に##取り囲まれてしまう。","type":"TXT"},{"name":"【俺】","text":"「フム……これはまた、すさまじいな」","type":"TXT"},{"name":"","text":"　発情した若い女子生徒達の中心で、##零子はハーレムよろしくふたなりペニスを##再び隆起させている。","type":"TXT"},{"name":"【零子】","text":"「いいぞ、フフ……委員長、##お前の口で舐めて、私のチンポを##綺麗にしてくれ……」","type":"TXT","id":"v_SR124_0069","src":"/img/common/voice/ogg/v_SR124_0069.3fd7fcedd9289c0e34c97e696afdc69d.ogg"},{"name":"【女子生徒Ａ】","text":"「はい、お掃除しますっ、んちゅるっ、##男子なんかのザーメン、一滴残さず舐め##とっちゃうんだからぁ……！」","type":"TXT","id":"v_SR124_amob_0003","src":"/img/common/voice/ogg/v_SR124_amob_0003.36dd1dbf17d363fd41a3481150192d37.ogg"},{"name":"【女子生徒Ｂ】","text":"「アア……すっごい。これ、おっきい……！##あんなに出したのに、まだずっしり……ちゅふ##ああ、先生のタマタマ、大きい……！」","type":"TXT","id":"v_SR124_bmob_0000","src":"/img/common/voice/ogg/v_SR124_bmob_0000.808b717ce71a31343145c1b2a32cbba3.ogg"},{"name":"","text":"　巨大な睾丸を大事そうに##支え上げた女子生徒が、##陰嚢にうっとりと口づけを繰り返す。","type":"TXT"},{"name":"【零子】","text":"「ンフ……？　その反応、##さては経験があるようだな？」","type":"TXT","id":"v_SR124_0070","src":"/img/common/voice/ogg/v_SR124_0070.d5bf151f5ee6f07e2e47b379a7bb6b8d.ogg"},{"name":"【女子生徒Ｂ】","text":"「あんっ。今は先生のこの子だけ考えさせて。##んるっ、はもぉっ♪　食べちゃう、##タマタマ噛んぢゃう……！」","type":"TXT","id":"v_SR124_bmob_0001","src":"/img/common/voice/ogg/v_SR124_bmob_0001.44d96ad6afc45fbc075c5820c382acb9.ogg"},{"name":"【零子】","text":"「おっお、キンタマ甘噛みっ……♪##こら、そんな事したら、##また精子が大量に湧いて……」","type":"TXT","id":"v_SR124_0071","src":"/img/common/voice/ogg/v_SR124_0071.fe763b55be0c3961221001eba89afcc1.ogg"},{"name":"【女子生徒Ｃ】","text":"「あぁ～～む♪　先生のお尻♪##プリプリのお尻の穴、舐めちゃえ♪」","type":"TXT","id":"v_SR124_cmob_0001","src":"/img/common/voice/ogg/v_SR124_cmob_0001.95413d58c7f76eabfced1210813679de.ogg"},{"name":"【零子】","text":"「ひヒンッ？　そんな場所、おおう☆　な、##舐めてくれ、先生の汚い場所、##レロンレロン舐め回していいぞっ♪」","type":"TXT","id":"v_SR124_0072","src":"/img/common/voice/ogg/v_SR124_0072.aceee52a88ac9ebd50d4870f0e286887.ogg"},{"name":"【女子生徒Ａ】","text":"「ふくァ！？　先生のが、大きくっ……！」","type":"TXT","id":"v_SR124_amob_0004","src":"/img/common/voice/ogg/v_SR124_amob_0004.16f2f9ab45b78bd43696058a793cc62d.ogg"},{"name":"【女子生徒Ｂ】","text":"「アアっ、お尻の穴とタマタマで興奮して、##また大きくなったんだわ。本当に男の人と##同じ、いいえ、男以上よ……！」","type":"TXT","id":"v_SR124_bmob_0002","src":"/img/common/voice/ogg/v_SR124_bmob_0002.75ab481cd20d12c45c035176fba8ae14.ogg"},{"name":"【零子】","text":"「ふ、フフ♪##まったくお前達と来たら、オオ♪##チンポとキンタマとアナルぅ……ッ☆」","type":"TXT","id":"v_SR124_0073","src":"/img/common/voice/ogg/v_SR124_0073.84606c1013dec8e1a990214e49bfac5a.ogg"},{"name":"","text":"　女だけの吐息と甘い鳴き声が充満し、##先刻とは打って変わった妖しい空気が##放送室を包む。","type":"TXT"},{"name":"【零子】","text":"「お前のも触ってやろう、フフフ、こんなに##美味しそうに濡らして……セックスを##生中継したかいがあったな？」","type":"TXT","id":"v_SR124_0074","src":"/img/common/voice/ogg/v_SR124_0074.8d2c10073005d0313fc513abfe150f3c.ogg"},{"name":"【女子生徒Ｄ】","text":"「だって、先生エッチすぎ……いじってっ、##すごいっ、自分で触るのと全然違うっ……！」","type":"TXT","id":"v_SR124_dmob_0001","src":"/img/common/voice/ogg/v_SR124_dmob_0001.0e3ffa221230317f7bd804c43319551f.ogg"},{"name":"【女子生徒Ｅ】","text":"「あっあっ、みんなすごいっ……クゥ！##みんなエッチ、スケベっ、##エッチだよぉ……！」","type":"TXT","id":"v_SR124_emob_0000","src":"/img/common/voice/ogg/v_SR124_emob_0000.aa0080fb0c217675986984906b739618.ogg"},{"name":"","text":"　中には先ほどの男子生徒よろしく、##自分で股間を弄り始める生徒までいる。","type":"TXT"},{"name":"","text":"　若く可憐な教え子達の奉仕を堪能しながら、##零子は委員長のたどたどしい愛撫では##物足りなくなったのか、","type":"TXT"},{"name":"【零子】","text":"「フフフ……うんッ！」","type":"TXT","id":"v_SR124_0075","src":"/img/common/voice/ogg/v_SR124_0075.03df5472c0c7ffa7fc04199a76dc2498.ogg"},{"name":"【女子生徒Ａ】","text":"「ふがウ！？　せん、せへっ？」","type":"TXT","id":"v_SR124_amob_0005","src":"/img/common/voice/ogg/v_SR124_amob_0005.31326670e25f653b046ca17a1ff8acbe.ogg"},{"name":"","text":"　委員長の頭を掴むと、##ぐいっと股間に近寄せ、その喉奥深くまで##ペニスをねじ込んでしまう。","type":"TXT"},{"name":"【零子】","text":"「私の相手をするなら、##これくらいできないとな……！　おお、##教え子の喉をチンポで犯すっ……！」","type":"TXT","id":"v_SR124_0076","src":"/img/common/voice/ogg/v_SR124_0076.f393957cf4689b64142fc5361732c8a0.ogg"},{"name":"【女子生徒Ａ】","text":"「が！　あぐ！　がプ！　せんせぇえ……ッ！##いいれふ、してっ、もっろ虐めへっ……！」","type":"TXT","id":"v_SR124_amob_0006","src":"/img/common/voice/ogg/v_SR124_amob_0006.53ada48011b8816fdbca5b78c3889756.ogg"},{"name":"","text":"　息も絶え絶えになりながら、##生徒はそれでも懸命な奉仕を続ける。","type":"TXT"},{"name":"","text":"　喉奥でゴリゴリと亀頭を刺激された##零子の肉棒が膨れ上がり、##さらに生徒の喉を責めさいなむ。","type":"TXT"},{"name":"【零子】","text":"「おうっ、うおぅっ。いいぞッ……ふひい！##くうぅチンポが太くなるのがわかるか？##お前の喉で感じているぞっ、くふうッ♪」","type":"TXT","id":"v_SR124_0077","src":"/img/common/voice/ogg/v_SR124_0077.e67c2589fc6a88d62ac6664d346dd53e.ogg"},{"name":"【女子生徒Ｆ】","text":"「あ……。いい、なぁ……」","type":"TXT","id":"v_SR124_fmob_0000","src":"/img/common/voice/ogg/v_SR124_fmob_0000.08d163bb3a53676d0feddb88c5003784.ogg"},{"name":"","text":"　そんな二人の過激な歓交を覗きこんで、##羨ましそうにつぶやく生徒までいる。","type":"TXT"},{"name":"【零子】","text":"「んふふ？　見た目以上にキツいぞ？##お前の小さい口で耐えられるかな……？」","type":"TXT","id":"v_SR124_0078","src":"/img/common/voice/ogg/v_SR124_0078.5b3bab3ed7c1493a8f1cb74f928b7848.ogg"},{"name":"【女子生徒Ｆ】","text":"「大丈夫、多分。ううん、平気。##したい、この次、交代……」","type":"TXT","id":"v_SR124_fmob_0001","src":"/img/common/voice/ogg/v_SR124_fmob_0001.bef1b853308467874f71f077a2bbb72f.ogg"},{"name":"【零子】","text":"「いいだろう、##終わったら次はお前にしてもらおう。##だが、今は……」","type":"TXT","id":"v_SR124_0079","src":"/img/common/voice/ogg/v_SR124_0079.39db8a50898ca71bacca952f628ff33a.ogg"},{"name":"","text":"　教え子の頭を掴んだ手に力を込めて、##さらに激しいイラマチオを開始する。","type":"TXT"},{"name":"【零子】","text":"「まずは委員長っ、お前が喉マンコ第一号っ♪##生徒に初フェラ♪　全校生徒で最初に私の##ザーメン、飲んでくれっ♪♪」","type":"TXT","id":"v_SR124_0080","src":"/img/common/voice/ogg/v_SR124_0080.2f654bad7641036f0a6b12a9f35025e8.ogg"},{"name":"【女子生徒Ａ】","text":"「むぶぐぐぐ！　きふぇ、##くらふぁいっ……！」","type":"TXT","id":"v_SR124_amob_0007","src":"/img/common/voice/ogg/v_SR124_amob_0007.f1fa847720e83480cd23cdde8bd07b2d.ogg"},{"name":"【女子生徒Ｂ】","text":"「あん、すごいっ。皮の中でタマが##ゴリゴリ動いて、この子に飲ませる##精液作ってる……！」","type":"TXT","id":"v_SR124_bmob_0003","src":"/img/common/voice/ogg/v_SR124_bmob_0003.cf473efe65d6e386c9e318e98c49f6e8.ogg"},{"name":"【零子】","text":"「うひッ、見せつけてやるぞお前と私のっ、##ふたなりチンポのイラマチオアクメ……！」","type":"TXT","id":"v_SR124_0081","src":"/img/common/voice/ogg/v_SR124_0081.e76eec67e38493b25de305cd401a7cb8.ogg"},{"name":"","text":"　一気にヒートアップした零子と委員長が、##絶頂に向かって駆け上がっていく。","type":"TXT"},{"name":"【零子】","text":"「い、く！　教え子にザーメン飲ませるッ、##女が女に射精する所見せるゥ……！！##オッオッオッオッ！　全校生徒ォおおッ♪」","type":"TXT","id":"v_SR124_0082","src":"/img/common/voice/ogg/v_SR124_0082.19f29db59e9cc4252847d4a0bbe7a10f.ogg"},{"name":"","text":"　透視の能力で零子は各教室でも興奮しきった##生徒達、教師までもが自分の股間を##弄り始めたのを察知しながら荒々しく吠える。","type":"TXT"},{"name":"","text":"　学校中、##そして放送室の全員の興奮の高まりの中心で、##零子の劣情はついに限界を突破した。","type":"TXT"},{"name":"【零子】","text":"「ぐわっイグ！　アナルとキンタマ頼むっ！##お前達っ先生のアクメに華を添えてくれぇ！」","type":"TXT","id":"v_SR124_0083","src":"/img/common/voice/ogg/v_SR124_0083.d28b1631872e862d87d8867c88fd4edc.ogg"},{"name":"【女子生徒Ｃ】","text":"「エロエロエロレロォッ♪　先生イッて！##アナルの内側舐め回してあげるっ！」","type":"TXT","id":"v_SR124_cmob_0002","src":"/img/common/voice/ogg/v_SR124_cmob_0002.25e17ff2a95afd9d5ba3672417998779.ogg"},{"name":"【女子生徒Ｂ】","text":"「ちゅふう！　あぁんキンタマ収縮っ、##来るわっ、大量のえげつないほどの射精っ！」","type":"TXT","id":"v_SR124_bmob_0004","src":"/img/common/voice/ogg/v_SR124_bmob_0004.2e96cc7ce42ec1b21bf602414191e216.ogg"},{"name":"","text":"　愛しい教え子達の若い肉体に囲まれて、##指と口で陰部をまさぐられ……。","type":"TXT"},{"name":"【零子】","text":"「あおぉぉぉ☆　私の生徒達ィィィ……☆」","type":"TXT","id":"v_SR124_0084","src":"/img/common/voice/ogg/v_SR124_0084.1985f1d42ef852164af071fe5c18a6b0.ogg"},{"name":"【零子】","text":"「イグッ！！」","type":"TXT","id":"v_SR124_0085","src":"/img/common/voice/ogg/v_SR124_0085.f2bc9e624469a28bdf3043db20ea45a0.ogg"},{"name":"","text":"　カメラ越しの全校生徒に絶頂を告げた、##次の瞬間。","type":"TXT"},{"name":"【零子】","text":"「ァヒャぎゃあぁ～～～～～～ッ☆☆」","effect":"ef02","type":"TXT","id":"v_SR124_0086","src":"/img/common/voice/ogg/v_SR124_0086.29aaae40fe4c1056358b7b80e8238ac5.ogg"},{"name":"","text":"　だらしなく顔面を崩壊させて、##奇声とともに零子はペニスと肛門から##大量の精液を噴出して果てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR124f","src":"/img/pc/hello_script/ev/M/SR124f.3a9acf71998ec944f2881249d5230e76.jpg"},{"name":"","text":"　ぼぱんっ！！　ぶぼッ！　ぶびょろろろっ！##びょうっびょうっ##びょうっびょうっびょぶぶ！！","type":"TXT"},{"name":"","text":"　ぶびぶびぶび##りりりりぃぃーーーーーーー！！！","type":"TXT"},{"name":"【女子生徒Ａ】","text":"「ふぁボォ――！？　おごご！##ぼごもごげッ！　げぼっ、えお゛お゛ん！##おごも゛お゛お゛～～～～っ！！」","type":"TXT","id":"v_SR124_amob_0008","src":"/img/common/voice/ogg/v_SR124_amob_0008.9c463f54f2520bdc2ff823a1ab7e3bcb.ogg"},{"name":"","text":"　健気で可憐な女子生徒を壮絶なアクメに##巻き込みながら零子はこれまでで最大量の##精液をふたなりペニスから噴射した。","type":"TXT"},{"name":"【女子生徒Ｅ】","text":"「ひゃあン逆流っ☆　すごいすごいっ、##先生の蛇口、壊れたぁあっ♪」","type":"TXT","id":"v_SR124_emob_0001","src":"/img/common/voice/ogg/v_SR124_emob_0001.665efe7eb198b05fe8dcb38859366a50.ogg"},{"name":"【女子生徒Ｄ】","text":"「先生ぇ、イッてる……！　私もイク、##先生の指で、学校のみんなにお尻見せたまま##イクッ、イクゥ……ッ！！」","type":"TXT","id":"v_SR124_dmob_0002","src":"/img/common/voice/ogg/v_SR124_dmob_0002.a62d0bb39349963499ce3c782557cb93.ogg"},{"name":"【女子生徒Ｂ】","text":"「出して、もっと出して！　はぁんっ、##タマタマゴリゴリ揉みほぐしちゃうぅぅっ！」","type":"TXT","id":"v_SR124_bmob_0005","src":"/img/common/voice/ogg/v_SR124_bmob_0005.6aa9f8cb4fc93c3cc9a3f72849238ca4.ogg"},{"name":"【女子生徒Ｃ】","text":"「ぷひゃあ！　いっぱい出てきた！##お尻の穴、おチンチンみたいだよぉっ♪」","type":"TXT","id":"v_SR124_cmob_0003","src":"/img/common/voice/ogg/v_SR124_cmob_0003.101d3e8d4cb8adbd18972ade87aed12c.ogg"},{"name":"【女子生徒Ｆ】","text":"「うう……次、私……」","type":"TXT","id":"v_SR124_fmob_0002","src":"/img/common/voice/ogg/v_SR124_fmob_0002.73b501cb825ac05f549c822f335b2482.ogg"},{"name":"【零子】","text":"「待ってろ☆　待ってろぉぉんんッ♪♪」","type":"TXT","id":"v_SR124_0087","src":"/img/common/voice/ogg/v_SR124_0087.3918e7c3248f31bf9553b20f99e0f9e3.ogg"},{"name":"","text":"　喜悦の極みで理性を崩壊させて、##なおも生徒の要請に応えようとする零子。","type":"TXT"},{"name":"【零子】","text":"「今、ぐひん！　全部出すからなっ」","type":"TXT","id":"v_SR124_0088","src":"/img/common/voice/ogg/v_SR124_0088.c7ff0d44caa50646deef74608197a3b1.ogg"},{"name":"【零子】","text":"「そしたら、アヒイキンタマこね回しッ♪##アナル噛み付き！　イグイグ連続で##ザーメン絶頂イグウウウウ！！」","type":"TXT","id":"v_SR124_0089","src":"/img/common/voice/ogg/v_SR124_0089.870acc06feb117c049149dd600d46550.ogg"},{"name":"【零子】","text":"「おお☆　オオオ♪　見てるぞっ、##先生みんながセックス始めたの##わかるぞおっ♪」","type":"TXT","id":"v_SR124_0090","src":"/img/common/voice/ogg/v_SR124_0090.c766d7ce66d8a49cc5eae76623ebace3.ogg"},{"name":"","text":"　絶頂を吠えながら、零子は透視の術で自分の##放送がもたらした結果を見通している。","type":"TXT"},{"name":"","text":"　学校のあちこちで、興奮を極めた生徒や##教師達が零子にならえとばかりに互いの体に##挑みかかり始めたのだ。","type":"TXT"},{"name":"【零子】","text":"「ヒイイ、いい子だ、ぞおぉ……♪##もっと素直になって、クラスメイトと教師と、##先輩後輩もやりまくれぇぇッ♪♪」","type":"TXT","id":"v_SR124_0091","src":"/img/common/voice/ogg/v_SR124_0091.954789d82a5188166be579eed9130e79.ogg"},{"name":"","text":"　喜悦の咆哮と共に迸った零子の宣言に後を##押されて、学校のいたる所で始まった乱交を##透視しながら、零子はさらにアクメを貪る。","type":"TXT"},{"name":"【零子】","text":"「飲め飲めっ♪　可愛い教え子に飲ませる##特濃ザーメンっ、おかわりは自由だぞぉ！」","type":"TXT","id":"v_SR124_0092","src":"/img/common/voice/ogg/v_SR124_0092.b6e5b5fe22006be1959e39f2121ada7c.ogg"},{"name":"【女子生徒Ａ】","text":"「ぶごア！　うれしヒ☆##ふれひヒィィ……！」","type":"TXT","id":"v_SR124_amob_0009","src":"/img/common/voice/ogg/v_SR124_amob_0009.920fd631d16e8211e134cdc7da4707ca.ogg"},{"name":"","text":"　ついには失神した教え子の口腔にネチネチと##脈動ペニスをなすりつけ、零子の絶頂は##いつ終わるかもわからなかった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、えらい事になったな……」","type":"TXT"},{"name":"【零子】","text":"「アアア……♪　お前達、可愛いぞっ♪##くうんっ♪　私の教え子っ、##みんな大好きぃぃ～～んっ♪」","type":"TXT","id":"v_SR124_0093","src":"/img/common/voice/ogg/v_SR124_0093.e2bf898149a39e903afacef8787c6ef8.ogg"},{"name":"","text":"　さすがに掛ける言葉もない俺の目の前で、##狂乱の学園乱交を引き起こした張本人は、","type":"TXT"},{"name":"","text":"　その誰よりも激しいセックスと##射精を続けたのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c221",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047a","src":"/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"},{"name":"","text":"　対魔忍の本拠地、五車町、そして五車学園。##そこに住まう、通う者たちはほとんどが、##一騎当千とも言うべき強者ばかり。","type":"TXT"},{"effect":"ef01","type":"BG","id":"SRnc047b","src":"/img/pc/hello_script/bg/M/SRnc047b.3466139c70d5616d5926e58b04cf308c.jpg"},{"name":"","text":"　そんな五車学園に目をつけた男は、##さらなる組織の拡大を目論み、##密かに潜入を果たしていた。","type":"TXT"},{"name":"","text":"　男の能力は、対象の能力を奪う邪眼だ。##それによって男はいま、高位の魔族から奪った##洗脳催眠の能力を、身に宿している。","type":"TXT"},{"name":"","text":"　この五車で、有能な女対魔忍を洗脳し、##忠実な部下へと調教するためだ。","type":"TXT"},{"name":"","text":"　そしてその日もまた――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"SRnc047f","src":"/img/pc/hello_script/bg/M/SRnc047f.f44c0a2d97ef2634e2436e05b7338d49.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i099a","src":"/img/pc/hello_script/ov/M/R_i099a.7e52bc73fcc0a7e67820568724032811.png"},{"name":"【ひとみ】","text":"「そこっ！　気が抜けていますよ！##訓練中に、腑抜けていてどうするのです！##さぁ、もう一度！」","type":"TXT","id":"v_R-ev099_0000","src":"/img/common/voice/ogg/v_R-ev099_0000.85c6949a59c8e83e472920b1aa0bbd42.ogg"},{"name":"","text":"　学園での授業も終わった放課後のこと。##部活のある生徒はそちらに赴いているが、##それ以外の生徒はすでに帰宅している時間。","type":"TXT"},{"name":"","text":"　それにも拘わらず、学園教師の加藤ひとみは##大勢の生徒を呼び集め、訓練を行っていた。","type":"TXT"},{"name":"","text":"　希望者にという建前ではあるが、その実、##日頃から怠けている生徒への強制的な、##補講のような戦闘訓練である。","type":"TXT"},{"name":"【ひとみ】","text":"「これしきのことで休みなど必要ありません。##毎日の修練に比べれば、この程度……##加藤家では、日常茶飯事です」","type":"TXT","id":"v_R-ev099_0001","src":"/img/common/voice/ogg/v_R-ev099_0001.caf7bc7a84df49db1a02feb5358cfa2d.ogg"},{"name":"","text":"　加藤家――それは対魔忍の名家である、##井河家に勝るとも劣らぬ名門の家柄だった。","type":"TXT"},{"name":"","text":"　その歴史の中で井河家とは因縁があったが、##アサギの尽力によって、いまでは因縁を忘れ、##こうして対魔忍に属している。","type":"TXT"},{"name":"","text":"　現在は一線を退き、五車学園の教師として##生徒を指導しているのだが、厳しい指導で、##生徒たちからは恐れ敬われていた。","type":"TXT"},{"name":"","text":"　そんな指導をなおも続けようと、ひとみが##大きく声を上げようとした――そのとき。","type":"TXT"},{"name":"【俺】","text":"「――ここにおられましたか、加藤先生。##随分と探しましたよ」","type":"TXT"},{"name":"【ひとみ】","text":"「え……田中先生？」","type":"TXT","id":"v_R-ev099_0002","src":"/img/common/voice/ogg/v_R-ev099_0002.1ba4814af5645a13f8f06594fc030cd0.ogg"},{"name":"","text":"　同僚の教師である田中に声をかけられ、##ひとみは指導の手を止める。","type":"TXT"},{"name":"【俺】","text":"「私との約束を、お忘れでしたか？」","type":"TXT"},{"name":"【ひとみ】","text":"「約束……？」","type":"TXT","id":"v_R-ev099_0003","src":"/img/common/voice/ogg/v_R-ev099_0003.19ad15d4af7b548ed1bafd018626b981.ogg"},{"name":"","text":"　田中の言葉に、ひとみは僅かに眉をひそめ、##思いだそうとする。そんな約束があったなら、##忘れたりしないはずだ――と。","type":"TXT"},{"name":"【俺】","text":"「そう、約束ですよ……##“私との大切な約束の時間です”」","type":"TXT"},{"name":"【ひとみ】","text":"「――ぁ」","type":"TXT","id":"v_R-ev099_0004","src":"/img/common/voice/ogg/v_R-ev099_0004.23e3fd46fa5c0c4de7c7373fb115de04.ogg"},{"name":"","text":"　目の前の男性がそう口にした瞬間、##ひとみは頭の中が真っ白になった。","type":"TXT"},{"name":"","text":"　同時にふらりと頭が揺れ、##立ち眩みのように体勢が崩れそうになる。","type":"TXT"},{"name":"【生徒】","text":"「先生っ……大丈夫ですかっ？」","type":"TXT","id":"v_R-ev099_mob_0000","src":"/img/common/voice/ogg/v_R-ev099_mob_0000.41bea34c978708bb659fada758c4cf8c.ogg"},{"name":"","text":"　生徒たちが心配そうに声を上げ、##駆け寄ってひとみを支えようとした。","type":"TXT"},{"name":"","text":"　それを制し、体勢を立て直したひとみは##うつろな瞳で全員を見渡し、口を開く。","type":"TXT"},{"name":"【ひとみ】","text":"「ええ、平気です……それよりも、皆さん。##田中先生と約束をしていたものですから、##今日の訓練はここまでにしましょう」","type":"TXT","id":"v_R-ev099_0005","src":"/img/common/voice/ogg/v_R-ev099_0005.ab2377d275d61b8322d84cac1097a7ac.ogg"},{"name":"","text":"　それを聞いた生徒たちは、ひとみの心配を##しながらも、スパルタ指導から解放された、##その喜びに声を上げて解散してゆく。","type":"TXT"},{"name":"【俺】","text":"「……それでは行きましょうか、加藤先生」","type":"TXT"},{"name":"【ひとみ】","text":"「っ……はい、わかっています……」","type":"TXT","id":"v_R-ev099_0006","src":"/img/common/voice/ogg/v_R-ev099_0006.ec46a5b6081928ecc947a1618b8571cc.ogg"},{"name":"","text":"　解散する生徒たちを見送ったところで、##同僚からそう声をかけられたひとみは、##僅かに表情を歪めて、小さく頷くのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc099a","src":"/img/pc/hello_script/bg/M/rnc099a.a59527b582a141f5696e881639e371e1.jpg"},{"name":"【俺】","text":"「――さて、準備は完了しましたよ。##それでは、撮影を始めましょうか？」","type":"TXT"},{"name":"","text":"　最初に口を開いたのは男だった。##その言葉にビクッと肩を竦めたものの、##ひとみはそれを否定することはしない。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i099a","src":"/img/pc/hello_script/ov/M/R_i099a.7e52bc73fcc0a7e67820568724032811.png"},{"name":"【ひとみ】","text":"「はい……あ、あのっ、主水さまが……##夫が、帰ってくるかもしれませんので、##早くお願いしますっ……」","type":"TXT","id":"v_R-ev099_0007","src":"/img/common/voice/ogg/v_R-ev099_0007.ab5101e1bde6681dd8ce227aa53ab2ea.ogg"},{"name":"【俺】","text":"「ええ、わかっていますとも」","type":"TXT"},{"name":"","text":"　そう答え、男が冷たいレンズを向けてくる。##ひとみは僅かに唇を噛んだが、その場から##去ろうとはせず、ソファにもたれかかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev099a","src":"/img/pc/hello_script/ev/M/R-ev099a.0aaedfca65b926aaf524c6a5cecf8837.jpg"},{"name":"【ひとみ】","text":"（し……仕方ないのです、これは……加藤家、##再興のためなのですからっ……）","type":"TXT","id":"v_R-ev099_0008","src":"/img/common/voice/ogg/v_R-ev099_0008.bd731396dd0b232f3cfbd081c7ecd8e6.ogg"},{"name":"","text":"　生徒の指導をしていた対魔忍衣装のまま、##ソファにもたれて大股開きに座り込む。","type":"TXT"},{"name":"","text":"　それでいて恥ずかしそうに、##片手を広げて顔の前にやり、##懸命に隠そうとしていた。","type":"TXT"},{"name":"【ひとみ】","text":"（お家再興のため、政府への上納金を##都合しなければならないとはいえ……##私が、こんなことをするなんてっ……）","type":"TXT","id":"v_R-ev099_0009","src":"/img/common/voice/ogg/v_R-ev099_0009.0eea8b7754fecdac28734af0279717b3.ogg"},{"name":"","text":"　名門であったのも、いまは昔。##政府に取り立てられるにも、まずは金だ。","type":"TXT"},{"name":"","text":"　そのための資金稼ぎに、ひとみはこれまで、##幾度となくアダルトビデオを撮影しており、##そのギャラを上納金として積み立てていた。","type":"TXT"},{"name":"","text":"　――無論、実際には、そんな事実などない。##男の施した洗脳術によって、##事実をそのように錯誤させられているのだ。","type":"TXT"},{"name":"","text":"　そして今日は、夫と暮らす大切な家で、##卑猥な撮影を行うことになっている。","type":"TXT"},{"name":"【ひとみ】","text":"（だからと言って……こ、んな、のぉっ……）","type":"TXT","id":"v_R-ev099_0010","src":"/img/common/voice/ogg/v_R-ev099_0010.3406872e25b13d0f6f64c3432a4eff7c.ogg"},{"name":"","text":"　身動ぎするだけで、##下腹部を伝わる淫靡な感覚が響き、##ひとみはたまらず身を捩る。","type":"TXT"},{"name":"","text":"　原因などわかりきっている。##対魔忍スーツの尻蕾を大きく盛り上げる、##栓のような硬い膨らみ――いや。","type":"TXT"},{"name":"","text":"　栓のような、ではなく、実際にそれは栓だ。##ひとみの尻穴を塞ぐように突き立った、##腸壺を押し広げる、硬いプラグの感触。","type":"TXT"},{"name":"","text":"　補習訓練を終わらせた直後から、ひとみは##男の命令で、このプラグを嵌めさせられて、##校内を歩き回り、そして帰宅したのだ。","type":"TXT"},{"name":"【ひとみ】","text":"「んはぁぁっっ！　ふぐっ、んぅぅっ……」","type":"TXT","id":"v_R-ev099_0011","src":"/img/common/voice/ogg/v_R-ev099_0011.d3f7ed686197442e173b28f90bfe1818.ogg"},{"name":"【俺】","text":"「おやおや、すごい感じようだ……##いいぞ、いやらしい表情が撮れそうだな」","type":"TXT"},{"name":"","text":"　手の平で隠しきれない、赤く染まった頬。##潤んだ瞳と緩んだ唇、それらがカメラに映り、##男が呟くように告げた。","type":"TXT"},{"name":"【ひとみ】","text":"「や、やめて、ください……##んひぅっ、あっ、はぁぁっ……」","type":"TXT","id":"v_R-ev099_0012","src":"/img/common/voice/ogg/v_R-ev099_0012.7834b9f5491da01c97678c5d53ecf06c.ogg"},{"name":"【俺】","text":"「やめてもなにも、実際に感じているだろう？##さっきから乳首がビンビンで、全身汗塗れだ##……牝の匂いがプンプン漂っているぞ」","type":"TXT"},{"name":"【ひとみ】","text":"「い、いやっ！　そんな言い方っ……##なさら、ないでっ……んくぅっ……」","type":"TXT","id":"v_R-ev099_0013","src":"/img/common/voice/ogg/v_R-ev099_0013.56391e132d3ad95fdd8b93ad338d9a52.ogg"},{"name":"","text":"　白い肌が真っ赤に染まり、その顔を伏せて##ひとみは己の身体の反応を恥じ入る。","type":"TXT"},{"name":"","text":"　だが男の指摘通り、##スーツの胸元には勃起乳首の形が、##くっきりと浮かんでいた。","type":"TXT"},{"name":"【ひとみ】","text":"（っっ……い、いけませんっ、こんな……##こんなので……感じて、なんて……）","type":"TXT","id":"v_R-ev099_0014","src":"/img/common/voice/ogg/v_R-ev099_0014.38501297cfaacd3f127a98a477750566.ogg"},{"name":"","text":"　お家再興のための、屈辱的なＡＶ撮影。##けれど、愛する夫を裏切りたくはない。","type":"TXT"},{"name":"","text":"　貞操を守るべく苦心したひとみは、##この不浄の穴を男の自由にさせてきた。","type":"TXT"},{"name":"","text":"　そのせいで、いまではこちらの穴は、##膣肉以上に開発をされており、肉皺の表面を##撫でられるだけで感じるようになっている。","type":"TXT"},{"name":"【俺】","text":"「あの厳しい加藤先生が……まさか学校内で、##アナルプラグ挿してるなんてなぁ？」","type":"TXT"},{"name":"【俺】","text":"「そのデカ尻にプラグ咥えて、何食わぬ顔で、##ケツ振りしながら練り歩いてたんだ……##生徒が知ったらどう思うかな？」","type":"TXT"},{"name":"【ひとみ】","text":"「そ、そんな言い方はやめてっっ！」","type":"TXT","id":"v_R-ev099_0015","src":"/img/common/voice/ogg/v_R-ev099_0015.57fd84c9f03b50cb23ce124c1ff5047f.ogg"},{"name":"","text":"　膣よりもよほど敏感な、擦られるだけで##膣穴が濡れてしまうようないやらしい尻穴を、##硬いプラグで塞がれている感触――。","type":"TXT"},{"name":"","text":"　歩くたびに、その刺激が繰り返し突き抜け、##もしかしたらひとみの顔は、帰宅するまで、##ずっと蕩けて緩んでいたのかもしれない。","type":"TXT"},{"name":"【ひとみ】","text":"（ぁ――あ、あぁぁ……そんな、はず……##そんなはず、ありませんっ……）","type":"TXT","id":"v_R-ev099_0016","src":"/img/common/voice/ogg/v_R-ev099_0016.885bf22cd6fc3829caa64e6083402fde.ogg"},{"name":"【俺】","text":"「グラウンドから、更衣室に戻って……##そのあと職員室に戻り、そこから校門、##それから家――何人の生徒が声をかけた？」","type":"TXT"},{"name":"【ひとみ】","text":"「い、やぁっ……私は、ただ……##そんなつもりで、いたわけではっ……」","type":"TXT","id":"v_R-ev099_0017","src":"/img/common/voice/ogg/v_R-ev099_0017.834e19155548927cc1bd815235aa042c.ogg"},{"name":"","text":"　恥じらい、顔を伏せるひとみに、##なおも男は続ける。","type":"TXT"},{"name":"【俺】","text":"「何人も挨拶をして、質問をした生徒も……##一人や二人じゃなかったよなぁ？」","type":"TXT"},{"name":"【ひとみ】","text":"「し、知りません、覚えてないっ……##もう、いいですから撮影をっ……」","type":"TXT","id":"v_R-ev099_0018","src":"/img/common/voice/ogg/v_R-ev099_0018.8d8adffe788445e67ac53d07a022f69e.ogg"},{"name":"【俺】","text":"「そらまただ。プラグが揺れているぞ……##くくっ、乳首も余計に尖ってきたな」","type":"TXT"},{"name":"","text":"　男の嘲笑に、カァッと頬が熱くなった。","type":"TXT"},{"name":"【俺】","text":"「生徒でもそれなら、夫の主水殿の前で、##こいつを挿入していれば、どう――」","type":"TXT"},{"name":"【ひとみ】","text":"「――黙りなさいっっ！」","type":"TXT","id":"v_R-ev099_0019","src":"/img/common/voice/ogg/v_R-ev099_0019.cb714865b5cd1631f64b263a19aace53.ogg"},{"name":"","text":"　羞恥と屈辱を煽る男が、夫の名前を口にした##瞬間、ひとみは頭が真っ白になり、##大声で叫んでいた。","type":"TXT"},{"name":"【ひとみ】","text":"「だ……黙って、ください、もうっ……」","type":"TXT","id":"v_R-ev099_0020","src":"/img/common/voice/ogg/v_R-ev099_0020.fe738a994a58c988c7f9ac476e0b8b8d.ogg"},{"name":"【俺】","text":"「それほどに家が大事か？　愛する夫や##生徒たちを裏切って、淫らに振る舞い、##こんなビデオを撮らせるほどに」","type":"TXT"},{"name":"【ひとみ】","text":"「やめてと、言ってるでしょうっ……」","type":"TXT","id":"v_R-ev099_0021","src":"/img/common/voice/ogg/v_R-ev099_0021.589f90baa107d4ad434f3f264c595e99.ogg"},{"name":"","text":"　羞恥と怒りに思考が霞み、それでいながら、##卑猥な快感が下腹部と股間を突き抜ける。","type":"TXT"},{"name":"","text":"　男の言葉を聞くたびに腰が捩れてしまい、##胸元が熱く火照り、乳首が硬さを増した。","type":"TXT"},{"name":"【俺】","text":"「これは重大な裏切りだ、もしもバレたら……##夫にはどう言い訳するのかねぇ？」","type":"TXT"},{"name":"【ひとみ】","text":"「っっ……お願い、もうっ……##後生ですから、撮影を……早くっ……」","type":"TXT","id":"v_R-ev099_0022","src":"/img/common/voice/ogg/v_R-ev099_0022.0e50c434b9bc16712cdc74b7ca4333a3.ogg"},{"name":"","text":"　アナルへ挿入された異物の感触と、##裏切りの背徳感に、##背筋がビクンッと跳ね震える。","type":"TXT"},{"name":"","text":"　ひとみ自身は気づいていなかったが、##スーツがぴったりと密着した股間には、##自らが垂らした蜜汁で染みが広がっていた。","type":"TXT"},{"name":"【俺】","text":"「――ふんっ、いいだろう。##では、撮影に入る……もっと腰を浮かせ、##尻穴をこちらに向けろ」","type":"TXT"},{"name":"【ひとみ】","text":"（あぁぁっ……また、そうやってっ……##私の、お、お尻……お尻の、穴を……##んくっ、くふぅぅっ……）","type":"TXT","id":"v_R-ev099_0023","src":"/img/common/voice/ogg/v_R-ev099_0023.2505829709d21fba7917a82921ab80be.ogg"},{"name":"","text":"　ジョギジョギと音が鳴り、肛門周辺の##スーツ生地が綺麗に切り抜かれてゆく。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、見えているぞ……恥ずかしそうな##フリをしていたが、ケツ穴は広がって、##うまそうにプラグを咥えているじゃないか」","type":"TXT"},{"name":"【ひとみ】","text":"「～～～～～～っっっ！！？##そ、そんな、ことは――んほおぉうっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev099_0024","src":"/img/common/voice/ogg/v_R-ev099_0024.b1dc092beab3d1c788da1835c69e3738.ogg"},{"name":"","text":"　男の辱めに思わず声を上げた瞬間、##プラグに指をかけられ、そのまま思いきり、##腸襞を捲るようにして、引き抜かれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev099b","src":"/img/pc/hello_script/ev/M/R-ev099b.02966f98098f0758c8f361a3259d3d06.jpg"},{"name":"【ひとみ】","text":"「ほおおぉぉっっっ……そ、そんらっ……##あぐっ、あっ……い、いひ、なりぃ……」","type":"TXT","id":"v_R-ev099_0025","src":"/img/common/voice/ogg/v_R-ev099_0025.ac9986e3fc6277d79d760a554c250295.ogg"},{"name":"","text":"　プラグを咥え、キュッと引き締まっていた##尻穴が、それを引き抜かれた衝撃に擦られ、##赤く充血した内肉を外側に向けて開く。","type":"TXT"},{"name":"","text":"　ポッカリと開いた尻穴がレンズに晒され、##そこに空気が流れ込むだけで、##ひとみは何度も腰を跳ねさせた。","type":"TXT"},{"name":"【俺】","text":"「くくく、すごい濡れようだぞ？##見ろ、お前の腸液でベトベトだな」","type":"TXT"},{"name":"【ひとみ】","text":"「ひぅぅっ……んっ、あっ……」","type":"TXT","id":"v_R-ev099_0026","src":"/img/common/voice/ogg/v_R-ev099_0026.43cbbde95fd1b4183deae78d9062f786.ogg"},{"name":"","text":"　目の前に寄せられる、つい先ほどまで、##自分の尻穴を埋めていたアナルプラグから、##卑猥な臭気が上り立つ。","type":"TXT"},{"name":"【俺】","text":"「どれだけもらせば気が済むんだ？##自分の粗相だ、自分で綺麗にしてみせろ」","type":"TXT"},{"name":"","text":"　テラテラと濡れ光る腸液が、頬と唇に擦れ、##己の不浄の穴の淫らな惨状を、##これでもかと思い知らせてきた。","type":"TXT"},{"name":"【ひとみ】","text":"「っ……くっ、うぅっ……んぁ、あぁぁ……##んぇ、えおぉぉぉ……んむっ、ちゅぶ……」","type":"TXT","id":"v_R-ev099_0027","src":"/img/common/voice/ogg/v_R-ev099_0027.0d8caae71dd602f500749fe71547687a.ogg"},{"name":"","text":"　度重なる恥辱に顔が真っ赤に染まり、##悔しげに歪んだ瞳が、レンズに映される。","type":"TXT"},{"name":"","text":"　それでも、命じられたひとみは大口を開き、##ヌルついた舌を伸ばして、自分を犯していた##アナルプラグを丁寧にしゃぶるしかない。","type":"TXT"},{"name":"【ひとみ】","text":"（あっぐぅぅぅっ……か、加藤家の女である、##私がぁ……んぇおっ、ふぇおぉぉぉ……）","type":"TXT","id":"v_R-ev099_0028","src":"/img/common/voice/ogg/v_R-ev099_0028.10fba1f6ceae447d3d265cc8f5e5700e.ogg"},{"name":"","text":"　肉厚な唇が濡れたプラグを擦り上げ、##広がった舌がくねりながら表面を往復し、##ピチャピチャと水音が響いていた。","type":"TXT"},{"name":"","text":"　己の菊穴の味を確かめるようにそれを舐め、##あまつさえ撮影されているという状況は、##あまりに現実味がない。","type":"TXT"},{"name":"【ひとみ】","text":"「ふぇ……んべぇぇぇ、えろぉぉぉん……##んむちゅっ、べろっ、べろぉぉぉ……」","type":"TXT","id":"v_R-ev099_0029","src":"/img/common/voice/ogg/v_R-ev099_0029.8895c2c0b3401508bdd271b60b711c19.ogg"},{"name":"","text":"　それでもひとみは舌を伸ばし、##いやらしくそれを舐め続け、##己のアナルの味を口いっぱいに広げてゆく。","type":"TXT"},{"name":"","text":"　その屈辱が膣奥を痺れさせ、気がつくと##股間には、はしたない染みが、##湿り気とともにジワリと広がっていた。","type":"TXT"},{"name":"【俺】","text":"「くくく、自分のケツ汁を舐めるのが、##そんなに気持ちいいか……そらっ、もっと##うまそうにしゃぶれ。フェラするようにな」","type":"TXT"},{"name":"【ひとみ】","text":"「ぐっっ……くっ、ふぅぅっっ……##んぁっあむぅぅっ、んれろっ、##じゅるぅっっ……」","type":"TXT","id":"v_R-ev099_0030","src":"/img/common/voice/ogg/v_R-ev099_0030.a1c155e91dc3770b21eb6811098f8a38.ogg"},{"name":"","text":"　腸液の汚れを拭い取り、##プラグはいつしか唾液塗れになって、##同じような卑猥なテカりを見せつけている。","type":"TXT"},{"name":"【ひとみ】","text":"「んじゅるっ、ぐちゅぶぅぅっ……##んっ、ちゅぽぉ……んれろっ、れろぉぉ……」","type":"TXT","id":"v_R-ev099_0031","src":"/img/common/voice/ogg/v_R-ev099_0031.33ce22410267507b2e937cab6b322f8f.ogg"},{"name":"","text":"　ひとみの頬は発情したような桃色に染まり、##舌とプラグの間には、粘っこい唾液の糸が、##幾重にも繋がって、引き伸ばされていた。","type":"TXT"},{"name":"【俺】","text":"「よし、いいぞ……綺麗になったな。##次はご褒美をくれてやる、ケツを向けろ」","type":"TXT"},{"name":"【ひとみ】","text":"「んぁ……は、い……っ……んくっ……」","type":"TXT","id":"v_R-ev099_0032","src":"/img/common/voice/ogg/v_R-ev099_0032.9bb851c680ecdd8412f12db41a2d4ad9.ogg"},{"name":"","text":"　淫らな口掃除を褒められる恥辱に塗れ、##ひとみは唇をキュッと引き締めながらも、##男に逆らえず、腰を浮かせる。","type":"TXT"},{"name":"【ひとみ】","text":"（あっ、はぁぁぁっ……ま、また、あれ……##あんなモノで、私のお尻をぉっ……##んくっ、くぁっ、あぁぁっっ……）","type":"TXT","id":"v_R-ev099_0033","src":"/img/common/voice/ogg/v_R-ev099_0033.cce524e7dceb8c853f62c991a9ecdb10.ogg"},{"name":"","text":"　潤んだ瞳で見つめる男の手元には、##アナルプラグなど比べ物にならないほど太い、##長大なディルドーが握られていた。","type":"TXT"},{"name":"","text":"　そこにボトルから垂らされた粘液が、##ベットリと絡みつくように塗りつけられて、##拳のように大きい先端が、尻穴に迫る。","type":"TXT"},{"name":"【ひとみ】","text":"「ひぃいっっっ！　いっ、やぁぁっ……##お、お願い、もうっ……もうそれは、##やめてっ、堪忍してっ……」","type":"TXT","id":"v_R-ev099_0034","src":"/img/common/voice/ogg/v_R-ev099_0034.a534d83433758bdf5c5cab0c25359fc4.ogg"},{"name":"【俺】","text":"「……それなら、自力で抵抗してみせろ。##この淫乱ケツマンコがしっかり締まれば、##入れられずに済むぞ？」","type":"TXT"},{"name":"【ひとみ】","text":"「そんなっっ……あぐぅぅっっっ！」","type":"TXT","id":"v_R-ev099_0035","src":"/img/common/voice/ogg/v_R-ev099_0035.de8ee8a72b9222dca8773fea92e1ea2e.ogg"},{"name":"","text":"　ローション――それも媚薬を数種類混ぜた、##強烈な媚薬ローションに塗れたディルドーが、##緩んで口開くアナルを穿ってゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"name":"","text":"　――ツプッッ、ヌップゥゥゥッッ……##グチュッッ、ヌチュゥゥゥ……","effect":"ef02","type":"TXT"},{"name":"【ひとみ】","text":"「んぁおっっ、おほぉぉぉっっ……」","type":"TXT","id":"v_R-ev099_0036","src":"/img/common/voice/ogg/v_R-ev099_0036.4c2bfad0e925715507c4968509cce114.ogg"},{"name":"","text":"　ディルドーの亀頭が尻穴の縁へ触れた瞬間、##緩んだ肉皺が吸いつき、##むしゃぶりつくように咥え込んでゆく。","type":"TXT"},{"name":"【ひとみ】","text":"（んひゅあぁぁっっっっ！##あぅっ、嘘、ですぅっ……##こんなっ、あぐぅぅっっ！）","type":"TXT","id":"v_R-ev099_0037","src":"/img/common/voice/ogg/v_R-ev099_0037.035d73e3577e755a87bd3bfe91813dc6.ogg"},{"name":"【俺】","text":"「くくくっ、どういうことだ、これは？##淫乱ケツマンコでチンポを咥えたかった、##そういうことで間違いなさそうだなぁ」","type":"TXT"},{"name":"【ひとみ】","text":"「くふっっ、んっふぁぁっっ……そ、そえっ、##はぁぁ……ち、ちがっ……ふぅぅっ……」","type":"TXT","id":"v_R-ev099_0038","src":"/img/common/voice/ogg/v_R-ev099_0038.50f004945eba4765c65fbeb5ba094559.ogg"},{"name":"","text":"　頭を振り乱し、ほつれ髪を汗塗れの額に##張りつかせ、ひとみは苦悶に声を震わせる。","type":"TXT"},{"name":"","text":"　しかし、ディルドーを咥え込んだ瞬間から、##その瞳は目尻を下げ、淫らに蕩け、唇だけが##懸命に快感をこらえ、引き締められていた。","type":"TXT"},{"name":"【俺】","text":"「なにが違う？　旦那に触らせたこともない##ケツ穴を、別の男に弄らせ、あろうことか##マンコを濡らしていながら……」","type":"TXT"},{"name":"","text":"　男の指摘する通り、開き切ったアナルも、##その上でパックリと淫裂を開いた膣穴からも、##ダラダラと淫涎がこぼれている。","type":"TXT"},{"name":"【ひとみ】","text":"「こ、こへぇぇ……こぇ、もぉぉっ……##んっ、ひ……ひがっ、ふ、のぉっっ……」","type":"TXT","id":"v_R-ev099_0039","src":"/img/common/voice/ogg/v_R-ev099_0039.21dfed3c316c7a6ca5b12bc60c519dd8.ogg"},{"name":"【俺】","text":"「いいや、違わない。わかっているだろう？##お前は他人にケツ穴を弄らせて感じる、##淫乱な、裏切り浮気妻というわけだ」","type":"TXT"},{"name":"","text":"　淫乱、裏切り、浮気――その単語を耳にし、##ゾクゾクッと背筋に痺れが奔った。","type":"TXT"},{"name":"【ひとみ】","text":"「っっ……ち、違うっ、違いますっっ！##これはっ、び……やくっ……の、せいで――##あぐぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev099_0040","src":"/img/common/voice/ogg/v_R-ev099_0040.1dd4e74547b795cca8a60d1fc826a9ef.ogg"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"name":"","text":"　縋りつくように、ディルドーを濡らす媚薬を##言い訳にしようとするが、男は許さない。","type":"TXT"},{"name":"【ひとみ】","text":"「んらっ、らひっ……なに、をぉぉ……んっ、##ほおぉぉっっっ！　おぐっ、あおぉぉ……」","type":"TXT","id":"v_R-ev099_0041","src":"/img/common/voice/ogg/v_R-ev099_0041.053cc1793030598de34bb959802254a7.ogg"},{"name":"","text":"　亀頭部分だけを咥え込み、それだけでも##狂おしいほどの快感を覚えていた腸肉が、##野太い張り型で完全に埋められる。","type":"TXT"},{"name":"【俺】","text":"「見ろ、これがお前の本性だ。##チンポ型を遠慮もなくケツに咥え、##マン汁を垂らす……まさにアナルビッチだ」","type":"TXT"},{"name":"【ひとみ】","text":"「んひぃぃぃっっ！　ひがっ、ふぅぅっ……##んぉうっっ、おっっ、ほはぁぁっっっ！」","type":"TXT","id":"v_R-ev099_0042","src":"/img/common/voice/ogg/v_R-ev099_0042.2f2adf1570e6fc6eabcf0d5d9d02a634.ogg"},{"name":"","text":"　男の言葉を懸命に否定しようとしても、##直腸を貫き、結腸まで抉り抜く硬い圧力に、##声が上擦って表情が蕩けだしていた。","type":"TXT"},{"name":"","text":"　垂れかけていた瞳は大きく見開かれ、##唇は完全に開き、舌先がツンと伸びて、##快感に喘ぐ呻きが、喉奥から溢れだす。","type":"TXT"},{"name":"【ひとみ】","text":"「ふぁっっ、おっ……んひぃぃぃっ……##ひぐっ、あっ、ふ……深いいぃっっ……」","type":"TXT","id":"v_R-ev099_0043","src":"/img/common/voice/ogg/v_R-ev099_0043.4db3f7eb2bd6dedc62b1d6e70f37303c.ogg"},{"name":"","text":"　男の手が動き、ディルドーが回転しながら##尻肉を貫き、グチュグチュと粘膜襞を掻いて、##何度も菊壺を穿り返しだす。","type":"TXT"},{"name":"【ひとみ】","text":"（んひああぁぁっっっ！　こ、こんらっ、##ひゃっ、れ……どう、ひてぇぇ……）","type":"TXT","id":"v_R-ev099_0044","src":"/img/common/voice/ogg/v_R-ev099_0044.8fa8d6b1175f1a926d799b5f82e61aaa.ogg"},{"name":"","text":"　懸命に腰を落とそうとしても、##自然に尻が浮いて、身体が反り返ってゆく。","type":"TXT"},{"name":"","text":"　足先に、そして全身に力がこもってしまい、##それが括約筋を締めつけさせて、お尻で##咥え込んだディルドーを咀嚼してしまう。","type":"TXT"},{"name":"【ひとみ】","text":"「んぉっっ、ほっふぅぅぅぅっっ……」","type":"TXT","id":"v_R-ev099_0045","src":"/img/common/voice/ogg/v_R-ev099_0045.93f3781394bbc6a527070226bde552b3.ogg"},{"name":"【俺】","text":"「くくく、いまからでも抜いてみたらどうだ。##できるものなら――だがなぁ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"name":"","text":"　言いながら男がディルドーを前後させ、##ひとみのアナルに抽挿させてゆく。","type":"TXT"},{"name":"【ひとみ】","text":"「んひああぁぁぁ――――っっっ！！##あぎっっ、おひっっ、おひりぃぃっっっ！##んぃっ、おぐっっ、抉れるぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev099_0046","src":"/img/common/voice/ogg/v_R-ev099_0046.0ac61216343323be92f5adfac43e72b8.ogg"},{"name":"","text":"　引き抜かれると、裏返った菊粘膜が、##真っ赤な充血を晒してディルドーに吸いつき、##ひょっとこのように菊唇を引き伸ばした。","type":"TXT"},{"name":"","text":"　そこから一気に腸最奥まで貫かれると、##隙間から腸汁の飛沫を撒き散らして腰が震え、##卑猥な腰振りダンスを披露してしまう。","type":"TXT"},{"name":"【ひとみ】","text":"（あおぉっ、おっ、んっおおぉぉぉっっ……##お、ひりぃ……こんら、かんじ、てぇ……）","type":"TXT","id":"v_R-ev099_0047","src":"/img/common/voice/ogg/v_R-ev099_0047.60a86480cdf3dcc050b79a47fe6de816.ogg"},{"name":"","text":"　ディルドーが激しい抽挿で菊肉を捏ねても、##痛みどころか思考が飛ぶほどの快感に犯され、##両穴から激しく蜜液の飛沫が噴きこぼれる。","type":"TXT"},{"name":"【ひとみ】","text":"（こぉっ……こぇっ、ひゃ……れっ……##らめっ、れっひゃっ……はっ、はぁぁ……）","type":"TXT","id":"v_R-ev099_0048","src":"/img/common/voice/ogg/v_R-ev099_0048.1a19e299952ebf24ed09a3f4867ddb95.ogg"},{"name":"","text":"　尻穴を突き上げる快感が背筋を震わせ、##抽挿のたびに頭の中には白い波が広がって、##身体の感覚が研ぎ澄まされてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ひとみ】","text":"「ふひっっ、いはっ、ひあぁぁっ……んぐっ、##くっふぅぅっっ、あうっ、あぁぁぁっっ！」","type":"TXT","id":"v_R-ev099_0049","src":"/img/common/voice/ogg/v_R-ev099_0049.277dc02a6196fe00d568c5607a74fec3.ogg"},{"name":"【俺】","text":"「そらどうした、ケツ穴不倫女！##旦那との愛の巣に、ケツ汁マン汁で##浮気のマーキングでもするつもりか！」","type":"TXT"},{"name":"【ひとみ】","text":"「ひぎぃぃっっっっ！　いふっっ、にゃっ……##言わ、ないれぇぇっっ……ひあぁっっ！」","type":"TXT","id":"v_R-ev099_0050","src":"/img/common/voice/ogg/v_R-ev099_0050.df22ee9cc497084fbc0bbbf6aba6effb.ogg"},{"name":"","text":"　夫のことを言われた瞬間、##さらなる快感が身体の奥に食い込み、##ジュンッと子宮の奥が痺れ蕩けだした。","type":"TXT"},{"name":"","text":"　視界が明滅し、全身の汗腺から大粒の汗が、##ダラダラと流れだす。","type":"TXT"},{"name":"","text":"　尻穴を抉られているだけだというのに、##両方の穴を、そして夫にしか明け渡していない##子宮までを感じさせられる事実。","type":"TXT"},{"name":"","text":"　その不貞の背徳快楽が、##ひとみの頭を白く染め上げ、##全身を激しく痙攣させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099c","src":"/img/pc/hello_script/ev/M/R-ev099c.6fabc5816ef04a661c917058da320999.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"R-ev099d","src":"/img/pc/hello_script/ev/M/R-ev099d.a35d28382d0a7988ce34b98a67e7836a.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ひとみ】","text":"「んひぃぃいっっ！　もぉっ、もっっ……##もうっ、らめっ、ひゃっっ、んぅっっ！」","type":"TXT","id":"v_R-ev099_0051","src":"/img/common/voice/ogg/v_R-ev099_0051.c19a6eda035a89d824361fd606d73381.ogg"},{"name":"【俺】","text":"「そのままイッてしまえ！　淫乱浮気牝！##ケツ穴アクメでアヘ顔を決めろ！」","type":"TXT"},{"name":"【ひとみ】","text":"「ひやっっ、ひゃらっっっ、んひぃぃぃっ、##いひああぁぁぁぁ――――っっっ！！」","type":"TXT","id":"v_R-ev099_0052","src":"/img/common/voice/ogg/v_R-ev099_0052.dd2b42e447673df5f1d8c668894f5f4d.ogg"},{"name":"","text":"　迫る快感の頂を拒絶し、ひとみは叫ぶ。##けれど散々開発された肉体は快楽に溺れ、##男の掴んだディルドーが蠢いた瞬間――。","type":"TXT"},{"name":"【ひとみ】","text":"「ふぐぅぅぅっっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev099_0053","src":"/img/common/voice/ogg/v_R-ev099_0053.8a219326e350a19c2db2b939570f4bd8.ogg"},{"name":"","text":"　ひとみは激しく背筋を反らせて痙攣し、##ディルドーを咥えて広がったアヌスを、##捧げるように突き上げてしまう。","type":"TXT"},{"name":"【ひとみ】","text":"「んひゃめぇえぇえっっっ！##イグッッ、おおぉぉぉぉおっっっ！##いぎゅっっ、いぐふぅぅぅぅっっっ！！」","type":"TXT","id":"v_R-ev099_0054","src":"/img/common/voice/ogg/v_R-ev099_0054.c9ee5dda15d45b27716f71f0c8f3d470.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev099e","src":"/img/pc/hello_script/ev/M/R-ev099e.37aa8feaf483999a79329703d319b018.jpg"},{"name":"","text":"　――ビクビクビクッッッ、ビクゥゥンッ！##ブシュッッッ……プッシャァァァッッッ！","effect":"ef02","type":"TXT"},{"name":"【ひとみ】","text":"「いひっっっ、ぎひあぁぁぁ――――っっ！##んぁひっっ、いひあぁぁっっっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev099_0055","src":"/img/common/voice/ogg/v_R-ev099_0055.10d40210c48e5100534a9f2d6f51cd56.ogg"},{"name":"","text":"　極太長大なアナルディルドーが、男の手で##根元まで埋められ、Ｓ字結腸の奥をも穿られ、##限界以上に押し開かれてしまう。","type":"TXT"},{"name":"","text":"　凄まじい衝撃にあごが跳ね上がり、##白い喉を晒して、仰け反った頭を激しく、##ガクガクと暴れるように振り乱す。","type":"TXT"},{"name":"","text":"　そのままだらしなく唇を緩ませ、##舌をツンと伸ばし、なにもない空中で躍らせ、##喘ぎをもらす。","type":"TXT"},{"name":"","text":"　瞳は白目を剥いて、鼻穴まで大きく広げ、##普段の真面目でお堅い貞淑な、##人妻教師の姿はどこにもなかった。","type":"TXT"},{"name":"【ひとみ】","text":"「おひぃっっ、んひっっ、いぐぅぅぅんっっ！##んぉっっ、はほっっ、おぉおぉぉんんっ！」","type":"TXT","id":"v_R-ev099_0056","src":"/img/common/voice/ogg/v_R-ev099_0056.a1e934da9fac64af7b817ec234476878.ogg"},{"name":"","text":"　カメラに向かって突きだされた股間からは、##透明の牝潮が勢いよく噴き上げられ、##膣穴には粘り気ある白濁本気蜜が絡みつく。","type":"TXT"},{"name":"【ひとみ】","text":"「いぐっ、いぐぅぅぅっっ……こへっ、ほっ、##ほへぇぇえ……とまひ、まへぇぇぇ……」","type":"TXT","id":"v_R-ev099_0057","src":"/img/common/voice/ogg/v_R-ev099_0057.6471acd06ac2cebe7724660995a0f841.ogg"},{"name":"","text":"　プシュッ、ブシュゥッッと牝潮は断続的に##噴きこぼれ、隆起する胸元には卑猥な勃起が##膨らみ、人妻の裏切りアクメを示していた。","type":"TXT"},{"name":"【ひとみ】","text":"「んほぉぉぉぉ……ほふっ、ほぉぉぉ……」","type":"TXT","id":"v_R-ev099_0058","src":"/img/common/voice/ogg/v_R-ev099_0058.8cf14cfb5f7aec0f70f5987ff7b9a9c2.ogg"},{"name":"【俺】","text":"「くくくっ、今回の撮影も完璧だったぞ……##貞淑人妻教師のアクメポーズか、##こいつはいいパッケージ写真になりそうだな」","type":"TXT"},{"name":"","text":"　裏切りの遠吠えを響かせ、リビング中に##卑猥な臭気を広げるひとみにそう告げると、##男はその光景を、余さず撮影するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
    "id": "c222",
    "script": [
    {
        "type":"START"
    },
    {
        "effect":"ef00",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"srnc077a",
        "src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「ハァッ――！」",
        "type":"TXT",
        "id":"v_SR094_0000",
        "src":"/img/common/voice/ogg/v_SR094_0000.502c46ba21d7529ed122ad3e8b61e976.ogg"
    },
    {
        "name":"",
        "text":"　どすっ、どうっ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　雪代操（ゆきしろ　みさお）の忍刀が##閃くと、また魔物が斃された。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　痛みを感じる前に、##魔物達は先に屠られた仲間の後を追っていく。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「はっ、はっ、はっ……はぁぁぁ……っ」",
        "type":"TXT",
        "id":"v_SR094_0001",
        "src":"/img/common/voice/ogg/v_SR094_0001.4df52eb60432a6da5596f8057e937ee7.ogg"
    },
    {
        "name":"",
        "text":"　しかし同時に、肩を上下させる操に##まとわりつく疲労の色は濃かった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　この『世界』に飛ばされてから殺めた##魑魅魍魎の数は、積み上げれば小屋の一つも##建てられる程になっている。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「面妖な……」",
        "type":"TXT",
        "id":"v_SR094_0002",
        "src":"/img/common/voice/ogg/v_SR094_0002.bc822163910ed0a4915688550eb49091.ogg"
    },
    {
        "name":"",
        "text":"　忍刀を握った手首を返し、##刃に付着した魔物の血を振り落として、##操は小さくつぶやいた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それは目の前に折り重なる屍体に##ついてだけの言葉ではない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　何者かによって戦国時代から連れて来られた##操にとって、周囲全てが全くの未知だった。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（死んだのか、私は……？）",
        "type":"TXT",
        "id":"v_SR094_0003",
        "src":"/img/common/voice/ogg/v_SR094_0003.91df9c02818b22512359f74f6c49cbad.ogg"
    },
    {
        "name":"",
        "text":"　戦いの中不覚を取り、##知らぬ間に地獄に落とされたか。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　今戦ったのは、差し詰め地獄の獄卒、##牛頭馬頭の類か。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　戦国末期の人間である操にとっては、##それが最も理屈に合う説明に思えた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　だが、と操は首を振った。##長く伸ばした黒髪が揺れる。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「……しかし、私は生きている」",
        "type":"TXT",
        "id":"v_SR094_0004",
        "src":"/img/common/voice/ogg/v_SR094_0004.b12f11ddc97ed16399867d31d6694cfd.ogg"
    },
    {
        "name":"",
        "text":"　確信があった。##自分の命の炎はまだ消えてはいない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　忍刀で切り伏せた異形の怪物の手応えも、##決して幻などではない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　間違いなく、ここも現世（うつしよ）。##だとしたら……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（あの者も……）",
        "type":"TXT",
        "id":"v_SR094_0005",
        "src":"/img/common/voice/ogg/v_SR094_0005.1418c9db9510314b1b0592d823cbfbaf.ogg"
    },
    {
        "name":"",
        "text":"　ほんの少し前まで、操が彼女の仲間と共に##遭遇したあの存在も、夢などではなく――",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "name":"",
        "text":"　戦国時代。古よりの忍術を##守り伝える『焔の里』。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操が長を務めるその焔の里の近くで、##ある日奇怪な出来事が起きた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　――『神隠し』。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　手練の忍が、里近くの山で次々に##姿を消したのだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　焔の里の者だけでなく、近隣の住民まで##被害が及ぶに至り、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操は腹心のくノ一、蛍火を筆頭に、##弟の上那（かみな）も加えた##捜索兼討伐隊を組み、山中を探索した。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　『それ』が現れたのは、黄昏時だった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　朝からの調査の甲斐なく、手がかりを##見つけられずに苛立つ蛍火に帰還を命じ、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操自身も里へ戻ろうとした時、##操は背後に気配を感じた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　怪しい人影。一流の忍として鍛えられた##操の目にはその様に見えた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　何者か？　操が人影に声をかけようとした##次の瞬間、彼女の視界は闇に包まれた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　これが、神隠しの……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操さま、と蛍火が振り返り、##声をかけたそこには、##すでに操の姿はなかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"srnc077a",
        "src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"
    },
    {
        "name":"",
        "text":"　次に操が意識を取り戻した時には、##彼女はすでにこの奇怪な世界に##飛ばされた後だった。",
        "type":"TXT"
    },
    {
        "name":"【魔物達】",
        "text":"「いたぞっ、あの女だ！」##「ケケケっ、こいつは高く売れそうだぜっ」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「くっ……！」",
        "type":"TXT",
        "id":"v_SR094_0006",
        "src":"/img/common/voice/ogg/v_SR094_0006.8e0f2b4156c2b2505a627cd3c6df45a8.ogg"
    },
    {
        "name":"",
        "text":"　焔の里とは比べ物にならない大きな、##しかし何もかもが雑然とした、##混沌に包まれた街。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そこで操を待っていたのは、##彼女を狙う魑魅魍魎の群れ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「まずは、生き延びる――！」",
        "type":"TXT",
        "id":"v_SR094_0007",
        "src":"/img/common/voice/ogg/v_SR094_0007.d8301624440abb2480da891b0e59bdf5.ogg"
    },
    {
        "name":"",
        "text":"　自らを鼓舞して、操は再び忍刀を構えた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　忍の一番の役目、それは生き延びること。##生きて務めを果たし、帰ること。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　孤独な戦い。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　現代の日本においても、操の生き方は##何一つ変わることはなかった。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"srnc077a",
        "src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「はぁ、はぁっ、はぁっ、はぁっ……！」",
        "type":"TXT",
        "id":"v_SR094_0008",
        "src":"/img/common/voice/ogg/v_SR094_0008.c261ca93ea301c846d7fd2f9b0acbaf1.ogg"
    },
    {
        "name":"【魔物達】",
        "text":"「クククッ！##どうやらくたびれてきたようだなッ……」##「クソ、どんだけしぶといんだよ、こいつ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　焔の里への帰還を目指す操の奮闘は、##しかしとうとう限界を迎えようとしていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　忍刀の切れ味はまだ衰えていない。##『青き死神』と恐れられた忍術の冴えも健在。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　しかし、それら伝承の必殺の技を操る、##操自身の精神力が尽きかけていた。",
        "type":"TXT"
    },
    {
        "name":"【魔物達】",
        "text":"「もっと兵隊を呼んでこい！」##「取り囲めッ！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　自分を取り囲む異形の怪物達の数は##この瞬間も増え続けている。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　その獣じみた気配と鼻をつく息づかい。##この街そのものが放つ、##操には覚えのない人工的な諸々が、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　何より彼女の精神力を削り続けていたのだ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（恐怖はないが……っ）",
        "type":"TXT",
        "id":"v_SR094_0009",
        "src":"/img/common/voice/ogg/v_SR094_0009.12fcf99f6bd23c638832fd23dca848a6.ogg"
    },
    {
        "name":"",
        "text":"　唇を噛みしめる。死を恐れる操ではないが、##無心に自分を慕ってくれる蛍火や、里の者達の##顔をもう一度見れないのはやはり口惜しい。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「これまでか……」",
        "type":"TXT",
        "id":"v_SR094_0010",
        "src":"/img/common/voice/ogg/v_SR094_0010.40b80b7400c654de887eb00981fa11d8.ogg"
    },
    {
        "name":"",
        "text":"　ゆっくりと瞬きをし、##操が腹をくくったその時……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「取り込み中すまんが、どいてくれ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「……え？」",
        "type":"TXT",
        "id":"v_SR094_0011",
        "src":"/img/common/voice/ogg/v_SR094_0011.3c48d3a52efd45d67a24e5ac51cefcf5.ogg"
    },
    {
        "name":"",
        "text":"　ふらり、と。そう形容する##他無い程気安い口調と共に##忽然と現れた男が一人。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"【魔物達】",
        "text":"「な、何だお前……へぎゃッ！？」",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「時子。終わったら後片付けを頼む」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"s_t001-1",
        "src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"
    },
    {
        "name":"【時子】",
        "text":"「かしこまりました。お館様」",
        "type":"TXT",
        "id":"v_tSR095_0000",
        "src":"/img/common/voice/ogg/v_tSR095_0000.f39929d8d2747cb65ff7efe5e6cae66b.ogg"
    },
    {
        "name":"",
        "text":"　そばに影のように控えていた美女に、##『終わったら』と告げた男は、",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"",
        "text":"　――次の瞬間、言葉の通りに##全てを終わらせた。",
        "type":"TXT"
    },
    {
        "name":"【魔物達】",
        "text":"「ギアアアアアアーーーッ！！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　群れなす魑魅魍魎を一人残らず屠り、##血煙に背を向けてまっすぐ操に向かい。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「お前、は……」",
        "type":"TXT",
        "id":"v_SR094_0012",
        "src":"/img/common/voice/ogg/v_SR094_0012.b7fa7850df734472b4b4017b10a56417.ogg"
    },
    {
        "name":"",
        "text":"　とうとう力尽きて倒れる操の身体を、##男はしっかりと抱きとめていた。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"【俺】",
        "text":"「――時子、部下たちを呼べ。##アジトに運んで手当をしてやれ」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"s_t001-3",
        "src":"/img/pc/hello_script/ov/M/s_t001-3.0cc4557351de4911daca4f199a56e0a7.png"
    },
    {
        "name":"【時子】",
        "text":"「お館様、危険では」",
        "type":"TXT",
        "id":"v_tSR095_0001",
        "src":"/img/common/voice/ogg/v_tSR095_0001.4d8be6336c2f3a1e92d10aa11a44f014.ogg"
    },
    {
        "name":"",
        "text":"　暗転する操の視界に、##声だけが聞こえてきた。",
        "type":"TXT"
    },
    {
        "name":"【時子】",
        "text":"「その女の姿と体術、対魔忍にも見えます」",
        "type":"TXT",
        "id":"v_tSR095_0002",
        "src":"/img/common/voice/ogg/v_tSR095_0002.e011a0e3b7aff9fed3eb1508ee40fd3a.ogg"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"【俺】",
        "text":"「いや、こいつはどこか違う。対魔の##力ではなく、魔の力、か……魔の力を使う忍。##まあ最悪の時には、それなりの対処をするさ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（おやかた、さま……）",
        "type":"TXT",
        "id":"v_SR094_0013",
        "src":"/img/common/voice/ogg/v_SR094_0013.8112ae1549f157fa4f5e1a54e1089082.ogg"
    },
    {
        "name":"",
        "text":"　自分の窮地を救った男が##そう呼ばれているのを声に出さずに繰り返し、##そこで操の意識は途切れた。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"srnc103a",
        "src":"/img/pc/hello_script/bg/M/srnc103a.f545e6233792437f0a001759419769f3.jpg"
    },
    {
        "name":"【俺】",
        "text":"「ふむ。なるほど……日ノ本、焔の里……」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　手厚い看病で操の傷が回復すると、##男は彼女の身の上話に耳を傾けた。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「お前も、##にわかには信じられないだろうが……」",
        "type":"TXT",
        "id":"v_SR094_0014",
        "src":"/img/common/voice/ogg/v_SR094_0014.ba4074811d48c289e95d993b9a9a1c4e.ogg"
    },
    {
        "name":"【俺】",
        "text":"「まあな。焔の里か。聞いたこともない。##単純に俺達の過去とつながっているという##訳でもないのだろう」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「過去……とは？」",
        "type":"TXT",
        "id":"v_SR094_0015",
        "src":"/img/common/voice/ogg/v_SR094_0015.e384e92e828c77ac585a8bcaa2ebc505.ogg"
    },
    {
        "name":"【俺】",
        "text":"「まあ、聞け」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操がかすかな苛立ちを見せる、##男は苦笑して彼女を落ち着かせた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「神隠しだったか、その通りだ。お前は元いた##世界から、俺達のこの世界に連れて##来られたのだ。次元侵略者の手によって」",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「過去か、もしかしたら未来かもしれん。##とにかくお前の居た焔の里は、##ここ……俺のアジトとは隔絶した場所にある」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「それでは、私は……」",
        "type":"TXT",
        "id":"v_SR094_0016",
        "src":"/img/common/voice/ogg/v_SR094_0016.944e7f106ccf270512990c0609ffb697.ogg"
    },
    {
        "name":"",
        "text":"　焔の里に、それでは帰れないではないか、##そう瞳で訴える操に男は頷きを返す。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「まあ、いいだろう、その事は」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「っ、いい訳が……！」",
        "type":"TXT",
        "id":"v_SR094_0017",
        "src":"/img/common/voice/ogg/v_SR094_0017.2d0430d81aaa48b47fc7a3a8966449e9.ogg"
    },
    {
        "name":"",
        "text":"　気色ばむ操の瞳を、##男はもう一度見つめてきた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ともかくお前は生きている。##それが何よりも大事だろう。違うか？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あ、ああ……」",
        "type":"TXT",
        "id":"v_SR094_0018",
        "src":"/img/common/voice/ogg/v_SR094_0018.e0607cb609c93c6b142daeb681fae319.ogg"
    },
    {
        "name":"",
        "text":"　自分の顔が映っている男の瞳を見上げ、##操は不思議と自然に頷き、その後で##男の言う通りだと考えていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　自分はまだ生きている。生きているなら、##戻れる可能性はまだある。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　皆が待つ、あの懐かしい里に……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「帰れる手段が見つかるまで、とりあえず、##お前を俺の配下に置く事にする。ああ……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「操だ。雪代操……お前は？」",
        "type":"TXT",
        "id":"v_SR094_0019",
        "src":"/img/common/voice/ogg/v_SR094_0019.244211939d2d534abd5ddd2d9c2d1fc3.ogg"
    },
    {
        "name":"",
        "text":"　有無を言わさず言い放った男に、##再び不可思議な素直さで答えていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「操か。俺のことは好きに呼べばいい。##お前でも、お館様でも」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふふ……」",
        "type":"TXT",
        "id":"v_SR094_0020",
        "src":"/img/common/voice/ogg/v_SR094_0020.32b311df81bcfa9514c3335a355cffdd.ogg"
    },
    {
        "name":"【俺】",
        "text":"「どうした、笑う所か？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「いや、違うな。だが……ふふふっ」",
        "type":"TXT",
        "id":"v_SR094_0021",
        "src":"/img/common/voice/ogg/v_SR094_0021.e26b49a7f4058c65d499ab9e06fe79b3.ogg"
    },
    {
        "name":"",
        "text":"　くつくつと忍び笑いを漏らし、##操は目を細めて男を見上げていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「フフッ……私も、里では長を##やっていたんだぞ？　フフフッ」",
        "type":"TXT",
        "id":"v_SR094_0022",
        "src":"/img/common/voice/ogg/v_SR094_0022.5f6830584da286cbacb2620ce7addba4.ogg"
    },
    {
        "name":"【俺】",
        "text":"「そうか……？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　首を傾げる男の姿がどうにもおかしく、##しばらく操の笑いは収まらなかった。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "name":"",
        "text":"　それから……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操は、そのまま男と##行動を共にするようになった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　――『この世界では覇権を巡り、##三つの勢力が争っている』",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　『自分は今それら三つ全ての勢力に追われて##いるが、いつか必ず全ての人間魔物が別け隔て##なく暮らせる世界を作ってみせる』――",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　傷の手当をした時に操に語って聞かせた男の##構想は気宇壮大だったが、それがかえって操の##耳には率直に届いた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　争いのない世界。それは操が##望んでいるのと全く同じものだったからだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男の状況と、乱世の中、木の葉のように##翻弄される小さな忍の里の長である##自分の境遇に、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　どこか共通するものを感じ取ったのも、##操が男に付き従う動機の##ひとつとなったかもしれない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そして……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「操っ！」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「承知した！」",
        "type":"TXT",
        "id":"v_SR094_0023",
        "src":"/img/common/voice/ogg/v_SR094_0023.3542d5f5cf02b83b7476e3cb77353d79.ogg"
    },
    {
        "name":"",
        "text":"　操と男は、共に戦い続ける内に、##いつしか親しみを重ねていったのだった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　………………。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そんな、ある時――。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ある作戦で、手勢を引き連れ敵のアジトを##強襲した男は、逆に返り討ちに##遭ってしまった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「しくじったな、俺としたことが」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　周囲には魔物と男の配下が斃れていたが、##待ち構えていた敵の数はそれを上回っていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「案ずるな、お前は私が守る……！」",
        "type":"TXT",
        "id":"v_SR094_0024",
        "src":"/img/common/voice/ogg/v_SR094_0024.465ce8409828ec7ccff83e342673e662.ogg"
    },
    {
        "name":"",
        "text":"　傷を負った男を庇うように、##操が一歩前に出る。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「おい、さすがにお前でも」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「いい機会だ。助けてもらった##恩を返すのは今……だが」",
        "type":"TXT",
        "id":"v_SR094_0025",
        "src":"/img/common/voice/ogg/v_SR094_0025.0496c01149ec9c5a5596cab37fc5bf0f.ogg"
    },
    {
        "name":"",
        "text":"　男を振り返ると、##しかし操はどこか苦しげに唇を歪めた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あまり、見せたくはなかった……」",
        "type":"TXT",
        "id":"v_SR094_0026",
        "src":"/img/common/voice/ogg/v_SR094_0026.d2ab9247790b561b854442fcfc0f1aea.ogg"
    },
    {
        "name":"",
        "text":"　それだけ言うと、操は忍刀を構えたまま##周囲を睥睨し、小さく、しかし決然と告げた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「忍法・不死鳥……！」",
        "type":"TXT",
        "id":"v_SR094_0027",
        "src":"/img/common/voice/ogg/v_SR094_0027.819ad88387fd761f653ec881b60b8994.ogg"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "color":"#FFF",
        "msec":500,
        "type":"OUT"
    },
    {
        "msec":500,
        "type":"WAIT"
    },
    {
        "color":"del",
        "msec":0,
        "type":"OUT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR094f",
        "src":"/img/pc/hello_script/ev/M/SR094f.6eda9a373e5e9ad2dd049127600d203e.jpg"
    },
    {
        "name":"",
        "text":"　ぼ、う……と。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操の両手が、青く揺らめいた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「炎……青い炎……？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　青い灯火。それが瞬く間に業火の火柱に##変じて周囲に燃え移り……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　しかし青い炎に焼かれたのは、敵でも、##もちろん男でもなかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　――屍体。物言わぬ骸と化した魔物と、##そして男の手勢が、まるで操り人形のように。",
        "type":"TXT"
    },
    {
        "name":"【死者達】",
        "text":"「オォオオオ、オオオオオ……ッ」##「オオ、オオオオ、オオオオオオ……！」",
        "type":"TXT"
    },
    {
        "name":"【魔物達】",
        "text":"「な、何だアァあ！？」##「死人共がっ、生き返りやがった！？」",
        "type":"TXT"
    },
    {
        "name":"【死者達】",
        "text":"「オオオオ、オオオオオ……ッ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　敵味方の別なく、操を中心に翼のように##広がる青ざめた炎を浴び、死者達が次々##立ち上がり魔物達に向かっていく。",
        "type":"TXT"
    },
    {
        "name":"【魔物達】",
        "text":"「ひっヒイィィィィィ！？」##「ぎぇええええええーーッ！！」",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「これが、忍法・不死鳥……なるほど、な」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男が気を失う間も、操に操られた死者達は##生者に追いすがり、彼らが自分達の仲間に##なるまで、その生命を焼きつくしていった。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「…………ッ」",
        "type":"TXT",
        "id":"v_SR094_0028",
        "src":"/img/common/voice/ogg/v_SR094_0028.254946b28bd1191dd50efd509ab17abd.ogg"
    },
    {
        "name":"",
        "text":"　混乱と恐怖の巷と化した周囲から、自分達##以外の生命が失われるまで操は男を守って立ち##尽くし、周囲を冷たい瞳で見つめ続けていた。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "name":"",
        "text":"　次に目を開けた時、男は見慣れたアジトの##部屋に寝かされていた。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"m_nc010a",
        "src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"s_t001-7",
        "src":"/img/pc/hello_script/ov/M/s_t001-7.5f042b313721dd826180a6c588a4df1d.png"
    },
    {
        "name":"【時子】",
        "text":"「お館様」",
        "type":"TXT",
        "id":"v_tSR095_0003",
        "src":"/img/common/voice/ogg/v_tSR095_0003.399dd37648c7f0325805db0758b68753.ogg"
    },
    {
        "name":"【俺】",
        "text":"「……そうか。助けられたな、俺は」",
        "type":"TXT"
    },
    {
        "name":"【時子】",
        "text":"「はい。あの女の、忍術……」",
        "type":"TXT",
        "id":"v_tSR095_0004",
        "src":"/img/common/voice/ogg/v_tSR095_0004.ef747fcd7757fb40708dec8f1db12942.ogg"
    },
    {
        "name":"【俺】",
        "text":"「不死鳥、と言ったか」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　頷く時子の顔色が珍しく血色を失っている。",
        "type":"TXT"
    },
    {
        "name":"【時子】",
        "text":"「あれは邪法。外道の術です、お館様」",
        "type":"TXT",
        "id":"v_tSR095_0005",
        "src":"/img/common/voice/ogg/v_tSR095_0005.09360d9ca85ac6ab025578715e66e421.ogg"
    },
    {
        "name":"",
        "text":"　確かに、と男も頷く。絶命した者を##生き返らせ、もって生者を死者たらしめ――##後には何も残さない。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「なるほど。最悪な忍法もあったものだ……」",
        "type":"TXT"
    },
    {
        "name":"【時子】",
        "text":"「お館様……」",
        "type":"TXT",
        "id":"v_tSR095_0006",
        "src":"/img/common/voice/ogg/v_tSR095_0006.3bf72aff17baf852d9e01a536fe7184a.ogg"
    },
    {
        "name":"",
        "text":"　くく、と男が喉を鳴らすのを時子は聞いた。##男の唇の両端が吊り上がり、##笑みを作っている。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"",
        "text":"　その時、控えめにドアを叩く音が聞こえた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　入ってきたのは、操だった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「よう、そっちは大事ないか」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「…………」",
        "type":"TXT",
        "id":"v_SR094_0029",
        "src":"/img/common/voice/ogg/v_SR094_0029.ad1a684d923dc797509da69aec43a0b0.ogg"
    },
    {
        "name":"【俺】",
        "text":"「あいつと二人で話をしたい」",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"s_t001-4",
        "src":"/img/pc/hello_script/ov/M/s_t001-4.35b4f895470b917b3b05d560b606e0f8.png"
    },
    {
        "name":"【時子】",
        "text":"「この女は危険です。##それに、まだご無理は……」",
        "type":"TXT",
        "id":"v_tSR095_0007",
        "src":"/img/common/voice/ogg/v_tSR095_0007.e1c711554e3b090c0baa92930dacc779.ogg"
    },
    {
        "name":"",
        "text":"　しかし、男の意志が硬い事を察して、時子は##一礼すると医療スタッフを##連れて部屋を後にした。",
        "type":"TXT"
    },
    {
        "name":"【時子】",
        "text":"「お館様に何かあったなら……」",
        "type":"TXT",
        "id":"v_tSR095_0008",
        "src":"/img/common/voice/ogg/v_tSR095_0008.2062d8a59cc091a1998acee335c575a0.ogg"
    },
    {
        "name":"",
        "text":"　すれ違いざまに投げつけた時子の視線と##言葉に、操は気づいてもいないようだった。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"",
        "text":"　操は顔を伏せたまま男のそばで##立ち尽くしていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「どうした、具合でも悪いのか」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「……後悔している。済まない、##私がもっと早く術を使っていれば」",
        "type":"TXT",
        "id":"v_SR094_0030",
        "src":"/img/common/voice/ogg/v_SR094_0030.e5355bee13fbe72f147392d59bbe9a76.ogg"
    },
    {
        "name":"【俺】",
        "text":"「構わないさ、命あっての物種だ。##にしても驚いたぞ、あの忍法……##不死鳥だったか」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「見ていたのか……。見られたくなかった。##あのような呪われた技を、##お前、お館様には……」",
        "type":"TXT",
        "id":"v_SR094_0031",
        "src":"/img/common/voice/ogg/v_SR094_0031.3620b38f74e9ef4da9ffec882a24a448.ogg"
    },
    {
        "name":"【俺】",
        "text":"「殊勝だな、気味が悪い」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「そっ、そんな言い方……あっ」",
        "type":"TXT",
        "id":"v_SR094_0032",
        "src":"/img/common/voice/ogg/v_SR094_0032.cfaea6d57f3b4816db857c2e6cf47d34.ogg"
    },
    {
        "name":"",
        "text":"　男が操の手を取り、力を込めると、##操はびくっと肩を跳ね上げさせた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「構うものか。お陰で俺は助かった。##それが全てだ……操、こっちを向け、##礼くらい言わせろ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「しかし、っ……」",
        "type":"TXT",
        "id":"v_SR094_0033",
        "src":"/img/common/voice/ogg/v_SR094_0033.d3397d19c6d5214d552ecc4aaf533d99.ogg"
    },
    {
        "name":"【俺】",
        "text":"「助かった。ありがとう、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「そ、そうだな。助けたな……##では私は、これで」",
        "type":"TXT",
        "id":"v_SR094_0034",
        "src":"/img/common/voice/ogg/v_SR094_0034.1f787d8cbae0545267be9cba0af1ec1c.ogg"
    },
    {
        "name":"【俺】",
        "text":"「そっぽを向いたままでかよ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　身体を起こすと、操の手を握ったもう片方の##手を操の頬に添えて自分の方を向けさせた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そのまま顔を近づけ、##唇を操の唇に押し当てる。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"【操】",
        "text":"「ンッ……！？」",
        "type":"TXT",
        "id":"v_SR094_0035",
        "src":"/img/common/voice/ogg/v_SR094_0035.5919efbfc938a2fa67ab81739b6d75b8.ogg"
    },
    {
        "name":"",
        "text":"　目を丸くし、身体を硬直させ、##息を詰め……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「息ぐらいしていいんだぞ……？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「し、しふぁし、はう！　唇を、##合ふぁせたままでは……ふちゅあっ？」",
        "type":"TXT",
        "id":"v_SR094_0036",
        "src":"/img/common/voice/ogg/v_SR094_0036.017c3cfe05fe90e694da1a64ca3d8bac.ogg"
    },
    {
        "name":"【俺】",
        "text":"「鼻だ、鼻呼吸」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くふゥゥゥ……ッ！！　ふぅ、むふ、##ちゅ、ふう、くふっ、ふむぅぅッ……」",
        "type":"TXT",
        "id":"v_SR094_0037",
        "src":"/img/common/voice/ogg/v_SR094_0037.eb53cd13486e99de812c5cf8fe643a8e.ogg"
    },
    {
        "name":"【俺】",
        "text":"「鼻で息をしたまま、舌を動かす。##俺の舌と、絡めるんだ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふぁううう、おまへの、舌ろぉ……っ」",
        "type":"TXT",
        "id":"v_SR094_0038",
        "src":"/img/common/voice/ogg/v_SR094_0038.c1bd431c614704915138ac60ce8d3b01.ogg"
    },
    {
        "name":"",
        "text":"　死者には不可能な、##生きているからこそできる行為。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（私はまだ、生きている……！）",
        "type":"TXT",
        "id":"v_SR094_0039",
        "src":"/img/common/voice/ogg/v_SR094_0039.e660f557f017a9720facb3c01d676e48.ogg"
    },
    {
        "name":"",
        "text":"　共に死地から生還した事を確かめるように、##操は男と舌を絡め、唾液を混ぜ合わせる行為に##夢中になっていった。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"EV",
        "id":"SR094a",
        "src":"/img/pc/hello_script/ev/M/SR094a.f53599cce95cdbe07d600cedf6a5fe6c.jpg"
    },
    {
        "name":"【操】",
        "text":"「まだ、動けないだろうから……」",
        "type":"TXT",
        "id":"v_SR094_0040",
        "src":"/img/common/voice/ogg/v_SR094_0040.37caf5e2ba5bba81010afd521012ad4c.ogg"
    },
    {
        "name":"【俺】",
        "text":"「助かる。気が利くな操は」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「からかうなっ……くぅうっ？」",
        "type":"TXT",
        "id":"v_SR094_0041",
        "src":"/img/common/voice/ogg/v_SR094_0041.7db0b491c929230ebb022724c6314937.ogg"
    },
    {
        "name":"",
        "text":"　毛布をはぎ、下半身の着衣を脱がせた操は、##男の股間でそそり立つ陰茎を目の当たりにして##息を呑んでしまう。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「？？　どうした」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（大きい、だろう……！？）",
        "type":"TXT",
        "id":"v_SR094_0042",
        "src":"/img/common/voice/ogg/v_SR094_0042.add8d64426e41562ac91e304e2828855.ogg"
    },
    {
        "name":"",
        "text":"　経験豊富な年上のくノ一から、##房時の作法と術を、知識では##聞かされていた操だったが、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　初めて見る男のそれは、操の想像をはるかに##超えた太さと長さを持っていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　子供を作るため、女陰に入れる器官なのだ、##あまり大きくては不都合なはずだが。##これは……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「無理、無理だ……」",
        "type":"TXT",
        "id":"v_SR094_0043",
        "src":"/img/common/voice/ogg/v_SR094_0043.beeee0c559f19fdb1abc7abe9ab7196d.ogg"
    },
    {
        "name":"【俺】",
        "text":"「操？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「こんなに大きいのは、無理だろうっ……」",
        "type":"TXT",
        "id":"v_SR094_0044",
        "src":"/img/common/voice/ogg/v_SR094_0044.bf32bd8a9de07cf99b75a6510e013b3d.ogg"
    },
    {
        "name":"【俺】",
        "text":"「そう言われると、悪い気はしないな。そら」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　薄く笑うと、##男は肉棒を一際大きく脈動させる。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「んひっ！？」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR094_0045",
        "src":"/img/common/voice/ogg/v_SR094_0045.2b2a82eb966c1f7081381e0a7e483bc2.ogg"
    },
    {
        "name":"【俺】",
        "text":"「初々しいにも程がある。##……ひょっとして処女か、お前は？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「悪いかっ……ああ、また……！」",
        "type":"TXT",
        "id":"v_SR094_0046",
        "src":"/img/common/voice/ogg/v_SR094_0046.4f6689ece9af344a955efbd9796e455f.ogg"
    },
    {
        "name":"",
        "text":"　頬を染めた操のおぼつかない視線が、##男の顔と股間を忙しなく往復する。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「さ、里の長としてっ、将来の夫と祝言を##挙げるまでは、操を立てるのが掟だっ……」",
        "type":"TXT",
        "id":"v_SR094_0047",
        "src":"/img/common/voice/ogg/v_SR094_0047.30ffdd408c0326b0aec161595b23ac3a.ogg"
    },
    {
        "name":"【俺】",
        "text":"「フフ。操、だからか」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「混ぜっ返すなあ！##あぁ、こんなに、熱い……っ」",
        "type":"TXT",
        "id":"v_SR094_0048",
        "src":"/img/common/voice/ogg/v_SR094_0048.8106ef16ba234075b20c89ee6adbfbcc.ogg"
    },
    {
        "name":"",
        "text":"　目の前でそそり立つ陰茎が放つ熱に##驚きながらも、操は決して顔を##背けようとしない。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「しかし、それじゃあ、やり方なんぞ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あ、案ずるなっ。##手順は一応、心得ているっ……」",
        "type":"TXT",
        "id":"v_SR094_0049",
        "src":"/img/common/voice/ogg/v_SR094_0049.4d965f74016e619d101613d4988cf4a1.ogg"
    },
    {
        "name":"【俺】",
        "text":"「頼もしいな、それは」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「黙っていろっ、いや、黙るな。心細い……」",
        "type":"TXT",
        "id":"v_SR094_0050",
        "src":"/img/common/voice/ogg/v_SR094_0050.1ace88c26ba64a3e3ee74d7f1ce7a719.ogg"
    },
    {
        "name":"",
        "text":"　震える唇をのろのろと近づけながら、##操は男を上目遣いで見上げた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「間違っていたら、言ってくれ。##が、頑張るから……っ」",
        "type":"TXT",
        "id":"v_SR094_0051",
        "src":"/img/common/voice/ogg/v_SR094_0051.c49acb0d53db454b2aa9c4ea64197a69.ogg"
    },
    {
        "name":"【俺】",
        "text":"「フフ。頑張ってもらおう。##操、舐めてくれ、俺のチンポを、お前の舌で」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あ、ああ……！」",
        "type":"TXT",
        "id":"v_SR094_0052",
        "src":"/img/common/voice/ogg/v_SR094_0052.32a89ed85ed6f1a360b09a9b5a4617d1.ogg"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR094b",
        "src":"/img/pc/hello_script/ev/M/SR094b.8c1acc6a01b2bb00f0cc229d7dabe7e8.jpg"
    },
    {
        "name":"",
        "text":"　ぴ、ちゃっ……小さな水音と共に操の舌先が##男のペニスに触れるのと同時に、##操の身体を雷が打った。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふぁ、ア……！」",
        "type":"TXT",
        "id":"v_SR094_0053",
        "src":"/img/common/voice/ogg/v_SR094_0053.cce8c157f9792df366bf870cc5c14fe7.ogg"
    },
    {
        "name":"",
        "text":"　内心憎からず思っていた相手だった。##だが、それにしても……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　感触、体温、匂い、あらゆる要素が、",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（こんな、に……！）",
        "type":"TXT",
        "id":"v_SR094_0054",
        "src":"/img/common/voice/ogg/v_SR094_0054.ff51e906847b90fa9566eea9929d749a.ogg"
    },
    {
        "name":"",
        "text":"　想いを寄せる男の恥部に口付けると、##ここまで歓びが高まるものなのか……！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「はぁ、はぁっ、るれるっ……##舐める、から、なっ……##ぴちゃ、ちゅるっ、くふぅ……！！」",
        "type":"TXT",
        "id":"v_SR094_0055",
        "src":"/img/common/voice/ogg/v_SR094_0055.160c0e383313e6d26dd1692cf6d61060.ogg"
    },
    {
        "name":"【俺】",
        "text":"「もう舐めてるがな……ふふっ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　おずおずと差し出される操の舌の動きは##未熟そのもの、男を喜ばせる口技には##到底達していない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　しかしそれでも操の懸命さと、その行為から##操自身が激しい昂奮を得ている様子が、##見つめる男を喜ばせていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「いい、上手いぞ。操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「上手い訳が……ふぇるるっ、はう、##ゴツゴツ節くれ立っれ、##熱くて、すぐに乾くぅ……」",
        "type":"TXT",
        "id":"v_SR094_0056",
        "src":"/img/common/voice/ogg/v_SR094_0056.cd18f4f4d6e9f64005f43b618aa13cdf.ogg"
    },
    {
        "name":"【俺】",
        "text":"「もっと唾をなすりつけてくれ、亀頭だ。##お前の唾を塗り込めるんだ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「そんら、アア……！」",
        "type":"TXT",
        "id":"v_SR094_0057",
        "src":"/img/common/voice/ogg/v_SR094_0057.0ecae37924c49d9e7c79431cd067924d.ogg"
    },
    {
        "name":"",
        "text":"　うめき声は陶酔に潤み、操は男の言いなりに##舌を動かしてしまう。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「はぷ、りゅっ、先っぽに、私の……！」",
        "type":"TXT",
        "id":"v_SR094_0058",
        "src":"/img/common/voice/ogg/v_SR094_0058.916f3b5d71821474f3b84ed9ee063ea3.ogg"
    },
    {
        "name":"",
        "text":"　不潔さなど感じる暇もない。##舌の感覚はすでに麻痺している。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　痺れた舌で懸命に亀頭を撫でさすり、##恥知らずにも自分の唾液を繰り返し##塗り込めこすりつける。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そんなはしたない行為に、操はこれまで##味わったことのない鮮烈な感覚を覚えていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ちゅっぷ、れるっれるるっ、##クウゥ、凄ひ……っ！」",
        "type":"TXT",
        "id":"v_SR094_0059",
        "src":"/img/common/voice/ogg/v_SR094_0059.81fd652dacb9403d05bfca078093b882.ogg"
    },
    {
        "name":"",
        "text":"　男の肉棒が操にもたらす五感の全てが##未知の昂奮を煽り立てる。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ひとりでに身体が熱を孕み、##腰から下が勝手に揺らめくのを止められない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　舐めただけで、これだ。##このまま続けたならば。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（私は、一体どうなってしまうんだ……！）",
        "type":"TXT",
        "id":"v_SR094_0060",
        "src":"/img/common/voice/ogg/v_SR094_0060.f2dad1cc21f3977cf3fe532c6f70c6a5.ogg"
    },
    {
        "name":"",
        "text":"　同時にふと、操は相手が##どう思っているか不安になる。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ちゅふう……」",
        "type":"TXT",
        "id":"v_SR094_0061",
        "src":"/img/common/voice/ogg/v_SR094_0061.9db21f0858963e0d9006e6f0c30fa432.ogg"
    },
    {
        "name":"【操】",
        "text":"（この男は、私と同じくらい##高ぶってくれているのだろうか……？）",
        "type":"TXT",
        "id":"v_SR094_0062",
        "src":"/img/common/voice/ogg/v_SR094_0062.ce878f43e3d81d706a4375d8e6961ea7.ogg"
    },
    {
        "name":"",
        "text":"　しかし、男は見上げてきた##操の瞳を見つめ返して。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「いや、全然まだまだだ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「へううっ！？」",
        "type":"TXT",
        "id":"v_SR094_0063",
        "src":"/img/common/voice/ogg/v_SR094_0063.83d69632614e76844571a02fe7071642.ogg"
    },
    {
        "name":"【俺】",
        "text":"「今度は咥えろ。そのまま、##俺のチンポをぱっくり、##呑み込むつもりで咥えるんだ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「わ、分ふぁった……！」",
        "type":"TXT",
        "id":"v_SR094_0064",
        "src":"/img/common/voice/ogg/v_SR094_0064.39cd97658a03e0d1e0536fb2e3210362.ogg"
    },
    {
        "name":"",
        "text":"　未熟さを指摘されて腹を立てることもなく、##操は一所懸命に男の要求に応えようとする。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「だ、だが、その前に……ひとつ、いいか？」",
        "type":"TXT",
        "id":"v_SR094_0065",
        "src":"/img/common/voice/ogg/v_SR094_0065.7a748446f2b640729455024811a89a10.ogg"
    },
    {
        "name":"【俺】",
        "text":"「？？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「咥えるのは、その、もっと……。##激しい方が、今よりもっと……」",
        "type":"TXT",
        "id":"v_SR094_0066",
        "src":"/img/common/voice/ogg/v_SR094_0066.ecf0608714ff7a8b1722d433f1655ffd.ogg"
    },
    {
        "name":"",
        "text":"　操のたどたどしい問いかけに、##男は頷いて答えた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「思い切り、来い、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あああムッ……！！」",
        "type":"TXT",
        "id":"v_SR094_0067",
        "src":"/img/common/voice/ogg/v_SR094_0067.1114228a4b4ca569909da0c054b5b000.ogg"
    },
    {
        "name":"",
        "text":"　男の言葉が耳に届いた次の瞬間、##操はそそり立つ陰茎に##自分を投げ出していった。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR094c",
        "src":"/img/pc/hello_script/ev/M/SR094c.ee5c7f6f09c8c5a6ab8bbf30ca0437c7.jpg"
    },
    {
        "name":"【操】",
        "text":"「ふぉむぅぅぅぅッ……！　ぐぷ！##ぐむっ、んじゅっ、じゅろろ！##ぐっちゅうぅ！」",
        "type":"TXT",
        "id":"v_SR094_0068",
        "src":"/img/common/voice/ogg/v_SR094_0068.aec1e5fc8f87a5d5129a3d2c2e69e7a0.ogg"
    },
    {
        "name":"",
        "text":"　口の中に入る限り一杯に、喉奥まで亀頭が##届くのを感じるまで深々と咥え込み、##操はそのまま首を振り立てた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふむヂュ！　ぐっぶ！　くふぉお、ぢちッ！##ぐ、えぐ！？　ぇおおッ……じゅちゅうう！」",
        "type":"TXT",
        "id":"v_SR094_0069",
        "src":"/img/common/voice/ogg/v_SR094_0069.6c93d9047cba3ef061521e1aa7019659.ogg"
    },
    {
        "name":"",
        "text":"　異物感に当然の嗚咽が襲い、涙が滲み、##耳鳴りまでし始める。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ほう……！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それでも操は、激しい口淫奉仕を##一瞬もやめようとしなかった。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（もっと、もっとだ。もっとしたい、##してあげたい……！）",
        "type":"TXT",
        "id":"v_SR094_0070",
        "src":"/img/common/voice/ogg/v_SR094_0070.c22a4d1ac5ebaf3e021042c927a35d57.ogg"
    },
    {
        "name":"",
        "text":"　自分がどれだけ昂ぶっているか、この行為が##できて、男の陰部にむしゃぶりつくことが##できて、自分がどれだけ嬉しいか……！",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それを伝えるために、休まず、緩急をつけ、##操は己の咽頭を男の亀頭で##いじめ抜くと決めていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「フッ、いいぞ。本当に上手い。舌もだ。##ベロベロ絡めろっ……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「べろぉおっ……！　ふぇぅ゛るっ、じゅプ！##れるじゅる、ふぇるじゅるン！　ごぷっ！##くふぉぉぉお……むッ！！」",
        "type":"TXT",
        "id":"v_SR094_0071",
        "src":"/img/common/voice/ogg/v_SR094_0071.3b48bfd9266380233c0b9ef3b005fdb9.ogg"
    },
    {
        "name":"【操】",
        "text":"（この人の、ためなら……！）",
        "type":"TXT",
        "id":"v_SR094_0072",
        "src":"/img/common/voice/ogg/v_SR094_0072.14168d802997f4e7a7fe16a03d7598ae.ogg"
    },
    {
        "name":"",
        "text":"　唇だけ、舌だけでなく頭も、##全身をも震わせて、操は懸命に##男のペニスを愛撫する。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　味などもうわからない。##男が本当に感じているのか##不安だから止められない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　もし男が不満を訴え、操を退けるなら、##その場でこの腹掻っさばいてもいい……！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（感じて……っ！）",
        "type":"TXT",
        "id":"v_SR094_0073",
        "src":"/img/common/voice/ogg/v_SR094_0073.b166d9e8152df4d68f481e5f0e32f89e.ogg"
    },
    {
        "name":"【操】",
        "text":"「ち、ぢぢゅううう～～～ッ！！」",
        "type":"TXT",
        "id":"v_SR094_0074",
        "src":"/img/common/voice/ogg/v_SR094_0074.5dfef5751e4c1b6099c3f6516e22898a.ogg"
    },
    {
        "name":"【俺】",
        "text":"「お……！！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　教えてもいない強烈なバキュームまで##浴びせてくる操に、さしもの男も##反応せずにいられない。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「そんなに俺のザーメンが##欲しいのか、操っ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ぐっぷ！　ぐぷぢゅ、じゅるんっ、##ふぶむんんっっ」",
        "type":"TXT",
        "id":"v_SR094_0075",
        "src":"/img/common/voice/ogg/v_SR094_0075.d6cc369862f076961c9ce6fd72f86d38.ogg"
    },
    {
        "name":"",
        "text":"　『ザーメン』と男が言う、チンポの先から##出る物が何なのか、操は知っていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふじゅるっ！　ふぅぅっ！　ほ、ひ……！##欲し、いぃ……！」",
        "type":"TXT",
        "id":"v_SR094_0076",
        "src":"/img/common/voice/ogg/v_SR094_0076.5c11261e6b33afbdc8528bea1f586d93.ogg"
    },
    {
        "name":"",
        "text":"　切迫した息づかいの下、操は懸命に##それだけを告げた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「くくっ、いいだろう。##一番奥で出してやるぞ、操っ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「じゅぷ！　ふぐぅぅン――ッ！」",
        "type":"TXT",
        "id":"v_SR094_0077",
        "src":"/img/common/voice/ogg/v_SR094_0077.1c7702a51f8dd4beae66a32be5f3ac42.ogg"
    },
    {
        "name":"",
        "text":"　一番奥という男の言葉に妖しい昂奮を##感じながら、操は男の手が自分の頭を掴むのと##同時に自分からも顔を押し付けた。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "color":"#FFF",
        "msec":500,
        "type":"OUT"
    },
    {
        "msec":500,
        "type":"WAIT"
    },
    {
        "color":"del",
        "msec":0,
        "type":"OUT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR094d",
        "src":"/img/pc/hello_script/ev/M/SR094d.42ade4b5260dd35a3da2c8e81d1d9122.jpg"
    },
    {
        "name":"【俺】",
        "text":"「ぐうっ――！！」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふむう゛ぅぅッ！！」",
        "type":"TXT",
        "id":"v_SR094_0078",
        "src":"/img/common/voice/ogg/v_SR094_0078.60ca9904873e019d39fa13f25941079e.ogg"
    },
    {
        "name":"",
        "text":"　薄暗い部屋で二人のうめき声が##交じり合うのと同時に、男の射精が始まった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　びゅうっ、びゅう！　びゅく！　びゅくっ！##ドピュううううううううっ！！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ん゛！　ぐぷ！？　ふう゛っ！　う゛！##うあぐ、出、ふぇぷ！　出てううう～～ッ！」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR094_0079",
        "src":"/img/common/voice/ogg/v_SR094_0079.6a255c1fb09d3e5b76b2d441d450ef57.ogg"
    },
    {
        "name":"",
        "text":"　これが男の放精。喉奥に注がれる熱い奔流の##勢いは、ほとんど爆発に近い。しかも……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（熱くて、多い――！）",
        "type":"TXT",
        "id":"v_SR094_0080",
        "src":"/img/common/voice/ogg/v_SR094_0080.2a9b92577b668630875e05633d3cc9ba.ogg"
    },
    {
        "name":"",
        "text":"　頭を押さえられたため、驚く程の量の精液を##操は身悶えながら受け止める他ない。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "color":"#FFF",
        "msec":500,
        "type":"OUT"
    },
    {
        "msec":500,
        "type":"WAIT"
    },
    {
        "color":"del",
        "msec":0,
        "type":"OUT"
    },
    {
        "name":"",
        "text":"　びゅっ！　びゅる！　びゅくっ！　どくっ！##どぷぷううっ！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふぐァ！？　はぐぷ！　でっウ！##熱いの、お前のがぁ……！」",
        "type":"TXT",
        "id":"v_SR094_0081",
        "src":"/img/common/voice/ogg/v_SR094_0081.95fe43cf5b644f81bf9f5862a61cfe48.ogg"
    },
    {
        "name":"",
        "text":"　咽頭を押しつぶされて息も詰まる。##呼吸がおぼつかなくなり嗚咽だけは##勝手に繰り返す。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　苦しい。しかし操はその苦しさに、##ある種の陶酔すら覚えていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「操、もう少しだぞっ……！」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「うふわッ……えぐゥ！##ぜんぶ、れんぶぅ……！」",
        "type":"TXT",
        "id":"v_SR094_0082",
        "src":"/img/common/voice/ogg/v_SR094_0082.455d61184de996e340666b37e22e66c5.ogg"
    },
    {
        "name":"",
        "text":"　今この瞬間、この男の出す物を##受け止めているのは自分だけ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（全部、私だけぇ――！）",
        "type":"TXT",
        "id":"v_SR094_0083",
        "src":"/img/common/voice/ogg/v_SR094_0083.2a238635b109bd8ae3248f2817e65ae3.ogg"
    },
    {
        "name":"",
        "text":"　射精の快感に顔を歪ませる男を見上げ、##操は射精を最後の瞬間まで受け止め切った。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ん……ぐ……！　ふむふ、うゥ……！」",
        "type":"TXT",
        "id":"v_SR094_0084",
        "src":"/img/common/voice/ogg/v_SR094_0084.0cc1dbbdc9c6091b7bdf8dd2934ffe40.ogg"
    },
    {
        "name":"",
        "text":"　放出の嵐が過ぎ去ると、##新たな問題が沸き起こった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「操？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふむゥ」",
        "type":"TXT",
        "id":"v_SR094_0085",
        "src":"/img/common/voice/ogg/v_SR094_0085.482cee2f4f670dbf67f79786361fa7e0.ogg"
    },
    {
        "name":"",
        "text":"　溜め込んだままの口いっぱいの精液を、##果たして一体どうしたものか。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「んー、んぅ、んぅぅっ……」",
        "type":"TXT",
        "id":"v_SR094_0086",
        "src":"/img/common/voice/ogg/v_SR094_0086.cadba8872bd4ea82f3f160c7426db6d1.ogg"
    },
    {
        "name":"【俺】",
        "text":"「吐き出してもいいが……##飲んでみた事はないのか？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「むふううんっ」",
        "type":"TXT",
        "id":"v_SR094_0087",
        "src":"/img/common/voice/ogg/v_SR094_0087.8d891ca6a970986cc0e65abce86172a4.ogg"
    },
    {
        "name":"",
        "text":"　何気なく男が尋ねると、##操は鼻息を荒らげて首を左右に振る。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　当然だ。こうした行為自体が操にとって##未曾有、男が出した物を飲むなど##考えた事もなかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そもそも子種なのだから、##女陰に受けなければ意味が無い。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　けれど……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「こ、くっんっ……！」",
        "type":"TXT",
        "id":"v_SR094_0088",
        "src":"/img/common/voice/ogg/v_SR094_0088.a7fe9a7073370e076894c3de74435392.ogg"
    },
    {
        "name":"",
        "text":"　気が付くと、操は自分から口中の##粘液を飲み下し始めていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「んっぐ、んむンッ……くく、くぷぷっ、##こぷぷっ……んぐふぅっ……」",
        "type":"TXT",
        "id":"v_SR094_0089",
        "src":"/img/common/voice/ogg/v_SR094_0089.48e625a5f78dfd4bd65026d01fdfe2f9.ogg"
    },
    {
        "name":"",
        "text":"　最初は一飲み、すぐさま思い切り良く喉を##鳴らしてゴクゴクと。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「おい。まだ飲めなんて言ってないぞ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「むくぅうんっ……！」",
        "type":"TXT",
        "id":"v_SR094_0090",
        "src":"/img/common/voice/ogg/v_SR094_0090.c40c1e66c94d078165f48d432c8145ff.ogg"
    },
    {
        "name":"",
        "text":"　いいんだ、と操は小さく首を振りながら##飲み干し続ける。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「美味い訳でもないだろうに、##そんなに懸命に……」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　確かに、ひどい味だ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　麻痺していた舌の味覚が復活する程の、##腐血をすするかのような匂いとエグ味、##生々しい温度、喉に張り付く粘り気。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　だが、それでも良いと、操の身体の奥で##目覚めはじめた女が訴えていた。##こうした方が正しいと。そして。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（この方が、嬉しい……！）",
        "type":"TXT",
        "id":"v_SR094_0091",
        "src":"/img/common/voice/ogg/v_SR094_0091.9599ff473bde60ecbe750c8a6d5e7c31.ogg"
    },
    {
        "name":"【操】",
        "text":"「んぐっ、んっく……！　ふくふ、んくんっ、##んんん～～……っ」",
        "type":"TXT",
        "id":"v_SR094_0092",
        "src":"/img/common/voice/ogg/v_SR094_0092.35fe4e9c8f8daad061087c59519f6288.ogg"
    },
    {
        "name":"",
        "text":"　男が見守る中、とうとう操は全てを##胃の腑に飲み下してしまった。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふ、ふ……ん」",
        "type":"TXT",
        "id":"v_SR094_0093",
        "src":"/img/common/voice/ogg/v_SR094_0093.5a2ac4b4ca783fbab8da3edc420236f4.ogg"
    },
    {
        "name":"【俺】",
        "text":"「全部飲んだのか……？　見せてくれるか」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　どこか得意気に鼻を鳴らす操に男が聞くと、##操は男に応えるように、##うっとりと唇を開いた。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR094e",
        "src":"/img/pc/hello_script/ev/M/SR094e.4cf2f3a7e9bda1d636912cd046c5baac.jpg"
    },
    {
        "name":"【操】",
        "text":"「ふぁ、あ……っ」",
        "type":"TXT",
        "id":"v_SR094_0094",
        "src":"/img/common/voice/ogg/v_SR094_0094.27aa0926f7639ed2412387a8cc4a136c.ogg"
    },
    {
        "name":"",
        "text":"　真っ赤な粘膜は飲みこんだとはいえ、##白濁が残るほど口内に張り付いていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男の視線を感じ、##操の頬はさらに紅潮を増す。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（見られてる……。見られるのが、##こんなにすごいなんて……っ）",
        "type":"TXT",
        "id":"v_SR094_0095",
        "src":"/img/common/voice/ogg/v_SR094_0095.095feafe57393a3a4e4afcf0fdbaa9b0.ogg"
    },
    {
        "name":"",
        "text":"　間近で口の中を男に見られる。##そんな行為すら操には初体験だ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それが、男の物を全て飲み干した事を相手に##伝えるためという事が、##操の自尊心をさらに温かく満たした。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　しかし、男は事も無げに尋ねてくる。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「どうだった、俺のザーメンの味は」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふぇうう？」",
        "type":"TXT",
        "id":"v_SR094_0096",
        "src":"/img/common/voice/ogg/v_SR094_0096.74b0223744e6116f698217281bd7e5f8.ogg"
    },
    {
        "name":"",
        "text":"　口を開けたまま、操は答えに窮してしまう。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　酷く不味かった、##と正直に味について答えるべきか、##それとも……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　考えがまとまる前に口が先に動いていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「味なんて……とても、飲みにくいばかりで。##量だって多いし……##あふ、大変だったんだからな……？」",
        "type":"TXT",
        "id":"v_SR094_0097",
        "src":"/img/common/voice/ogg/v_SR094_0097.4a08330aa8627c23f280558f2548833a.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふふん？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　どこか得意げに感想を聞く男の顔を見上げ、##操もまた奇妙な達成感が##こみ上げるのを感じた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「でも……ぁぁ、お前のだから……##お、美味しかった、ぞ……」",
        "type":"TXT",
        "id":"v_SR094_0098",
        "src":"/img/common/voice/ogg/v_SR094_0098.e99875968759440335a43c175168f447.ogg"
    },
    {
        "name":"",
        "text":"　言葉を追いかけるように実感が湧いてくる。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「美味しかった……お前のものは、##全部……ああ……っ」",
        "type":"TXT",
        "id":"v_SR094_0099",
        "src":"/img/common/voice/ogg/v_SR094_0099.d252839cbba3e37bae6abeab5177d253.ogg"
    },
    {
        "name":"",
        "text":"　美味しい、美味しいと、##熱に浮かされたように操は##男に向かって繰り返していた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ふむ。それなら良かったが」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「もし……お前がその。その必要があれば、##だが。私なら、また……」",
        "type":"TXT",
        "id":"v_SR094_0100",
        "src":"/img/common/voice/ogg/v_SR094_0100.705d8e285bebf956f042cf6a7bb9038a.ogg"
    },
    {
        "name":"【操】",
        "text":"「……はっ！？」",
        "type":"TXT",
        "id":"v_SR094_0101",
        "src":"/img/common/voice/ogg/v_SR094_0101.90666cb54dcbbb83b9a1d227f1e7aa5b.ogg"
    },
    {
        "name":"",
        "text":"　自分が吐いた言葉に自分で驚き、##目を丸くしたまま操は##男の身体の上から飛び起きた。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "name":"【操】",
        "text":"「何でもないっ。##あ、ある程度満足したようだからな。##では、私はこれで……」",
        "type":"TXT",
        "id":"v_SR094_0102",
        "src":"/img/common/voice/ogg/v_SR094_0102.59f3a3f5bc14d4b115901a6b1416fc7e.ogg"
    },
    {
        "name":"",
        "text":"　そそくさと着衣を整え、唾液で濡れた##唇をぐいっと拭い、操は男に背中を向けた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ご、御免っ」",
        "type":"TXT",
        "id":"v_SR094_0103",
        "src":"/img/common/voice/ogg/v_SR094_0103.b14c4964a4e32abf417218cac460b7f5.ogg"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"m_nc010a",
        "src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"
    },
    {
        "name":"【俺】",
        "text":"「……ふ、ハハっ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操が部屋を出て行ったドアを見上げたまま、##男は一人笑いを漏らしていた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「御免って……おいおい。##いつの時代の忍者だよ、くくっ……！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　一方で操は、男の部屋から出た後で、##今までずっと早鐘を打っていた自らの鼓動に##遅まきながら気づいた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　どんな戦場でも冷静でいられたはずの自分が##こんなに動揺している。驚くべき事だった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そして鼓動の他に、部屋から遠ざかる##一歩ごとに増していく感覚にもまた驚く。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　心の一部を、##男の所に置き忘れてしまったかのような、##心細さ……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それは操がこの世界に迷いこんで##初めて味わう感覚だった。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "next_url":"",
        "type":"JUMP"
    },
    {
        "type":"END"
    }
]
  },
  {
    "id": "c223",
    "script": [
    {
        "type":"START"
    },
    {
        "effect":"ef00",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"srnc103",
        "src":"/img/pc/hello_script/bg/M/srnc103.6859dd1b7f9069d3b0e0d27a2d51cd7e.jpg"
    },
    {
        "name":"",
        "text":"　男の傷が癒えた後も、##操と男の協力関係は続いていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　時に庇い、時に守られ、操が骨を折る##局面の方がいくらか多かったが、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男は操を必要とし、操もまた男に報いようと##努め、それは戦いのない時も同様だった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「どうした操、またご褒美が欲しいのか？」",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "location":"",
        "type":"OV",
        "id":"SR_i094a",
        "src":"/img/pc/hello_script/ov/M/SR_i094a.30d7bf199da718c9690b20e0fbc31652.png"
    },
    {
        "name":"【操】",
        "text":"「くっ、戯言を……。##欲しいのはお前の方じゃないのか？」",
        "type":"TXT",
        "id":"v_SR095_0000",
        "src":"/img/common/voice/ogg/v_SR095_0000.95d45e3c04485bcfc3af9bcb502b4974.ogg"
    },
    {
        "name":"【俺】",
        "text":"「言うようになったじゃないか……来い。##お前に相手をしてもらう事にする」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふ、ふむ。いいだろう……！」",
        "type":"TXT",
        "id":"v_SR095_0001",
        "src":"/img/common/voice/ogg/v_SR095_0001.5635afc4b4ec9406f6842e28a36ae94d.ogg"
    },
    {
        "name":"",
        "text":"　うきうきと後をついていく操が、##男の誘いを断る事はなかった。",
        "type":"TXT"
    },
    {
        "effect":"",
        "location":"",
        "type":"OV",
        "id":"del"
    },
    {
        "name":"",
        "text":"　それでいて、操と男は未だ一線を##越えてはいなかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操は元いた世界に戻るために男の情報網を、##男は三つの強大な勢力と戦うために##操の必殺の忍術を。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　目的のために相手の能力を利用し合う、##所詮は仮初めの関係なのだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そんな事は操にもわかっていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　だからこそ操は、日に日に募る想いを##抱えたまま、男のそばに立ち続け……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　いつしか、ある決意を固めていた。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　また一つの任務を終えた、深夜。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男は操に割り当てた部屋を訪ねていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　戦いを終えた後で命があったら、##操の部屋に来て欲しいと言われていたのだ。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「おい、来たぞ。操」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　扉の前で男が声をかけると、##中から操の返事が聞こえてきた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「鍵は開いている。入ってきてくれ」",
        "type":"TXT",
        "id":"v_SR095_0002",
        "src":"/img/common/voice/ogg/v_SR095_0002.3a1b0c558dc1da134e940cc2ca5d3794.ogg"
    },
    {
        "name":"",
        "text":"　男が扉を開けると、##部屋の明かりは消されていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男の目が暗闇に慣れる前に、再び操の声が、##こんどはずっと近くから、穏やかに聞こえる。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「こっちだ。そのまま、まっすぐだ」",
        "type":"TXT",
        "id":"v_SR095_0003",
        "src":"/img/common/voice/ogg/v_SR095_0003.40c44ab18b58f215cd7669732f4ec72c.ogg"
    },
    {
        "name":"【俺】",
        "text":"「……ふっ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　目隠し鬼遊びでもするかのような言葉に、##男が苦笑を浮かべながら近づくと、##やがて操の姿がはっきりとしてきた。",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"EV",
        "id":"SR095a",
        "src":"/img/pc/hello_script/ev/M/SR095a.e22b96c758110b6e3f9f52cce20de953.jpg"
    },
    {
        "name":"【俺】",
        "text":"「…………」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ベッドの上で、薄掛け一つまとわずに##男を見上げる操は、全裸だった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「着替えの途中だったか？##なら終わるまで待つが」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「茶化すな。馬鹿め。##……お前に、伝える事がある」",
        "type":"TXT",
        "id":"v_SR095_0004",
        "src":"/img/common/voice/ogg/v_SR095_0004.c4975ac1de9f8e7abd9f7eca4fd73608.ogg"
    },
    {
        "name":"",
        "text":"　男の視線を敏感に感じ取り、##曇り一つ無い肌を早くも薄桃色に##染めながら操は男に告げた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「もう、焔の里に……元の世界に##戻る方法を探すのは、やめにした」",
        "type":"TXT",
        "id":"v_SR095_0005",
        "src":"/img/common/voice/ogg/v_SR095_0005.47c74f44f9fd34ca370b87a84c8a9c82.ogg"
    },
    {
        "name":"【俺】",
        "text":"「…………」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　かすかに首をかしげる男に操は続ける。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「助けてもらった恩は、これまでの働きで##それなりに返せたと思っている。##だから……」",
        "type":"TXT",
        "id":"v_SR095_0006",
        "src":"/img/common/voice/ogg/v_SR095_0006.6dadcc4a88d2e46c23bece04c0fb42a3.ogg"
    },
    {
        "name":"",
        "text":"　言葉を区切った操の肩が小さく震える。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「だから……なんだ？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　今になって羞恥心に襲われているらしい操の##それにしても大胆な行動が小気味良く、##男は彼女の言葉の続きを促した。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「だから、もしお前が、私の力を欲しいなら、##お前は他のものを私に差し出す必要が、##ある……」",
        "type":"TXT",
        "id":"v_SR095_0007",
        "src":"/img/common/voice/ogg/v_SR095_0007.70c6529f5d8cbe87e78c29aab69e0ed3.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふむ……なるほど。道理だな」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操の並外れた体術、そして彼女だけが##使える禁断の忍法、『不死鳥』。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　これが対魔とは違う、##操から感じる魔の力の正体。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　死者を蘇らせ使役する、##現代の忍、対魔忍では##扱うことすらできないであろう強力な力。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それを男が求めるならば……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「俺は何をお前に与えればいい？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「それは、それはだな。わ、私を……」",
        "type":"TXT",
        "id":"v_SR095_0008",
        "src":"/img/common/voice/ogg/v_SR095_0008.65cd471f3f3582fe6fcaca984db1cf45.ogg"
    },
    {
        "name":"",
        "text":"　操は急におぼつかない口調になった。##男をまっすぐ見上げていた##視線があちこちをさまよう。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「お前を愛せ、などとは言ってくれるなよ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操の視線が再び男に向けられるのを待って、##男はきっぱりと告げた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「俺が欲しいのは、##お前の能力。それだけだ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「…………」",
        "type":"TXT",
        "id":"v_SR095_0009",
        "src":"/img/common/voice/ogg/v_SR095_0009.b1ef619fae50dec03e066334bd5634ce.ogg"
    },
    {
        "name":"",
        "text":"　男の、憶測の余地のない正確極まる返事に、##操は赤面して激昂するか、##眉をひそめて涙を浮かべるか……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　――どちらでもなかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　まっすぐに、操は男を見詰め返した。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「それでも、いい。私からだけの片恋でいい。##私は、お前のそばにいたいんだ」",
        "type":"TXT",
        "id":"v_SR095_0010",
        "src":"/img/common/voice/ogg/v_SR095_0010.c213b3a92922d823b903ea9aedf13a9b.ogg"
    },
    {
        "name":"",
        "text":"　たとえこの先、里へ戻る方法が##見つかったとしても、日に日に増す##男への想いを捨て去る事はできない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　焔の里と男のそば。操は後者を選択した。##その事を告げ、はっきり証明するために操は##今夜男を招いたのだった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　しかも、操の想いが報われる望みはない。##それは今の男の返答で明らかだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　初めて恋焦がれた男の心が、##自分に向く事は決してない。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男が見ているのは、##自分に与えられたおぞましい力だけだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それでもいい、と操は男に頷いたのだった。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「だったら、それなら……」",
        "type":"TXT",
        "id":"v_SR095_0011",
        "src":"/img/common/voice/ogg/v_SR095_0011.af9356876f267d0f5d4cc0044ac074e3.ogg"
    },
    {
        "name":"",
        "text":"　しかし、落胆するでなしに、次に操が告げた##言葉は男を少しばかり驚かせた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「それならなおさら、ふふ。##お前は私をしっかりと繋ぎ止めておく必要が##できたな……？」",
        "type":"TXT",
        "id":"v_SR095_0012",
        "src":"/img/common/voice/ogg/v_SR095_0012.963abd78acc2a09df84e620401be6718.ogg"
    },
    {
        "name":"【俺】",
        "text":"「む……？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「そうだろう？　でないと私は、この世界で##お前以外の誰かのために、この力を##振るうかもしれないんだぞ……？」",
        "type":"TXT",
        "id":"v_SR095_0013",
        "src":"/img/common/voice/ogg/v_SR095_0013.d246008ad5f695224236e7cabc34d16a.ogg"
    },
    {
        "name":"【俺】",
        "text":"「フン……困るな、それは」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　いたずらっぽく言う操に、##さしもの男も舌を巻く思いだった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ただでさえいつ寝首を掻かれるかわからない##身の上だ。その上もし倒した相手が起き##上がって殺しにくるとなれば、寝覚めが悪い」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「なら、お前は……お前のために、##私をずっと、虜にする必要がある……ぞ」",
        "type":"TXT",
        "id":"v_SR095_0014",
        "src":"/img/common/voice/ogg/v_SR095_0014.183e485418bb39838b67496b898e6a11.ogg"
    },
    {
        "name":"",
        "text":"　言葉とは裏腹、今度はまるで飼い主に##叱られた仔犬のような表情を、##操は男に向けている。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「フッ……いいだろう」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操の健気な、それでいて十二分に##物騒な脅迫に、男は屈することにした。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「俺はお前の力だけが望みだ。##お前は勝手に俺の物になれ、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あ、ああ……！」",
        "type":"TXT",
        "id":"v_SR095_0015",
        "src":"/img/common/voice/ogg/v_SR095_0015.4cf27f39d981d4215744331c2e782646.ogg"
    },
    {
        "name":"",
        "text":"　コクコクと頷く操の脳裏で、##焔の里と仲間達の姿が##急速に遠ざかっていくのがわかった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　けれども少しも寂しさを感じなかったのは、##それが自分自身が決断した##選択だからかもしれない……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男が近づき、自分の身体に触れるまでの##短い間に、操はそう感じていた。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR095b",
        "src":"/img/pc/hello_script/ev/M/SR095b.c697eb4e2a60e3920a014360c0108f68.jpg"
    },
    {
        "name":"【操】",
        "text":"「くぅっ、う……！！」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR095_0016",
        "src":"/img/common/voice/ogg/v_SR095_0016.3df0993c42361eb8c73930dca7ac68ff.ogg"
    },
    {
        "name":"",
        "text":"　すでにしとどに濡れていた操の恥部は、##前戯の必要がない程だった。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それでも男の野太い肉棒を迎え入れるには、##未通の花弁は可憐過ぎた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「平気、だっ……！##続けてくれ、そのままっ……」",
        "type":"TXT",
        "id":"v_SR095_0017",
        "src":"/img/common/voice/ogg/v_SR095_0017.442a57fc4345fd600514fde4bb7570f9.ogg"
    },
    {
        "name":"",
        "text":"　元より遠慮するつもりなどないらしい##男の力強い肉根が、狭隘な膣道を強引に##押し広げる度に操の股間から鮮血が滲み出る。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「処女というのは嘘ではなかったようだな」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「嘘をついて、なんになる……っ。今日の##今日まで、守ってきた純潔だ……くあ！##か、構わないからっ、もっと……！」",
        "type":"TXT",
        "id":"v_SR095_0018",
        "src":"/img/common/voice/ogg/v_SR095_0018.242d4ad82cb60c2e740fab71f75f484c.ogg"
    },
    {
        "name":"",
        "text":"　言葉の通り、操は痛みではなく別の感情を##強く覚えているようだ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ああ、やっと……お前と、やっとぉ……！」",
        "type":"TXT",
        "id":"v_SR095_0019",
        "src":"/img/common/voice/ogg/v_SR095_0019.b47f93bf1228fa513dc90fdf8e2eb413.ogg"
    },
    {
        "name":"",
        "text":"　古風で誇り高い異界のくノ一が、羞恥に##震えながらその裸身のどこも##男に向かって隠そうとしない。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「平気だ、これくらい……っ。私の全部を##差し出すんだから……ああ、あっ……！」",
        "type":"TXT",
        "id":"v_SR095_0020",
        "src":"/img/common/voice/ogg/v_SR095_0020.22ffa26000bcfad76464067b25bd793a.ogg"
    },
    {
        "name":"",
        "text":"　破瓜の瞬間も、その歓びに震える姿も、##乳房も恥裂も余さず男に明らかにする。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「んんっ……！　ここが、お前の物に……。##ほ、ら……っ」",
        "type":"TXT",
        "id":"v_SR095_0021",
        "src":"/img/common/voice/ogg/v_SR095_0021.6cfbb02b22d6147b5978016fb78b6e76.ogg"
    },
    {
        "name":"",
        "text":"　顔を真っ赤にして、自ら大きく開いた##太ももに手をあてがい、秘部を##よく見えるように引っ張りさえしている。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ここ、だぞ……っ」",
        "type":"TXT",
        "id":"v_SR095_0022",
        "src":"/img/common/voice/ogg/v_SR095_0022.5b6a22b96e8e06c40d05276686518a06.ogg"
    },
    {
        "name":"【俺】",
        "text":"「クク。さっきまで処女だった女のする事か」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「焔の里のくノ一を、舐めるな……っ。##お前を、はぁっ、この身体で、##絡め取ってやるから……っ」",
        "type":"TXT",
        "id":"v_SR095_0023",
        "src":"/img/common/voice/ogg/v_SR095_0023.fce91006f178583aede46bd61a74ea50.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふふん、やってみろ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「んくァウッ！？」",
        "type":"TXT",
        "id":"v_SR095_0024",
        "src":"/img/common/voice/ogg/v_SR095_0024.a5407c6bf93747d258cdd27e226ef991.ogg"
    },
    {
        "name":"",
        "text":"　ぐいっと腰を突き出し、##男は操をひと鳴きさせると、##本格的な抽送にとりかかった。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「俺は俺で、お前を縫い止めてやろう……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「望む、ところだ……っ」",
        "type":"TXT",
        "id":"v_SR095_0025",
        "src":"/img/common/voice/ogg/v_SR095_0025.513c0e0590c12c3612eee0e4fb8a723c.ogg"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR095c",
        "src":"/img/pc/hello_script/ev/M/SR095c.e883acf095e1d3454652c04e7d7bc537.jpg"
    },
    {
        "name":"【操】",
        "text":"「あ！？　あっアアっ、そこっ……！？」",
        "type":"TXT",
        "id":"v_SR095_0026",
        "src":"/img/common/voice/ogg/v_SR095_0026.dec715331658298268ba5e3ce11b19a6.ogg"
    },
    {
        "name":"【俺】",
        "text":"「これがお前の一番奥だ、操。##チンポが当たっているのがわかるか？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　操の腰を掴んで突き入れると、##男の肉棒の先端がたやすく##操の蜜壺の奥底に到達する。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くふむっ！？　ふっウ！##奥、私の一番奥っ……」",
        "type":"TXT",
        "id":"v_SR095_0027",
        "src":"/img/common/voice/ogg/v_SR095_0027.b202a2fa2bd9d7282883807b9027df71.ogg"
    },
    {
        "name":"",
        "text":"　目を丸くし唇をパクパクと開け閉めし、##初めて味わう感覚に操は戦慄する。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ここが突き当たりだ。##これ以上は入らない」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　コツコツと子宮をノックするように亀頭で##つつきながら男は操の顔を覗きこむ。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「操、俺のチンポを完全に##くわえ込んだ気分はどうだ？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「う、れ……しい……っ！」",
        "type":"TXT",
        "id":"v_SR095_0028",
        "src":"/img/common/voice/ogg/v_SR095_0028.7d25b390ea8b20c7a02dfa8f3afc0207.ogg"
    },
    {
        "name":"",
        "text":"　一言、飾り気のない感慨が##操の唇からこぼれ出た。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　性器をもつれ合わせる、男と女の。##新たな生命を宿すため、##地上のどんな獣もしている、交尾、交接……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　それを自分が、##この男にしてもらっているのが。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（嬉しくて、嬉しくって、嬉しい……！）",
        "type":"TXT",
        "id":"v_SR095_0029",
        "src":"/img/common/voice/ogg/v_SR095_0029.b3b4c149dc43c806cbe5403ab9defe5c.ogg"
    },
    {
        "name":"【俺】",
        "text":"「お、う……っ？」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男の肉棒を強烈な締め付けが襲い、##亀頭の先端にシャワーのように##熱い愛蜜が降り注いだ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「クウゥゥゥ～～ッ♪」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR095_0030",
        "src":"/img/common/voice/ogg/v_SR095_0030.2143846f6c928dccfbd7e420b4eb478c.ogg"
    },
    {
        "name":"",
        "text":"　感極まった鳴き声が##薄暗闇の部屋に反響した。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あっ……はっ？　今の、はぁ……！？」",
        "type":"TXT",
        "id":"v_SR095_0031",
        "src":"/img/common/voice/ogg/v_SR095_0031.7c07b3a72e701daf4dcfa675cdcff8e4.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふふ。盛大な歓迎ぶりだ。##本気汁のシャワーとはな」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ほ、ん……？」",
        "type":"TXT",
        "id":"v_SR095_0032",
        "src":"/img/common/voice/ogg/v_SR095_0032.7131b60ae8a7d6e08bf61855ba5bd727.ogg"
    },
    {
        "name":"【俺】",
        "text":"「それだけよがっているという事だ。##いいマンコだ、お前は、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「奥が、お腹の底が、きゅうって……っ。##切なくなって、溢れて……！」",
        "type":"TXT",
        "id":"v_SR095_0033",
        "src":"/img/common/voice/ogg/v_SR095_0033.7dc85d78a98e23f01812b56fe96eb475.ogg"
    },
    {
        "name":"",
        "text":"　子宮口を刺激されて早くも##軽く達してしまい、頚管粘液を盛んに分泌した##感覚を、操はそう言葉にして男に告げる。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「これからもっと良くしてやる。##ここを、子宮口を揺さぶって……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くっは！？　あぁぉっ、奥っ、おっ！」",
        "type":"TXT",
        "id":"v_SR095_0034",
        "src":"/img/common/voice/ogg/v_SR095_0034.99ff1386cb1df61a118e5fda4923cca0.ogg"
    },
    {
        "name":"",
        "text":"　トン、トンとリズミカルな刺激を与え、##男は操を翻弄し続ける。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　その度ごとに操は声を上げ、誰にも##聞かせたことのない声を男に聞かせ続けた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「しっかり覚えろ。俺に溺れろ。##俺もお前のよがり顔をしっかり見てやる」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ひぃ、ひっ♪　そんら、あぁまた奥コンっ！##ああ駄目だ声が、アッヒ！　いやらしい声、##いやぁ聞くなぁあっ♪」",
        "type":"TXT",
        "id":"v_SR095_0035",
        "src":"/img/common/voice/ogg/v_SR095_0035.bdd476f23b4ef00ee62cf40dc9f21e3e.ogg"
    },
    {
        "name":"【俺】",
        "text":"「小刻みにアクメする体質のようだな。##そら、奥をつつくと、数回ごとに……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くっひぃいぃ……！　あぁまたキュンっ♪##……くうぅッ、ああ見るな、見るなぁぁ！」",
        "type":"TXT",
        "id":"v_SR095_0036",
        "src":"/img/common/voice/ogg/v_SR095_0036.c8104b90e48c94c4aeadf91173868b31.ogg"
    },
    {
        "name":"【俺】",
        "text":"「見せてもらうぞ、どこまで乱れるのか、##お前の全てを」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「アアアアァッ……♪」",
        "type":"TXT",
        "id":"v_SR095_0037",
        "src":"/img/common/voice/ogg/v_SR095_0037.91461a7e4f2020aae369d3aaad068372.ogg"
    },
    {
        "name":"",
        "text":"　ビクッビクッと断続的な痙攣で男の肉棒を##締め上げながら、操の官能は##戻れない所まで高まっていく。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ククク。面白いぞ操、そらイけ、ほらっ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くうっやめッ……ヒ！？　あ……いくッ！##ああッ突くからっ、お前が突くとっ、ひゃあ！##イク、もうどこかにイッちゃううっ！」",
        "type":"TXT",
        "id":"v_SR095_0038",
        "src":"/img/common/voice/ogg/v_SR095_0038.15fb907372f3e6477431df3eeb8a2f39.ogg"
    },
    {
        "name":"",
        "text":"　子宮を揺すられる度に操の昂奮が高まり、##ほんの数度であっけなく限界を超えてしまう。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　子供がバネ仕掛けの玩具で遊ぶように、##とらえた虫や小さな生き物を弄ぶように、",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　男は気軽に操の奥底を震わせて、##それだけで操は喜悦に達し続ける。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「どうした、この程度で音を上げては##俺の女は務まらないぞ？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「うう♪　ウウウッ♪　こ、のおぉ……っ♪」",
        "type":"TXT",
        "id":"v_SR095_0039",
        "src":"/img/common/voice/ogg/v_SR095_0039.58640e62608b5094b663cf50ab45c9e5.ogg"
    },
    {
        "name":"【操】",
        "text":"（まるで、おもちゃだ――！##私は、この男が遊ぶ、おもちゃ――！）",
        "type":"TXT",
        "id":"v_SR095_0040",
        "src":"/img/common/voice/ogg/v_SR095_0040.0a33472ad60691fde479f664ccf79da5.ogg"
    },
    {
        "name":"",
        "text":"　そして、自分が男の慰み物にされている##今この瞬間が、操には嬉しくて、##嬉しくて、堪らないのだ。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「し、してくれっ、あックア！##もっと、ふああ！？　もっとぉっ……！」",
        "type":"TXT",
        "id":"v_SR095_0041",
        "src":"/img/common/voice/ogg/v_SR095_0041.ff8792f9e38a1d9c7908927f709b6bd4.ogg"
    },
    {
        "name":"",
        "text":"　小刻みな絶頂に震える切迫した##息づかいの下で、操は男に懸命に訴えた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「躾けてっ、私をお前の女にっ、##ふさわしい女にくあァ！？##しつけて、くれぇぇっ……！」",
        "type":"TXT",
        "id":"v_SR095_0042",
        "src":"/img/common/voice/ogg/v_SR095_0042.a6049d460f57bc628d377de359156e3e.ogg"
    },
    {
        "name":"【俺】",
        "text":"「いいだろう……！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ニヤリと笑うと、男は操の腰を押さえていた##手を離すと、操の両手首を掴んだ。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR095d",
        "src":"/img/pc/hello_script/ev/M/SR095d.d77c205811ed1aad15ba7d1a3e5617a3.jpg"
    },
    {
        "name":"【操】",
        "text":"「んくウゥゥゥ～～～ッ！？」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR095_0043",
        "src":"/img/common/voice/ogg/v_SR095_0043.aa7db1872fc8c50a7242fae7b5d8f443.ogg"
    },
    {
        "name":"",
        "text":"　両手を真下に引かれ、操と男の性器がさらに##密着の度合いを増した。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　自らの両腕に挟まれる格好になった##操の張りのある胸がぶりゅんっと##跳ね上がる。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「望み通り躾けてやる。##俺のチンポの形をお前のマンコで覚えろっ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「アアアッ♪　はあッ！　そこっ凄いっ、##そこ、これがあぁ……っ！」",
        "type":"TXT",
        "id":"v_SR095_0044",
        "src":"/img/common/voice/ogg/v_SR095_0044.362cf8fc36dc72dfb8fea4da884de556.ogg"
    },
    {
        "name":"",
        "text":"　ごりっぐりっと亀頭で何度も子宮口を##小突かれる度、操の襞肉は狂ったように##ざわめき、肉棒にすがりつく。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「く、締まるっ……いいぞ、##もっと子宮を差し出せ、できるな？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「はいっ、ハヒィィッ……！」",
        "type":"TXT",
        "id":"v_SR095_0045",
        "src":"/img/common/voice/ogg/v_SR095_0045.eea7df7d16a4f2dc6eceb9ddbf39e792.ogg"
    },
    {
        "name":"",
        "text":"　がくがくと首を縦に振り、自ら腰を##せり上げて、操は男の命令にひたすら従う。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（ぶつけるっ、くう゛！　自分から子宮、##なすりつけて、躾けてっ、##可愛がってもらう――！）",
        "type":"TXT",
        "id":"v_SR095_0046",
        "src":"/img/common/voice/ogg/v_SR095_0046.41285805c718594603d8319a16478be8.ogg"
    },
    {
        "name":"",
        "text":"　部屋に響くぐちょっ、ぬちゅっという##卑猥な水音がさらに大きくなり、男女の##息づかいが激しさを増していく。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「フフ……本気汁で火傷しそうだぞ。##淫乱な奴だ、お前は」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　繰り返し責め立てられた子宮口が##ウズウズと、妖しい疼きをはらんで##止まらなくなっていく。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「あああ、だってっ、くっう゛！　奥を、##じんじんっ、疼くとこ、痺れてぇ……！」",
        "type":"TXT",
        "id":"v_SR095_0047",
        "src":"/img/common/voice/ogg/v_SR095_0047.406791d0bfb5b1030bdbd0747e60a55b.ogg"
    },
    {
        "name":"",
        "text":"　子宮からこみ上げる感覚を##そのまま伝えると、男はさらに深くつき入れ、##ひねりまで加え始めた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ふぁおォオッ♪　嫌ぁ、声がぁ……っ♪」",
        "type":"TXT",
        "id":"v_SR095_0048",
        "src":"/img/common/voice/ogg/v_SR095_0048.f4964ccc400c56a7ef44a05f4fc1a103.ogg"
    },
    {
        "name":"【俺】",
        "text":"「子宮が疼くのは、お前が俺のザーメンを##欲しがっているからだ。精液。お前がいつも##喉を鳴らして飲んでいる物だ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「うっくッ……！」",
        "type":"TXT",
        "id":"v_SR095_0049",
        "src":"/img/common/voice/ogg/v_SR095_0049.fcf2190e8f21c866bec8af66b588eb9b.ogg"
    },
    {
        "name":"",
        "text":"　任務を終えた晩の習慣となっていた、男の##肉棒をしゃぶり、そこから吐き出される粘液を##味わう感触に、操の喉がひとりでに鳴る。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　大量のあれを今、ここに注がれたりしたら。##いや、それよりもまず……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"（この男の、子供を――）",
        "type":"TXT",
        "id":"v_SR095_0050",
        "src":"/img/common/voice/ogg/v_SR095_0050.578404319a885c4c646994786d085ef7.ogg"
    },
    {
        "name":"",
        "text":"　当然自然の帰結を、今思い出したかのように##操は実感した。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　心も体も、ここまで男を求めているのだ。##ここで射精されたなら、その結果は明らかだ。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　確実に……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「出してっ、くれぇっ……！」",
        "type":"TXT",
        "id":"v_SR095_0051",
        "src":"/img/common/voice/ogg/v_SR095_0051.a114333102806577bf12259640c7f093.ogg"
    },
    {
        "name":"",
        "text":"　気が付くと、操は切望を口にしていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「いつも飲ませているのっ、精液っ、##ザーメンっ♪　出してくれっ、##そこにかけてっ……私を孕ませてくれぇっ！」",
        "type":"TXT",
        "id":"v_SR095_0052",
        "src":"/img/common/voice/ogg/v_SR095_0052.422ce5a69dbef049c1fd7230add88e50.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふ、ふ……！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ニヤリ、と口を歪めると、抽送を##続けたまま男は操の顔を覗きこんできた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「いいのか？　今俺が射精すれば##妊娠はほぼ確実だぞ。それでもいいのか？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「いっぱいっ、注いでぇ……！##したい、確実に妊娠したいっ、##お前の子供を身篭りたい……！」",
        "type":"TXT",
        "id":"v_SR095_0053",
        "src":"/img/common/voice/ogg/v_SR095_0053.e1334afb13a6af80d39ff49e814ff40a.ogg"
    },
    {
        "name":"【操】",
        "text":"「私があなたの女である証を、ああっ！##どうか私に注いでくださいぃっ……！」",
        "type":"TXT",
        "id":"v_SR095_0054",
        "src":"/img/common/voice/ogg/v_SR095_0054.14d4dbb4fbca4d9e2bde7b436508a7dd.ogg"
    },
    {
        "name":"【俺】",
        "text":"「証か。それなら今宣言してもらおう。##これからも俺の手足となって働くか、操？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「手足っ、くうう♪　両手、ぎゅうっと##握ってもらってるぅっ……！」",
        "type":"TXT",
        "id":"v_SR095_0055",
        "src":"/img/common/voice/ogg/v_SR095_0055.496a1b6622fde749ca9e589007a2b6ae.ogg"
    },
    {
        "name":"",
        "text":"　絶頂のクライマックスに向かって操の神経は##白熱し、青白い火花を眼前に散らす。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「俺が必要とする間は永遠にだ。##約束できるか？」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「えい、えん……！　ああああっ！」",
        "type":"TXT",
        "id":"v_SR095_0056",
        "src":"/img/common/voice/ogg/v_SR095_0056.27eda74aa825c90dbef74e940e39519f.ogg"
    },
    {
        "name":"",
        "text":"　永遠に。なんと美しい誓いの言葉だろう。##目の前に光り輝く何かが##現れたような気がした。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　逡巡する暇もなく、操は即答していた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「約束します、誓いますっ……！##私は永遠に、あなたの物になります……！」",
        "type":"TXT",
        "id":"v_SR095_0057",
        "src":"/img/common/voice/ogg/v_SR095_0057.5f5b95b79d6c3a3c282f2793a9819c4b.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ふふ……！　いいだろう。##なら、しっかりマンコを締めておけよ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「はいっ！　ああっ、下さいっ……！」",
        "type":"TXT",
        "id":"v_SR095_0058",
        "src":"/img/common/voice/ogg/v_SR095_0058.82450419f2b776cf956bc2d8828d8573.ogg"
    },
    {
        "name":"",
        "text":"　すぐさまギュウギュウと締め上げた操の##膣粘膜を、男の肉棒が最後のピストンで##かき回し始めた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ぐちゅうっ！　どちゅっ……！　ぐぷっ！##ぐぷぷっ！　ぐっちゅぐっちゅぐっちゅ！！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ぐうン！　下さいッ、来てっ早くぅ……！##頂戴、あなたのざーめん頂戴ぃぃっ！」",
        "type":"TXT",
        "id":"v_SR095_0059",
        "src":"/img/common/voice/ogg/v_SR095_0059.25892f4a36ca49fddc3dd27b8b1fc4d6.ogg"
    },
    {
        "name":"【俺】",
        "text":"「くれてやる、イけ！　俺が出すのと同時に、##子宮に入れてやる瞬間に……ふんッ！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　ゴリッ、と……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くぁおおおッ！？」",
        "effect":"ef02",
        "type":"TXT",
        "id":"v_SR095_0060",
        "src":"/img/common/voice/ogg/v_SR095_0060.8774b9adc3150db5688c462b3581d0dd.ogg"
    },
    {
        "name":"",
        "text":"　そこが一番奥だと男が言っていたはずの操に##とっても一番奥だと思っていた子宮口を、##怒張した亀頭がこじ開け、ねじ込んできた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「き……！　ヒ……☆##き、た……！　いっキ……！」",
        "type":"TXT",
        "id":"v_SR095_0061",
        "src":"/img/common/voice/ogg/v_SR095_0061.bf5df3bb5027af8730ea743c966bf6d2.ogg"
    },
    {
        "name":"【俺】",
        "text":"「イクぞ、操……っ」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　次の瞬間、二人同時の絶頂が、##操と男を一つに結びつけたまま爆発した。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "color":"#FFF",
        "msec":500,
        "type":"OUT"
    },
    {
        "msec":500,
        "type":"WAIT"
    },
    {
        "color":"del",
        "msec":0,
        "type":"OUT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR095e",
        "src":"/img/pc/hello_script/ev/M/SR095e.35d787a8f74cf9f2353eef1981b0359b.jpg"
    },
    {
        "name":"",
        "text":"　ぶびぃぃーーーっ！　ぶびゅうぅーーーっ！##ぶびゅるっ！　びゅるるっ！　びびゅう##ぅぅぅぅぅぅぅぅぅぅぅぅーーーーっ！",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　子宮口に亀頭を引っ掛けるように##挿入したまま、男はおびただしい量の##精液を放出する。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「くひぁアアアアアアアッ！　イクッイクッ！##ああああイクウゥゥゥゥゥゥーーーーッ！！」",
        "type":"TXT",
        "id":"v_SR095_0062",
        "src":"/img/common/voice/ogg/v_SR095_0062.75775285fe627db2416a907f87d7c1d1.ogg"
    },
    {
        "name":"",
        "text":"　操が絶叫と共にオーガズムに到達した事を##告げた次の刹那。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ぐンッ――☆☆」",
        "type":"TXT",
        "id":"v_SR095_0063",
        "src":"/img/common/voice/ogg/v_SR095_0063.9b71f9173aa825cdf658f3c168831262.ogg"
    },
    {
        "name":"",
        "text":"　背筋ごと喉を晒し、操はその身体を##弓なりに仰け反った。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　同時に、ドクドクと男の精液が##注ぎ込まれる膣穴の入り口から……。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　びゅっ、びゅうっ！　ぷぴゅううぅぅっ！！",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「オーー！　オ☆　くぉおおッ♪##い、きひン！　オオオオオッ！！」",
        "type":"TXT",
        "id":"v_SR095_0064",
        "src":"/img/common/voice/ogg/v_SR095_0064.255889ed510266f6cbe35315fbd64103.ogg"
    },
    {
        "name":"【俺】",
        "text":"「ク、ク……っ！　潮吹きまで披露するか。##つくづく汁気の多い女だお前は、操……！」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ヒンひ☆　イッいぃッ♪　……おううッ！##ンおぉんっ♪　はおオオオォォ……ッ♪♪」",
        "type":"TXT",
        "id":"v_SR095_0065",
        "src":"/img/common/voice/ogg/v_SR095_0065.6b911daa1e8d86e0a57203d49581dbce.ogg"
    },
    {
        "name":"",
        "text":"　射精に合わせるように潮吹きを繰り返し、##反り返ったままの胴体をブルブルと痙攣させ、##操はくぐもった吠え声を放ち続けた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「初めてでここまで乱れるとは、##気に入ったぞ操、そらっ！」",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "color":"#FFF",
        "msec":500,
        "type":"OUT"
    },
    {
        "msec":500,
        "type":"WAIT"
    },
    {
        "color":"del",
        "msec":0,
        "type":"OUT"
    },
    {
        "name":"【操】",
        "text":"「びゅう！　びゅうんっ☆　ぐひン♪##ビュンビュン出てるッ、##ああっどんどん入るゥゥゥうッ♪」",
        "type":"TXT",
        "id":"v_SR095_0066",
        "src":"/img/common/voice/ogg/v_SR095_0066.81638e9f4bba8483eab91ec97a564fda.ogg"
    },
    {
        "name":"",
        "text":"　子宮内へ直接の精液の到来を歓喜の悲鳴で##描写して、操はいつまでも##男の射精に絶頂で応え続けた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ククク、はははは……！」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　硬直させた全身をおこりのように震わせ、##その間もひっきりなしに肉棒を舐めしゃぶる##襞粘膜の狂乱を楽しみ男の射精は長く続いた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　………………。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「ふうぅ……っ。おい、起きてるか」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　暴力的な射精をようやく終えると、##男は顔を投げ出したままの操に声をかけた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ぐ、ひゅ……☆」",
        "type":"TXT",
        "id":"v_SR095_0067",
        "src":"/img/common/voice/ogg/v_SR095_0067.f0f1723d0feef24952ff6128d4fb6f9f.ogg"
    },
    {
        "name":"",
        "text":"　男の言葉に、##操がノロノロと身体を起こすと……。",
        "type":"TXT"
    },
    {
        "effect":"ef00",
        "type":"EV",
        "id":"SR095f",
        "src":"/img/pc/hello_script/ev/M/SR095f.ef1f0cedc4fefbb8561ff9321d2b4141.jpg"
    },
    {
        "name":"【操】",
        "text":"「アア、ァ……っ☆」",
        "type":"TXT",
        "id":"v_SR095_0068",
        "src":"/img/common/voice/ogg/v_SR095_0068.f4e39ae993d8e03c397ac967193e72c4.ogg"
    },
    {
        "name":"",
        "text":"　全身をねじ切る程に仰け反り、震え、##絶叫する壮絶なアクメの果てから戻ってきた##操の顔は、無様な程に弛緩しきっていた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「は……ひ……っ……♪　ひあぁぁ……♪##はあぁ……はウん☆　あァァ……♪♪」",
        "type":"TXT",
        "id":"v_SR095_0069",
        "src":"/img/common/voice/ogg/v_SR095_0069.701f2c2f4a2627dc5f98dbdd3e2c7005.ogg"
    },
    {
        "name":"",
        "text":"　深い呼吸を繰り返し、途中で引きつるように##汗まみれの身体を跳ねさせる操は、未だ絶頂の##余韻にどっぷりと浸かっているようだ。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「フフフ。たっぷりアクメを味わった、##女の顔をしているぞ、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「こ、ぉ……このぉお……ぅ☆」",
        "type":"TXT",
        "id":"v_SR095_0070",
        "src":"/img/common/voice/ogg/v_SR095_0070.fa1804256e695737228b0109487e43ec.ogg"
    },
    {
        "name":"",
        "text":"　普段の凛々しさとはまるで別人の、##操が誰にも見せたことのない##だらしない呆け顔。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「こんら、顔☆　見られ、りゃらぁ……♪##もぉ、私、もおぉ……」",
        "type":"TXT",
        "id":"v_SR095_0071",
        "src":"/img/common/voice/ogg/v_SR095_0071.3d4c636f0afa5386a45c69a736cd611f.ogg"
    },
    {
        "name":"",
        "text":"　汗と涙と涎でグショグショになっている##そんな有り様を男に晒したまま、##操は甘い声で呻いた。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「もお、お嫁に、行けない……っ☆」",
        "type":"TXT",
        "id":"v_SR095_0072",
        "src":"/img/common/voice/ogg/v_SR095_0072.c69bd7ae1f606271ff251de367a0a495.ogg"
    },
    {
        "name":"【俺】",
        "text":"「無論だ。お前こそ忘れていないだろうな？##さっき俺とした約束だ」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ウウ……☆　うふぅ、ふぐぅ……ッ♪」",
        "type":"TXT",
        "id":"v_SR095_0073",
        "src":"/img/common/voice/ogg/v_SR095_0073.352e878dcf49a6cb413fe0d659e5e11d.ogg"
    },
    {
        "name":"",
        "text":"　瞳を揺らめかせて、操はゆっくりと頷く。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「お前は俺の女（物）に……」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「な、る……♪　なります、一生……☆##一生ずっと、あなたのモノに。##道具、手足、おもちゃ、えいえん……♪」",
        "type":"TXT",
        "id":"v_SR095_0074",
        "src":"/img/common/voice/ogg/v_SR095_0074.7a1eca1d2bbb703f15d5abe0847fd9a3.ogg"
    },
    {
        "name":"",
        "text":"　何でもいい。男が望む全ての物に##自分はなろう。これから一生をかけて、##この男のそばで……。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「……よし。いいぞ、操」",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「ヘグぅっ……♪」",
        "type":"TXT",
        "id":"v_SR095_0075",
        "src":"/img/common/voice/ogg/v_SR095_0075.f1891a631f80564431b330b4ac62d506.ogg"
    },
    {
        "name":"",
        "text":"　短い言葉と頷きだけで主の意図を察し、##操は感謝さえ覚えながら意識の糸を手放した。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　直後、どさりと音を立てて操の身体は##ベッドに崩れ落ちた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　主を守るため、たとえ寝ていても##常に周囲を警戒し続ける。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　一流の忍が備えてしかるべき、##そうした作法をかなぐり捨てて、##操は完全に意識を失った。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　彼女の主が許可したからだ。##『いいぞ』と……。",
        "type":"TXT"
    },
    {
        "name":"【操】",
        "text":"「う、ふぅ……♪」",
        "type":"TXT",
        "id":"v_SR095_0076",
        "src":"/img/common/voice/ogg/v_SR095_0076.35d6e81d6cd26064819271c87bd2bef7.ogg"
    },
    {
        "name":"",
        "text":"　甘い溜息を一つ漏らして、操はこの世界に##漂着して初めて、いや生まれて初めてかも##しれない安堵に包まれていた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　脱力しきった身体の、男と##つながっていた場所から、大量の白く濁った##粘液がトロトロと溢れでていく。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　その精液に一筋、操が純潔を捧げた##証の赤い滴が混じっている。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　そんな操の艶姿を見下ろして、##男は一人ほくそ笑んでいた。",
        "type":"TXT"
    },
    {
        "name":"【俺】",
        "text":"「これで、また一つ……」",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　また一つ、貴重な力を手に入れた。##男の目的を達成するのにきっと役立つだろう。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　その目的のためなら、この女も##とことん使い尽くす駒の一つでしかない――",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　利己的極まる男の下で、操の寝顔はしかし、##心底幸せそうに見えた。",
        "type":"TXT"
    },
    {
        "name":"",
        "text":"　……………………。",
        "type":"TXT"
    },
    {
        "name":"del",
        "text":" ",
        "type":"TXT"
    },
    {
        "effect":"ef01",
        "type":"BG",
        "id":"black",
        "src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"
    },
    {
        "msec":1000,
        "type":"WAIT"
    },
    {
        "next_url":"",
        "type":"JUMP"
    },
    {
        "type":"END"
    }
]
  },
  {
    "id": "c224",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　タコ野郎とラークシャシャを退けた、##その数日後――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc135a","src":"/img/pc/hello_script/bg/M/srnc135a.51978269755d7382e7a3d453390f8451.jpg"},{"name":"","text":"　俺は時子を連れて、ふうま家に代々伝わる、##温泉郷の別荘――セーフハウスに来ていた。","type":"TXT"},{"name":"","text":"　戦いの傷を癒すため、そして台無しになった##休暇を改めて過ごすため、という目的だ。","type":"TXT"},{"name":"","text":"　しかし、勝手に俺の影に忍び込んだらしく、##休暇を台無しにした原因であるさくらが、##ここで合流することとなった。","type":"TXT"},{"name":"","text":"　俺を殺そうとした謝罪のためだろう――と。##そう言って時子が庇いはしたものの、##俺の怒りは簡単には収まらない。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc105d","src":"/img/pc/hello_script/bg/M/srnc105d.889fd416b767b5925c4c86e5c0af5d74.jpg"},{"name":"","text":"　しおらしくしていたさくらではあったが、##時子に勧められるまま酒盛りに興じ、##いまはぐっすりと寝こけている状態である。","type":"TXT"},{"name":"","text":"　ちょうどいい機会だと思った俺は、##寝ているさくらをこの状況でお仕置きし、##主従関係を教えてやることにした――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR135a","src":"/img/pc/hello_script/ev/M/SR135a.e78c2ab10409ee06a8092482f9617773.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"【俺】","text":"「どれ……どうかな、反応は？」","type":"TXT"},{"name":"","text":"　張りのある瑞々しい肌に豊満な乳房、##無邪気に寝入った顔は幸せそうに緩み、##スゥスゥと愛らしい寝息を立てている。","type":"TXT"},{"name":"","text":"　寝るときまで対魔忍装束なのは気になるが、##寝ている対魔忍を――という状況は、##それはそれでそそるものがある。","type":"TXT"},{"name":"","text":"　柔らかな豊乳を指先で突つきながら、##引き締まった腰回りや張りだした尻房を、##手の平全体で緩やかに撫で回してゆく。","type":"TXT"},{"name":"【さくら】","text":"「んっ……ふぅ……くふぅ……むにゃ……##らぁめぇ……もう、ふうまくぅん……」","type":"TXT","id":"v_SR135_0000","src":"/img/common/voice/ogg/v_SR135_0000.4b0f67d72914403a05b2d9530811f79d.ogg"},{"name":"","text":"　気づいているか微妙なところだが、##これはおそらく寝言だろう。","type":"TXT"},{"name":"","text":"　そう考えて、少し大胆に胸を揉み捏ね、##乳首を擦ってやった。すると――。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ……はぁ……ぁんっ……」","type":"TXT","id":"v_SR135_0001","src":"/img/common/voice/ogg/v_SR135_0001.9674dbf942b50633052d64b86985e08a.ogg"},{"name":"","text":"　ピクピクッと身体を蠢かせ、眉根をひそめ、##さくらの鼻息が甘く、艶めかしく変化する。","type":"TXT"},{"name":"","text":"　指の間で乳首はコリコリと硬さを孕み、##装束に卑猥な形を浮かび上がらせた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、感じやすい身体だな、相変わらず」","type":"TXT"},{"name":"","text":"　そんな彼女の脚を大きく広げさせると、##そのスーツの股布をずらして淫裂を曝けさせ、##指を滑り込ませて丁寧に擦り始める。","type":"TXT"},{"name":"","text":"　すでに仄かな湿り気を帯びていた淫部は、##俺の指が触れただけで呆気なく緩みだし、##陰唇襞が肌をくすぐり、開きだした。","type":"TXT"},{"name":"【さくら】","text":"「んっ……はぁっ、あぅぅぅ……」","type":"TXT","id":"v_SR135_0002","src":"/img/common/voice/ogg/v_SR135_0002.ff81ab868c6b632ffccc4e9b5c8433f1.ogg"},{"name":"","text":"　さくらが太ももを捩るように動いて、##股間に俺の手を挟み込む。","type":"TXT"},{"name":"","text":"　押された指先は、陰唇の奥に隠れていた##さくらの粘膜を強く押し込み、擦り上げる。","type":"TXT"},{"name":"","text":"　――ヌチュッ、クチュゥゥ……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR135b","src":"/img/pc/hello_script/ev/M/SR135b.873652840c5190b14ecf63dfba483103.jpg"},{"name":"【さくら】","text":"「んひぅっっ！？　あっ、はっ……んっ、##なぁ、にぃ……って、えぇっ！？」","type":"TXT","id":"v_SR135_0003","src":"/img/common/voice/ogg/v_SR135_0003.0ee38e0093323c7e20eb047edf2a96dc.ogg"},{"name":"","text":"　何度も俺に弄られ、俺の指の感触を##覚え込んでいた粘膜襞は、そのタッチだけで##過敏に反応し、さくらの意識を覚醒させた。","type":"TXT"},{"name":"","text":"　ビクンッと身体を跳ねさせ、寝ぼけ眼で##目を開いたさくらは、自分のあられもない姿と##俺の行動に混乱しつつも、声を震わせる。","type":"TXT"},{"name":"【さくら】","text":"「な、なにしてるの、ふうま君っ！？」","type":"TXT","id":"v_SR135_0004","src":"/img/common/voice/ogg/v_SR135_0004.b66fb9282934307e726994abb1d638f4.ogg"},{"name":"【俺】","text":"「静かにしろ、時子が起きてしまうぞ？」","type":"TXT"},{"name":"【さくら】","text":"「えっ……あっ、んぅっ――」","type":"TXT","id":"v_SR135_0005","src":"/img/common/voice/ogg/v_SR135_0005.2d797ee2b8de864d0be5803f2af8160a.ogg"},{"name":"","text":"　そこでようやく状況を思いだし、##布団に包まる時子の姿を視界に捉え、##さくらは慌てて口を噤み、声を押し殺した。","type":"TXT"},{"name":"【さくら】","text":"「んふぅっっ……ふ、うま、君っ、だめ……」","type":"TXT","id":"v_SR135_0006","src":"/img/common/voice/ogg/v_SR135_0006.a1798ae9180430d14ac01be6dabb9334.ogg"},{"name":"【俺】","text":"「なにが駄目なものか。##こんなところまでついてきやがって……##お仕置きして欲しかったんだろうが」","type":"TXT"},{"name":"【さくら】","text":"「そ、そういうことじゃっ……あくぅっ……」","type":"TXT","id":"v_SR135_0007","src":"/img/common/voice/ogg/v_SR135_0007.d38e39a53fa37cf2cbb4472a08a2af1b.ogg"},{"name":"","text":"　割れ目に添って指を上下に滑らせながら、##空いた指で淫核をマッサージするように揉み、##掴んだ乳房もゆっくりと捏ねてやる。","type":"TXT"},{"name":"【さくら】","text":"「だ、めぇっ……ほんとに、声っ……んっ！」","type":"TXT","id":"v_SR135_0008","src":"/img/common/voice/ogg/v_SR135_0008.5a02793812d8a1afa9f89e08171aae92.ogg"},{"name":"","text":"　少し弄ってやるだけで秘部は潤みだし、##指先にネットリと絡みつく感触が生まれた。","type":"TXT"},{"name":"","text":"　それを粘膜に擦りつけるようにして、##さらに愛撫を加えてゆくと、腕の中でさくらは##ビクビクッと小さく震え、身を捩った。","type":"TXT"},{"name":"","text":"　腕を押しのけようとする僅かな抵抗を##感じるが、強く抱き締めてしまえば、さくらは##時子を起こすことを恐れ、動けなくなる。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ……だ、めっ……ふうま君っ……##ここじゃ、時子さんが……あくぅっ……」","type":"TXT","id":"v_SR135_0009","src":"/img/common/voice/ogg/v_SR135_0009.b4b097a781b4fee927290a097a1da812.ogg"},{"name":"","text":"　拒絶しながらも声は甘く蕩けており、##言葉を吐くたびに熱い息が湯気を立て、##肌もしっとりと汗ばんでいった。","type":"TXT"},{"name":"【さくら】","text":"「ふくぅぅっ……んっ、ぐぅっっ……」","type":"TXT","id":"v_SR135_0010","src":"/img/common/voice/ogg/v_SR135_0010.31e1e84847c85a78fad4c0608364cfbe.ogg"},{"name":"","text":"　唇を懸命に噛んで喘ぎを我慢していたが、##その抵抗の強さに比例し、秘裂は緩んで、##奥の牝穴から大量の蜜汁が蕩けだす。","type":"TXT"},{"name":"","text":"　グチュ、ヌチョ、ニチャァァ……と、##いやらしい音が響くたびにさくらの白肌が##カァッと桃色に染まり、愛液も量を増した。","type":"TXT"},{"name":"【俺】","text":"「時子にバレるかもしれないって状況で、##興奮してるようだな、いやらしいやつめ」","type":"TXT"},{"name":"【さくら】","text":"「ち、違うっ、よぉっ……んひぅっっ！」","type":"TXT","id":"v_SR135_0011","src":"/img/common/voice/ogg/v_SR135_0011.cd0a72c9c6f234f3cd1f484fe732eac9.ogg"},{"name":"","text":"　否定するさくらに現実を教えてやろうと、##蕩けた膣穴に指を捻じ込み、さくらの服の##胸元を引き裂いて、乳房を露出させる。","type":"TXT"},{"name":"【俺】","text":"「これでもかっ？　こんなに乳首を勃たせて、##よくもそんなことが言えるなっ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR135c","src":"/img/pc/hello_script/ev/M/SR135c.0b15de438a48a727ed6ab7e24f4cd0be.jpg"},{"name":"【さくら】","text":"「あひっっ――んっぐ、くふぅぅっっ……」","type":"TXT","id":"v_SR135_0012","src":"/img/common/voice/ogg/v_SR135_0012.cf5e60263934af75ae364d3613f37b5f.ogg"},{"name":"","text":"　乳首を捻り上げつつ、膣肉に埋まった指を##鉤状に折り曲げ、膣内をグチュリと穿り回し、##入口に溜まった蜜液を掻きだしてやる。","type":"TXT"},{"name":"","text":"　思わず声を上げかけたさくらだったが、##身体を折り曲げながら、口を手で覆い、##激しく息をもらしながらも声を我慢した。","type":"TXT"},{"name":"【さくら】","text":"「んふーっ、ふーっ……はぁっ……」","type":"TXT","id":"v_SR135_0013","src":"/img/common/voice/ogg/v_SR135_0013.ac4373cdc31c154c31eddc9d655d655e.ogg"},{"name":"","text":"　涙目になって俺を睨み、それから時子へ##視線を動かし、彼女が起きていないのを##確認して、安堵のため息をもらすさくら。","type":"TXT"},{"name":"【俺】","text":"（安心している余裕があるかな？）","type":"TXT"},{"name":"","text":"　そんなさくらの態度に嗜虐心を煽られ、##彼女の肢体をより強く抱き寄せると、##指を深くまで捻じ込み、激しく蠢かせる。","type":"TXT"},{"name":"【さくら】","text":"「んぅぅぅ――っっっ！？　くふっっっ……##んぁっ、はふぅっっ……んぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR135_0014","src":"/img/common/voice/ogg/v_SR135_0014.8b7d4b153cdf2c0cde4afdbcaed1a590.ogg"},{"name":"","text":"　背筋を反らせてビクビクッと痙攣し、##さらに身体を熱くさせ、さくらが身悶える。","type":"TXT"},{"name":"【俺】","text":"「見ろ、感じてるじゃないか……」","type":"TXT"},{"name":"【さくら】","text":"「だ……だ、から、それはぁ……あぐっっ！##んっ、もぉっ……ひゃふっ、んぁうぅっ！」","type":"TXT","id":"v_SR135_0015","src":"/img/common/voice/ogg/v_SR135_0015.101945b1010b0a37455b56b7ba7f644a.ogg"},{"name":"","text":"　反論しようとした矢先、指で膣肉を抉り、##乳首を激しく扱いてやると、その言葉は##はしたない喘ぎに塗り替えられてしまった。","type":"TXT"},{"name":"","text":"　時子の耳に届かぬよう、さくらは唇を噛み、##喘ぎを必死で押し殺そうと躍起になる。","type":"TXT"},{"name":"","text":"　ならばと俺は、彼女が我慢しきれず、##声をもらしてしまうように、##愛撫の動きをさらに激しくしてゆく。","type":"TXT"},{"name":"【さくら】","text":"「はぅっっ……あっ、ぐぅぅっっ……##ふう、ま、くぅん……はひっ、いひぃぃ……」","type":"TXT","id":"v_SR135_0016","src":"/img/common/voice/ogg/v_SR135_0016.11dcd46311a58741cf61fae4e6226604.ogg"},{"name":"","text":"　イヤイヤするように頭を振って、##瞳をキュウッと瞑って、さくらは拒絶の意思を##露わにしているようだった。","type":"TXT"},{"name":"","text":"　だが乳首はどんどん硬く尖りだしており、##すでに手の平がびしょ濡れになるほど、##膣奥からは絶え間なく牝蜜が溢れていた。","type":"TXT"},{"name":"【俺】","text":"「お仕置きをされにわざわざついてきて、##時子にバレるかバレないかという快感を、##心の底から愉しんでるみたいだなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「んふぅぅっっ！　んぅっ、んぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR135_0017","src":"/img/common/voice/ogg/v_SR135_0017.9ec9cd12f0c99b125841f21a80854f91.ogg"},{"name":"","text":"　ブンブンと頭を振るさくらの身体は、##俺がささやくたびに激しく跳ね躍り、##粘膜襞を痙攣させ、愛液を垂れ流している。","type":"TXT"},{"name":"【俺】","text":"「――否定しても無駄だぞ、さくら。##お前の身体が本音を話している……##もっと強く感じさせてほしいとな」","type":"TXT"},{"name":"【さくら】","text":"「ち、ちがっ……んくぅぅっっ……あぁっ、##ほん、となのぉっ……お願い、ふっ……##ふうま、君っ……や、め……ひゃうぅっ！」","type":"TXT","id":"v_SR135_0018","src":"/img/common/voice/ogg/v_SR135_0018.ad5917dd73b2cfe8e9e4914fbe1aa128.ogg"},{"name":"","text":"　口を押えながら途切れ途切れに訴え、##濡れた声を震わせて懇願するさくら。","type":"TXT"},{"name":"","text":"　扱かれる乳首はガチガチに膨らんで、##ヒクつきっ放しになっており、指で扱くたび、##豊乳がタプタプと揺れ弾む。","type":"TXT"},{"name":"","text":"　その刺激にすら快感を覚えさせられ、##さくらは腰をカクカクと揺すり、脚を捩り、##指を咥え込んだ膣襞は、収縮を繰り返す。","type":"TXT"},{"name":"【さくら】","text":"「らっ、めっっ……そこ、やっ……ひやっ、##お願いっ、だめっ、だめだめぇっ……」","type":"TXT","id":"v_SR135_0019","src":"/img/common/voice/ogg/v_SR135_0019.0a5b5f60c7bcbba37234e953ec855144.ogg"},{"name":"","text":"　小さく震えるさくらの懇願の言葉だったが、##俺は聞こえないフリをして指を捻じ込み、##プックリと膨らんだ肉襞天井を圧迫する。","type":"TXT"},{"name":"【さくら】","text":"「ふっぐぅぅっっっっ！？##んぅっっ、はぁっ、あうぅぅっっ……」","type":"TXT","id":"v_SR135_0020","src":"/img/common/voice/ogg/v_SR135_0020.53176b4acb59b9028f52f6291f2f3368.ogg"},{"name":"【俺】","text":"「言っただろう、これはお仕置きだ――」","type":"TXT"},{"name":"","text":"　快感神経の集合体のような淫核の裏側、##ザラついたＧスポットを強く押し上げてやり、##掻きだすような動きで思いきり擦り上げる。","type":"TXT"},{"name":"【さくら】","text":"「くひぅぅぅっっっ！？　んぁっっ……##くあぁぁぁぁ――――っっっ！！！」","type":"TXT","id":"v_SR135_0021","src":"/img/common/voice/ogg/v_SR135_0021.9800b133de66140355b59f5a3f1d9546.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR135d","src":"/img/pc/hello_script/ev/M/SR135d.80e22704d738e0c2b9d8d3ffe3b3a925.jpg"},{"name":"","text":"　なんとか口を覆ってはいるが――それでも、##大きく響きかねない、呻くようなアクメ声を##喉奥から迸らせ、さくらが激しく痙攣する。","type":"TXT"},{"name":"","text":"　腕の中で暴れるような腰遣いをみせ、##全身を何度も跳ねさせ、時折小さく身体を##縮こまらせて、快感を受け止めていた。","type":"TXT"},{"name":"【さくら】","text":"「んふぅっっ……ふぐっっ、あぁっ！！##んぐっ、んぅぅっっ……ふぅぅっ……」","type":"TXT","id":"v_SR135_0022","src":"/img/common/voice/ogg/v_SR135_0022.7ea7cc314ab9ab324e7ceaef345bf505.ogg"},{"name":"【俺】","text":"「声がもれているぞ、いいのか？##このままでは時子にも気づかれそうだ……」","type":"TXT"},{"name":"【さくら】","text":"「んっふぅぅっっっっ……ふぅぅんっ！！」","type":"TXT","id":"v_SR135_0023","src":"/img/common/voice/ogg/v_SR135_0023.7cbd5e133f5c373c05aad0423ba14390.ogg"},{"name":"","text":"　ささやきかけると、さくらが悲壮な目で##時子のほうを見つめ、唇を引き締める。","type":"TXT"},{"name":"【時子】","text":"「んぅ……んっ……」","type":"TXT","id":"v_tSR135_0000","src":"/img/common/voice/ogg/v_tSR135_0000.72aa28c9ee1e45e3a362061a78c24069.ogg"},{"name":"","text":"　眉をひそめ、寝息を乱れさせ、##安眠を妨害されたようなリアクションを##見せている時子の姿に怯えているのか――。","type":"TXT"},{"name":"【さくら】","text":"「はふぅっっ、あっ……んひぅっっ……」","type":"TXT","id":"v_SR135_0024","src":"/img/common/voice/ogg/v_SR135_0024.d59d5f1f28845ef0f9d41334021142f3.ogg"},{"name":"","text":"　それとも背徳感に肉悦を覚えているのか。##さくらはさらに何度か、腕の中で身悶え、##ビクビクッと全身を跳ねさせ震えていた。","type":"TXT"},{"name":"【さくら】","text":"「あっ……ふっ……んぅっ、はぁぁぁ……」","type":"TXT","id":"v_SR135_0025","src":"/img/common/voice/ogg/v_SR135_0025.1a6ca10f5de54f744706d16f8703ee8a.ogg"},{"name":"","text":"　幾度かの痙攣で絶頂の快感を受け流し、##大きくため息を吐きながら四肢を脱力させ、##さくらが腕の中に身を委ねる。","type":"TXT"},{"name":"","text":"　軽い潮吹きと大量の愛液おもらしによって、##俺の腕どころか、寝ていた敷布団の上には##大きな黒い染みが広がっていた。","type":"TXT"},{"name":"","text":"　そこにさくらの尻房をわざと擦りつけさせ、##俺の手についた愛液も、彼女の胸や太もも、##露出した肌へたっぷりと塗りつけてやる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃうっっ……あっ、んぅっ……」","type":"TXT","id":"v_SR135_0026","src":"/img/common/voice/ogg/v_SR135_0026.b20b1d67cfefaeaa21cf7ceaa63e4793.ogg"},{"name":"【俺】","text":"「なにを恥ずかしがっている？##お前がイッた証だろうが……くくっ」","type":"TXT"},{"name":"","text":"　ヌチャヌチャと絡みつく感触に眉をひそめ、##カァッと耳まで赤くし、目を逸らすさくら。","type":"TXT"},{"name":"","text":"　そんな彼女の股間に、俺は取りだした肉塊を##擦りつけ、先端を淫裂に宛がい、小さく前後に##揺すって、絶頂直後の媚肉を嬲ってやる。","type":"TXT"},{"name":"【さくら】","text":"「だ……だめっ、それはっ……ねっ？##ま、また指でしてもいいからっ！##ううん、お口でならするからぁっ……」","type":"TXT","id":"v_SR135_0027","src":"/img/common/voice/ogg/v_SR135_0027.34a9e418917b9e2b9b597348c1326c25.ogg"},{"name":"","text":"　なにをされるかを容易く察し、##さくらが震え声で訴えてくるが、##その態度は俺の劣情を煽るばかりだった。","type":"TXT"},{"name":"【俺】","text":"「馬鹿だな、さくら……言っただろ？##これは、俺を殺そうとしたお仕置きだ！」","type":"TXT"},{"name":"【さくら】","text":"「ふぎゅうぅっっ！？　んくぅぅっっっ……」","type":"TXT","id":"v_SR135_0028","src":"/img/common/voice/ogg/v_SR135_0028.c3ccc35c22354915d1903ffba94e68c9.ogg"},{"name":"","text":"　僅かに腰を進めると、##熱い感触が粘膜襞をこじ開け、##先端を熱い潤みに埋没させる。","type":"TXT"},{"name":"","text":"　同時にさくらが瞳を大きく見開き、##堪えきれない喘ぎ声をもらす――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR135e","src":"/img/pc/hello_script/ev/M/SR135e.f8d9c06735b79732dba34f3fe47d0113.jpg"},{"name":"","text":"　――ズッチュゥゥッッッ、ブチュンッッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んっふぅぅぅ～～～～～～～っっっ！！？##ひぐっっっ、おっっ……ふぅぅぅっ！！」","type":"TXT","id":"v_SR135_0029","src":"/img/common/voice/ogg/v_SR135_0029.f333f3277765eb8e684724e754463e5e.ogg"},{"name":"","text":"　入れた瞬間、弾かれたように彼女の腰が、##ガクガクンッッと跳ね震えた。","type":"TXT"},{"name":"","text":"　腰だけでなく背中も、尻も、膣内も。##肉襞の隙間からダラダラと淫涎を垂れ流し、##肉粒が痙攣しながら肉棒に吸いついてくる。","type":"TXT"},{"name":"【さくら】","text":"「んぐっっ、ふぎゅぅんっっっ……んひっっ、##ひあぁぁぁぁっっっ……」","type":"TXT","id":"v_SR135_0030","src":"/img/common/voice/ogg/v_SR135_0030.0cefa76f7af4a0347c736dd5c74124b6.ogg"},{"name":"","text":"　喉から迸る寸前で噛み殺したような、##掠れた喘ぎ声が喉を震わせて飛びだし、##さくらの手の中で大口が開いていた。","type":"TXT"},{"name":"","text":"　指の隙間からは、愛液に負けないほどの、##大量の唾液が流れて布団に染みだしてゆく。","type":"TXT"},{"name":"【俺】","text":"「見ろ、これがお前……声をだせない状況で、##あり得ないほど興奮している変態めっ……」","type":"TXT"},{"name":"【さくら】","text":"「んひゅっっ、ふっっ……んぅぅっっ！##ひぎゃっ、ふっ……んっ、ひゅごぉっ……」","type":"TXT","id":"v_SR135_0031","src":"/img/common/voice/ogg/v_SR135_0031.b83e6d79fabeec368a05735923ede9ee.ogg"},{"name":"","text":"　ブンブンと首を振っているくせに、##腰を引いて強く押し込んでやると、亀頭の笠に##肉襞を抉られ、奥を突かれた肉壺が震える。","type":"TXT"},{"name":"","text":"　グチュッ、ジュボォッと粘り気のある水音が##絶え間なく響き、腰を引くたびに愛液が##掻きだされ、互いの股間はドロドロだった。","type":"TXT"},{"name":"【さくら】","text":"「ひゃめっ、ふうまくっ……ふぅんっ！##あぅっ、お、音ぉっ、響いちゃ……うっ！」","type":"TXT","id":"v_SR135_0032","src":"/img/common/voice/ogg/v_SR135_0032.1d633f9825083421230a60268afef906.ogg"},{"name":"","text":"　確かに、ゆっくりと押し込むにつれて、##粘膜の擦れる下品な音が響き、そのたびに##時子が眉をしかめて小さく呻いている。","type":"TXT"},{"name":"","text":"　だが、それをさくらが気にすればするほど、##緊張感に全身が強張り、膣肉がキュッと##切なそうに締まって、肉棒が心地よくなる。","type":"TXT"},{"name":"【俺】","text":"「そんなに強く締めつけるとはな。##そろそろ我慢できないか？」","type":"TXT"},{"name":"【さくら】","text":"「ら、かひゃっ……ひがっ、んぅぅっっ！！」","type":"TXT","id":"v_SR135_0033","src":"/img/common/voice/ogg/v_SR135_0033.5e72bde27568ed21fb9997180ce9bb38.ogg"},{"name":"","text":"　ヌルリ……と引き締まる粘膜壺全体を、##丁寧に擦りながら肉棒を引き抜き、##続けざまに激しく、腰を叩きつけてやった。","type":"TXT"},{"name":"","text":"　果汁が弾けるように愛蜜を飛び散らせ、##ビクビクッと膣肉を痙攣させながら、##さくらは腕の中で切なそうに震える。","type":"TXT"},{"name":"【さくら】","text":"「んっ、もっ……ひゃめ……ひぁぁんっっ！」","type":"TXT","id":"v_SR135_0034","src":"/img/common/voice/ogg/v_SR135_0034.38766c1d563fa7d8b204504af6793952.ogg"},{"name":"","text":"　彼女が声を上げようとすると、すかさず腰を##動かし、パァンッと小気味いい音を響かせ、##彼女の最奥までペニスを押し込んでゆく。","type":"TXT"},{"name":"","text":"　懲りずに彼女が声を上げる、腰を振る、##その繰り返しを続けていくうち、ストロークは##徐々に激しさと速さを増していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR135f","src":"/img/pc/hello_script/ev/M/SR135f.47937a5e9db02f56e369beac53083b03.jpg"},{"name":"","text":"　膣内を抉り、掻き回してゆく動きに、##粘っこい水音がグチョグチョと響いて、##膣悦とともにさくらの感覚を刺激する。","type":"TXT"},{"name":"","text":"　それに加えてパンパンと腰を打ちつけられ、##最奥をゴツゴツと叩くように突かれ、さくらは##指を噛むようにして、声を堪えていた。","type":"TXT"},{"name":"【俺】","text":"「見られそうになるほど感度が上がるな。##さっきから俺のチンポを痛いくらいに、##ギュウギュウと締めつけているぞ？」","type":"TXT"},{"name":"【さくら】","text":"「んむぅぅぅんっっ！　んふぅっっ……##くっふぅぅっ……んぁっ、はぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR135_0035","src":"/img/common/voice/ogg/v_SR135_0035.f8539aa9d8f668754925e57035b34d28.ogg"},{"name":"","text":"　たまらず声がもれてしまうと、##すぐさま手で押さえつけ、##唾液を垂れ流して唸る。","type":"TXT"},{"name":"","text":"　だが、下腹部を突き抜ける快感に瞳は蕩け、##緩んだ唇からは舌も覗き、突かれるたびに、##背筋をピンと伸ばして仰け反ってさえいた。","type":"TXT"},{"name":"【さくら】","text":"「ふうまっ、くぅんっっ！　ほ、んとぉ……##本当っ、なのぉっ、もうっ……んくっっ、##わ、たしぃっ……んふぅぅっ！！」","type":"TXT","id":"v_SR135_0036","src":"/img/common/voice/ogg/v_SR135_0036.187ef0f31e7ac4e09c5d72d226946eb4.ogg"},{"name":"","text":"　彼女の訴え、アクメの前兆に声を震わせ、##怯えたように瞳を潤ませているのがわかる。","type":"TXT"},{"name":"","text":"　突くたびに粘膜襞が絡みつくようにうねり、##膣全体が精液を吸い上げようと咥えつき、##卑猥な音を立て、ペニスを飲み込んでいた。","type":"TXT"},{"name":"【俺】","text":"「まったく、堪え性がないな、お前は！##お仕置きだと言っているのに、##我慢もせず好き放題感じやがって！」","type":"TXT"},{"name":"","text":"　そうささやきながら腰を叩きつけると、##さくらの肢体が痺れたように、##フルルッと小さな痙攣を示した。","type":"TXT"},{"name":"【俺】","text":"「淫乱め、時子に気づかれたらどうする？##いや、お前はそのほうがいいようだな。##そら、また締めつけているぞ？」","type":"TXT"},{"name":"【さくら】","text":"「んっっ、あうっっ、はぅぅっっ！」","type":"TXT","id":"v_SR135_0037","src":"/img/common/voice/ogg/v_SR135_0037.a6ec2aa572dfdef951acdcad62492fe3.ogg"},{"name":"","text":"　繰り返しささやきかけると、さくらの膣が##一段とキツく肉棒を噛み扱いてきた。","type":"TXT"},{"name":"","text":"　狭まる膣圧と激しい吸い上げに射精感が##込み上げ、俺は強くさくらを抱き締めると、##乳首を捻り、淫核を擦り上げ――。","type":"TXT"},{"name":"【俺】","text":"「そらっ……これでトドメだっっ！」","type":"TXT"},{"name":"【さくら】","text":"「んっぐううぅぅぅっっ！？　くひゅっ……」","type":"TXT","id":"v_SR135_0038","src":"/img/common/voice/ogg/v_SR135_0038.d42f367e796603de83c9567b86e18737.ogg"},{"name":"","text":"　最奥に亀頭を擦りつけ、##円を描かせながら蕩けた子宮口を叩き、##欲望を解放させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR135g","src":"/img/pc/hello_script/ev/M/SR135g.8435ce81b6c73ca8f628d66fe0457307.jpg"},{"name":"","text":"　――ビュクンッッッ……ドビュルゥゥッッ！##ビクゥゥッ、ビュルッッ、ゴプゥゥッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んひぐぅぅぅぅっっっ！！！　ひぁぁっっ、##あひっっ……んっっはあぁぁぁっっ！！」","type":"TXT","id":"v_SR135_0039","src":"/img/common/voice/ogg/v_SR135_0039.52e358bb2ec794e7ccb8f1738d64b736.ogg"},{"name":"","text":"　ゾクゾクゾクゥッ！　と足元から快感が##這い上がってきてでもいるような反応を見せ、##さくらが全身を震わせ、淫らに痙攣する。","type":"TXT"},{"name":"","text":"　逃げるように腰が捩れ、引かれても、##俺の腕はそれをガッチリとロックし、##逃がすことはしない。","type":"TXT"},{"name":"","text":"　その状態で射精する肉棒を何度も抽挿し、##蕩けたさくらの媚肉を擦り、抉り、##最奥の部屋にありったけの白濁を注いだ。","type":"TXT"},{"name":"【さくら】","text":"「んふぐぅぅっっ……ふぁっっ！　んっっ……##はぁぁっはひっっ、ひぃぃんっっ……」","type":"TXT","id":"v_SR135_0040","src":"/img/common/voice/ogg/v_SR135_0040.ce18bc6c87a40ff16d6f9013b2538d11.ogg"},{"name":"","text":"　射精の脈動に合わせてビクビクッと跳ね、##オルガスムスの波にそうさせられるのか、##次第に彼女が身体をくの字に曲げ、よがる。","type":"TXT"},{"name":"","text":"　逃げようとしていた尻房が、今度は俺の腰に##グリグリと押し当てられ、射精中のペニスは##子宮口を小突き上げていた。","type":"TXT"},{"name":"【さくら】","text":"「ふぐっっっ……んぁぁぁぁっっっ！！##あひっっ、いっひあぁぁぁっっっ！！」","type":"TXT","id":"v_SR135_0041","src":"/img/common/voice/ogg/v_SR135_0041.4696850062f28632ecf406db9f7a16db.ogg"},{"name":"","text":"　もはや口を押さえても意味がないほどの声、##けれど大量に酒を飲んだ時子は、煩わしげに##寝返りを打つだけで、また寝息を響かせる。","type":"TXT"},{"name":"【さくら】","text":"「んだっっ、だめぇぇっっ……あひゅぅんっ！##とき、こっ、さぁんっ……おき、ちゃ……」","type":"TXT","id":"v_SR135_0042","src":"/img/common/voice/ogg/v_SR135_0042.cfa14fb8a146a965c76a7a80e2f96573.ogg"},{"name":"","text":"　気にした素振りを見せるさくらだが、##その背徳感をスパイスにまたも快感を貪り、##膣内を激しく蠢かせ、アクメに乱れていた。","type":"TXT"},{"name":"","text":"　俺が射精を終えてもその波は止まらず、##長い絶頂にさくらは何度も腰を跳ねさせ、##最後の一滴まで、俺のペニスを扱いている。","type":"TXT"},{"name":"【さくら】","text":"「はふっっ、あっ……はぁぁぁ……」","type":"TXT","id":"v_SR135_0043","src":"/img/common/voice/ogg/v_SR135_0043.1cbb8d761864012288f85832b8ac684b.ogg"},{"name":"","text":"　表情を淫らに崩した牝の表情のまま、##ため息を吐いたさくらはようやく落ち着き、##時子の様子を確認して、弛緩した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR135h","src":"/img/pc/hello_script/ev/M/SR135h.8db3285c6fe92e697f09f7268a7cf334.jpg"},{"name":"【さくら】","text":"「はぁ……ふぅぅ……んっっ……」","type":"TXT","id":"v_SR135_0044","src":"/img/common/voice/ogg/v_SR135_0044.3c62da733a65336c052c5763b3aa3e3f.ogg"},{"name":"","text":"　動きの止まったさくらからペニスを抜く、##すると緩んだ膣穴から大量の精液が逆流し、##充血した肉襞こじ開け、溢れてくる。","type":"TXT"},{"name":"【さくら】","text":"「も……おぉっ……こん、ら……にぃ……##いっぱい、なんてぇ……」","type":"TXT","id":"v_SR135_0045","src":"/img/common/voice/ogg/v_SR135_0045.599fad382c3459a8bf05994ef62e24da.ogg"},{"name":"","text":"　嬉しそうに――けれど状況を考えてか、##怒ったように眉を寄せるさくら。","type":"TXT"},{"name":"","text":"　しかし俺の弩張は――もとい怒りは、##一度の射精では収まりがつかないようだ。","type":"TXT"},{"name":"【さくら】","text":"「ちょっ……だ、だめだからっ、もう……##さすがに、時子さんがっ……」","type":"TXT","id":"v_SR135_0046","src":"/img/common/voice/ogg/v_SR135_0046.c866a08cd26836ee69f25eb7b3f9008a.ogg"},{"name":"","text":"　慌ててそう拒絶すると、いまだ硬いままの##ペニスを握らされて顔を真っ赤にしながらも、##さくらが腰を引こうと暴れる。","type":"TXT"},{"name":"","text":"　それを抱き締めて抵抗を奪い、##肉棒を尻房に擦りつけて、俺はささやいた。","type":"TXT"},{"name":"【俺】","text":"「お仕置きはここからだぞ……そら、##身体を起こして言うとおりにしろ」","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  [
    {
      "id": "c225/part1",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc105d","src":"/img/pc/hello_script/bg/M/srnc105d.889fd416b767b5925c4c86e5c0af5d74.jpg"},{"name":"【俺】","text":"「起きてこっちに来い、さくら」","type":"TXT"},{"name":"【さくら】","text":"「な、なにするの……ひぁっ！？」","type":"TXT","id":"v_SR136_0000","src":"/img/common/voice/ogg/v_SR136_0000.e9db4ed11d34b07e8a9110a71bfc858f.ogg"},{"name":"","text":"　盛大に膣内射精しまくったというのに、##いまだ萎えない勃起を見せつけながら、##男が命じる言葉に、さくらは逆らえない。","type":"TXT"},{"name":"","text":"　おとなしく彼の傍に這っていくと、##逞しい腕に強く抱きしめられ、##無理やり四つん這いの姿勢を強いられた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR136a","src":"/img/pc/hello_script/ev/M/SR136a.9195708adf53ce267f54878d678463de.jpg"},{"name":"【さくら】","text":"「ちょっ……だ、だめだよ、ふうま君っ……##こんな格好、絶対バレちゃうっ……」","type":"TXT","id":"v_SR136_0001","src":"/img/common/voice/ogg/v_SR136_0001.3b00ccfe5208da49315373884ef776a1.ogg"},{"name":"","text":"　寝ている時子の上、顔を脚で挟むような##姿勢で四つん這いになったさくらは、##顔を真っ赤にしてそう訴える。","type":"TXT"},{"name":"","text":"　いまは眠っているが、時子が目を覚ませば、##まさに性行為というシーンを見られるし、##自分の大事な場所も丸見えになってしまう。","type":"TXT"},{"name":"","text":"　罪悪感と羞恥が入り混じり、さらには、##彼女の寝息が身体に当たることで、##その背徳感はより強まっていた。","type":"TXT"},{"name":"【さくら】","text":"（ま、まずいよぉっ……だって、さっきの……##ふうま君にされたので、私っ……）","type":"TXT","id":"v_SR136_0002","src":"/img/common/voice/ogg/v_SR136_0002.c1933becd7b5893d6ebcdd920e1469ac.ogg"},{"name":"","text":"　寝息が擦れるだけでもピクンッと身体を##反応させてしまうくらい、膣内射精絶頂で、##全身が過敏になっている。","type":"TXT"},{"name":"","text":"　男がこのままなにをしようとしているか、##それを察して怯えながらも、さくらの膣内は##キュゥッと疼き、背中が震え立っていた。","type":"TXT"},{"name":"【さくら】","text":"「ね、ねぇ、ふうま君、お願いっ……」","type":"TXT","id":"v_SR136_0003","src":"/img/common/voice/ogg/v_SR136_0003.258c91808d3c6c6f43180ea7a31166b1.ogg"},{"name":"","text":"　これだけはだめ、そう訴えるために##さくらは口を開いたが、男はニヤリと笑い、##剛直を淫部に擦りつけ――。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかってる――ぞっっ！」","type":"TXT"},{"name":"","text":"　短く叫び、腰を思いきり突きだした。","type":"TXT"},{"name":"【さくら】","text":"「ふぐぅっ！？　んっくぅぅぅっっ……」","type":"TXT","id":"v_SR136_0004","src":"/img/common/voice/ogg/v_SR136_0004.b8678e04c892b7b2d7a9d6b00a221a05.ogg"},{"effect":"ef00","type":"EV","id":"SR136b","src":"/img/pc/hello_script/ev/M/SR136b.18b5f4dbd7dd2442664dfd782314d37b.jpg"},{"name":"","text":"　――チュブゥゥゥゥッ、グチュゥゥンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　絶頂に次ぐ絶頂を繰り返し、##ドロドロになった蕩肉壺をまたも押し開かれ、##目の眩むような快感が突き抜けた。","type":"TXT"},{"name":"【さくら】","text":"「はぐっっ……んぁっ、くふぅぅぅっ……」","type":"TXT","id":"v_SR136_0005","src":"/img/common/voice/ogg/v_SR136_0005.f690d3382d809741da6fc783c3b16920.ogg"},{"name":"","text":"　思わず蕩けそうになる表情を引き締め、##唇を硬く引き結び、喘ぎ声をこらえる。","type":"TXT"},{"name":"【さくら】","text":"「だ、からっ……そ、そうじゃ、なくてぇ……##あぅっっ！！　んっ、んもぉっっ……##はぁっ、ぐっ……こん、なのぉ……」","type":"TXT","id":"v_SR136_0006","src":"/img/common/voice/ogg/v_SR136_0006.150942d1b515e91f4fb829a28dd22f7e.ogg"},{"name":"","text":"　緩やかな動きで短く抽挿されると、##張りだした亀頭の笠が優しく肉襞を掻き、##それだけで腰が跳ね、尻が浮いてしまう。","type":"TXT"},{"name":"","text":"　しかしさくらは快感を我慢しつつ、##雇い主を振り返り、キッと睨みつけた。","type":"TXT"},{"name":"【さくら】","text":"「こ、んなっ、のぉ……ヘンタイ、だよっ……##ほんとは時子さんとしたいの、我慢してっ、##私で解消してるだけでしょっ……」","type":"TXT","id":"v_SR136_0007","src":"/img/common/voice/ogg/v_SR136_0007.bae7fc643d43e61a76d5c5a0f8833802.ogg"},{"name":"【俺】","text":"「なんだと……」","type":"TXT"},{"name":"","text":"　男の声音が僅かに低くなり、##その迫力にビクンッと背中を震わせたが、##それでもさくらは引こうとしない。","type":"TXT"},{"name":"【さくら】","text":"「私は、愛人だから……仕方ないけど、##こんなのっ……時子さんがかわいそ――」","type":"TXT","id":"v_SR136_0008","src":"/img/common/voice/ogg/v_SR136_0008.52e7d5670df5626e01e384e5985c5f18.ogg"},{"name":"【俺】","text":"「黙れ！　時子は姉だと言っている！」","type":"TXT"},{"name":"【さくら】","text":"「んひうっっ！？　ふっ、くぁぁっ……」","type":"TXT","id":"v_SR136_0009","src":"/img/common/voice/ogg/v_SR136_0009.f073a905052af468b4a25eec7fbda941.ogg"},{"name":"","text":"　鋭く腰を引かれ、そこから角度をつけて、##激しく膣奥を抉り突かれてしまい、##さくらはたまらず甘い声を迸らせた。","type":"TXT"},{"name":"【さくら】","text":"（わ、かっ……てる、よ……踏み込んで、##いまの……優しい関係が、壊れるの……##怖いんだよ、ね……んっ、はぁっ……）","type":"TXT","id":"v_SR136_0010","src":"/img/common/voice/ogg/v_SR136_0010.c4a1930cd64e850e86e137f6e59bb3c6.ogg"},{"name":"","text":"　だが、彼自身も自覚しているであろう事実、##それを口にして彼を追い詰めることは、##さくらの本意ではない。","type":"TXT"},{"name":"","text":"　なにより――彼と時子がそうなったとき、##困るのは自分のほうだ。","type":"TXT"},{"name":"","text":"　そんなことを考えていると、##彼を振り返っていた顔が僅かに綻び、##宥めるような笑みを浮かべてしまった。","type":"TXT"},{"name":"【俺】","text":"「なにを笑っている……」","type":"TXT"},{"name":"【さくら】","text":"「んー……ううん、大変だなぁって」","type":"TXT","id":"v_SR136_0011","src":"/img/common/voice/ogg/v_SR136_0011.f77c2a7f20796bee879b573a8e8adf36.ogg"},{"name":"【俺】","text":"「――っっ！　いいだろう、さくら……##お前のようなやつには、もっと厳しい##お仕置きが必要なようだな！」","type":"TXT"},{"name":"","text":"　叫んだ男が腰を強く押しつけ、##亀頭を深く埋めた状態から腰を使い、##パンパンッと激しく尻を打擲する。","type":"TXT"},{"name":"【さくら】","text":"「ふぁうっっ！　んぁっ、くふっっ……##んぐっっ、んっくぅぅぅっっっ……」","effect":"ef02","type":"TXT","id":"v_SR136_0012","src":"/img/common/voice/ogg/v_SR136_0012.e27413fe127bb5f0e503dfbf263dba2c.ogg"},{"name":"","text":"　最奥を重点的に叩かれ、蕩けだした穴を、##子宮ごと持ち上げるように小突き上げられ、##背筋がゾクゾクッと痺れてゆく。","type":"TXT"},{"name":"","text":"　目の前が眩む、真っ白な光が脳内に広がり、##喉が開いて、甘い声がすぐにも溢れそうだ。","type":"TXT"},{"name":"【さくら】","text":"（ふぁぁぁっっっ！　ふ、ふうま君のっ……##すごいっ、よぉっっ……だ、めっ……##声、抑えないと……あうぅっっ……）","type":"TXT","id":"v_SR136_0013","src":"/img/common/voice/ogg/v_SR136_0013.8850e60f15cd06f3ce40289a26639c63.ogg"},{"name":"","text":"　唇をより強く噛んで声を押し殺し、##その分、荒くなったはしたない鼻息を響かせ、##さくらはシーツを掴んで身体を強張らせる。","type":"TXT"},{"name":"【俺】","text":"「ふんっ……そうまで我慢しようと言うなら、##無理やり声をださせてやるぞ」","type":"TXT"},{"name":"【さくら】","text":"「んぁっっ……ら、めぇっ……くふぅっっ！」","type":"TXT","id":"v_SR136_0014","src":"/img/common/voice/ogg/v_SR136_0014.537df6597e1cf38c6b23ecae7d47a972.ogg"},{"name":"","text":"　大きくなったストロークに膣内を掻かれ、##抉りだされるような刺激が奔り、##その快感に下半身がガクガクと震えていた。","type":"TXT"},{"name":"","text":"　かと思えば、同じように肉壁を捏ね抉り、##その刺激を膣口から奥まで一気に押し込まれ、##突かれる瞬間、さくらの背筋が仰け反る。","type":"TXT"},{"name":"【さくら】","text":"「んはうぅっっ！！　あうっ、んはぁっ……」","type":"TXT","id":"v_SR136_0015","src":"/img/common/voice/ogg/v_SR136_0015.76568e8940839ee5a18239cf3fdcdac2.ogg"},{"name":"","text":"　思わず声が上がってしまった瞬間、##お腹の下辺りにある時子の頭が僅かに動き、##小さく唸るような声を響かせた。","type":"TXT"},{"name":"【さくら】","text":"「ふぎゅっっ……んっふぅぅっっ……」","type":"TXT","id":"v_SR136_0016","src":"/img/common/voice/ogg/v_SR136_0016.f9bfe5edf9ba57d6337bd2c054ea25d9.ogg"},{"name":"","text":"　瞳を白黒させ、それを固く瞑ることで、##なんとか快感に抗いながら、##さくらはハァハァと息を吐いて口を開く。","type":"TXT"},{"name":"【さくら】","text":"「お、奥っ……やめてよぉっ……」","type":"TXT","id":"v_SR136_0017","src":"/img/common/voice/ogg/v_SR136_0017.a97482b77e13b6914bac0d6df2b0f5dc.ogg"},{"name":"【俺】","text":"「それならこっちはどうだ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR136c","src":"/img/pc/hello_script/ev/M/SR136c.5b28772fb313c8883e2f36b687c87df1.jpg"},{"name":"","text":"　そう言った男が再び腰を引いていくと、##膣内を抉られる快感が下腹部を流れ、##同時に凄まじい喪失感が襲ってくる。","type":"TXT"},{"name":"【さくら】","text":"「んぁぁっっっ……そ、そぇもぉっ……##だ、めっ、なのぉっっ……ひぅぅっ……」","type":"TXT","id":"v_SR136_0018","src":"/img/common/voice/ogg/v_SR136_0018.80869116c604695d27e69c79a32eb7b1.ogg"},{"name":"","text":"　入口の狭まった肉襞に亀頭を引っかけ、##そこから半ばまでを浅く抽挿する腰遣い。","type":"TXT"},{"name":"","text":"　四つん這い姿勢になったさくらの膣内、##お腹側のＧスポットが男の抽挿によって、##上から圧迫されながら、強く擦られる。","type":"TXT"},{"name":"【さくら】","text":"「んっきゅぅぅっっ……あひぃいっっ……」","type":"TXT","id":"v_SR136_0019","src":"/img/common/voice/ogg/v_SR136_0019.c7a74022f8b1201f07c29eff4a57a4f2.ogg"},{"name":"","text":"　そのたびに尻を突きだして浮かせてしまい、##より強くＧスポットを突かれ、##痺れるような甘い快感が込み上げてくる。","type":"TXT"},{"name":"","text":"　腰を揺らして肉悦に悶えていると、##単調な抽挿から一転し、円を描く動きをみせ、##太い肉幹に膣口が拡張されてゆく。","type":"TXT"},{"name":"","text":"　膣内に埋まったガチガチの亀頭も、##蕩けた肉襞を押し捏ね、隙間から愛液を絞り、##結合部から掻きださせていた。","type":"TXT"},{"name":"【さくら】","text":"「んぁぁっ……やめっ、音ぉぉっ……」","type":"TXT","id":"v_SR136_0020","src":"/img/common/voice/ogg/v_SR136_0020.1469774076d25d9902cbe058b73012cf.ogg"},{"name":"","text":"　意識せずとも自然に愛液が溢れるせいで、##男が僅かに腰を使うだけで、おもらしのように##ドボドボと蜜汁が流れだしてしまう。","type":"TXT"},{"name":"","text":"　さらには、円を描く抽挿によって、##膣肉が螺旋状に掻き抉られるせいか、##結合部の隙間から空気が流れ込んでくる。","type":"TXT"},{"name":"","text":"　グチュグチュと粘膜を擦られる音に加え、##グポッ、クプッ、プヒュゥッ、と珍妙な、##放屁のようなはしたない音が膣から響いた。","type":"TXT"},{"name":"【俺】","text":"「はははは！　まるで楽器みたいだな、##お前のマンコは……そら、もっと鳴らせ！」","type":"TXT"},{"name":"【さくら】","text":"「ひゃぐっっ、あふぅぅっっ……んんぅぅっ！##や、めてぇっ……聞いひゃ、やらぁっ……」","type":"TXT","id":"v_SR136_0021","src":"/img/common/voice/ogg/v_SR136_0021.dac5d3c22696fd3b0a9b7c42a201edb6.ogg"},{"name":"","text":"　涙ぐんでイヤイヤと首を振るさくらだが、##男は抽挿を止めるどころかさらに小刻みに##腰を動かして、より大きく音を鳴らす。","type":"TXT"},{"name":"【俺】","text":"「なにを言っている？##お前がマン汁垂れ流しているから、##こんな音が鳴ってるんだぞ。淫乱女め」","type":"TXT"},{"name":"【さくら】","text":"「んふぅっっ……そ、んらっ、ことぉ……##ふぐっ、ひ、ひどいよぉっ……あひっっ！##んひいぃぃっっっ！」","effect":"ef02","type":"TXT","id":"v_SR136_0022","src":"/img/common/voice/ogg/v_SR136_0022.cd41d42e69fe697850ded67c6ea577d7.ogg"},{"name":"","text":"　抗議の声を遮るように腰を押しこまれ、##ゾクゾクッと背中が跳ね上がる。","type":"TXT"},{"name":"","text":"　それと同時に大量の牝蜜が溢れ流れ、##男のペニスを丁寧にコーティングし、##さらに卑猥な音を響かせだしていた。","type":"TXT"},{"name":"【さくら】","text":"「んぁうぅぅっっ……ま、またぁっ……##オマンコ、奥ぅぅ……んひゅぅっ……」","type":"TXT","id":"v_SR136_0023","src":"/img/common/voice/ogg/v_SR136_0023.357bf5d9003333bae275b8c4165556d7.ogg"},{"name":"","text":"　半ばからさらに奥まで、這い進むように##ペニスが埋没してくると、その刺激に##背筋が震え、勝手に腰が動いてしまう。","type":"TXT"},{"name":"","text":"　これ以上感じさせられてなるものかと、##さくらは懸命に膣肉を引き締め、##男の抽挿を遮ろうとするが――。","type":"TXT"},{"name":"【俺】","text":"「くくっ、無駄な抵抗だな……いいだろう。##お前が淫乱だと、思い知らせてやる」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR136d","src":"/img/pc/hello_script/ev/M/SR136d.0173545b4136d0cc42564ad37016449d.jpg"},{"name":"【さくら】","text":"「んひゃぁぁっっ！？　あひぃっっっ！」","type":"TXT","id":"v_SR136_0024","src":"/img/common/voice/ogg/v_SR136_0024.00ba39541fac2bd0cace5816baea4287.ogg"},{"name":"","text":"　柔肉に爪が食い込むほど強く、激しく、##尻房を掴まれ、揉みしだかれる。","type":"TXT"},{"name":"【さくら】","text":"「んっくぅぅっ……ふぁっ、あぅぅんっ……」","type":"TXT","id":"v_SR136_0025","src":"/img/common/voice/ogg/v_SR136_0025.c330d1e10b413149781e62992a76018f.ogg"},{"name":"","text":"　ムニュゥゥゥッと肉がひしゃげるような##鷲掴みをされているのに、快感の波が広がり、##下腹部が甘い疼きに満たされてしまった。","type":"TXT"},{"name":"【さくら】","text":"「んはっ、はぁぁぁんっっ……んぐっっ……」","type":"TXT","id":"v_SR136_0026","src":"/img/common/voice/ogg/v_SR136_0026.7568ef2afbbd35a27f293038582c0f45.ogg"},{"name":"","text":"　たまらず喉奥から喘ぎ声を搾り取られ、##背筋を反らせてわなないてしまったが、##状況を思いだして、口を噤む。","type":"TXT"},{"name":"【時子】","text":"「んぅ……むぅぅんっ……すぅ……すぅ……」","type":"TXT","id":"v_tSR136_0000","src":"/img/common/voice/ogg/v_tSR136_0000.382f40b36453715107e28232cf756e96.ogg"},{"name":"【さくら】","text":"「ぁっっ……はぁっ、んふぅっっ……」","type":"TXT","id":"v_SR136_0027","src":"/img/common/voice/ogg/v_SR136_0027.2d7cc15d97ec157de4545790b94e0f91.ogg"},{"name":"","text":"　気づかれなかったことに安堵のため息を##吐きだしながら弛緩するが、尻を掴んだ手が、##弾力を味わうように指を食い込ませる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃふぅぅっっ！？　やだっ、##ふうまっ……、くふぅぅんっっ##……んひぃっ！」","type":"TXT","id":"v_SR136_0028","src":"/img/common/voice/ogg/v_SR136_0028.2731f4c8cc4d742e6c42bc797a266e9d.ogg"},{"name":"","text":"　拒絶するように叫んだものの、##挿入されたまま尻を揉みくちゃにされる、##劣情をぶつけられる快感に身悶えていた。","type":"TXT"},{"name":"","text":"　括約筋に力がこもり、咥え込んだペニスを##強烈に締めつけながら粘膜を波打たせ、##グチュグチュと卑猥な水音を奏でてしまう。","type":"TXT"},{"name":"【俺】","text":"「便利な尻だ。揉むたびにマンコが締まる、##お前の操縦桿のようになっているぞ？」","type":"TXT"},{"name":"【さくら】","text":"「なっっ……か、勝手なこと、言ってぇ……##あぐっ、くひゅぅうっっ……んひぅっ！」","type":"TXT","id":"v_SR136_0029","src":"/img/common/voice/ogg/v_SR136_0029.16e15638d5ac3b2a914976c56dd21473.ogg"},{"name":"","text":"　羞恥と憤慨に瞳をツリ上げ抗議するも、##男の指が動くとそれだけで声は甘く上擦り、##トロンと瞳が蕩けだす。","type":"TXT"},{"name":"","text":"　いつしかさくらは、自ら腰を揺すりだし、##膣奥に溜まった愛液を肉棒に掻きださせ、##布団に染みを広げながら、喘ぎだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR136e","src":"/img/pc/hello_script/ev/M/SR136e.ee06044648430a708cccb790268ba776.jpg"},{"name":"【さくら】","text":"「んぁううぅっっ……はぐっ、あぅぅんっ！」","type":"TXT","id":"v_SR136_0030","src":"/img/common/voice/ogg/v_SR136_0030.392f2197d454cc0b283e254a38e78ed4.ogg"},{"name":"","text":"　控えめな腰遣いだというのに、##男の弩張がミッチリと埋まっているせいか、##狂おしいほどの肉悦が込み上げる。","type":"TXT"},{"name":"","text":"　ほんの数センチほどの抽挿であっても、##それだけで膣肉全体が掻かれ、擦られ、##蕩けきった媚肉が蜜汁を溢れさせていた。","type":"TXT"},{"name":"【さくら】","text":"「ふあぁぁぁっ、んぁうぅっ……」","effect":"ef02","type":"TXT","id":"v_SR136_0031","src":"/img/common/voice/ogg/v_SR136_0031.7ec66565f130e3468750ff5f5f7a4b68.ogg"},{"name":"","text":"　ゾクッゾクッと背中を伸ばして反らし、##顔を上向かせて快感に緩んだ表情を晒す。","type":"TXT"},{"name":"","text":"　それを眺める男が鼻で笑い、さくらの尻を##グニグニと揉みしだきながら口を開いた。","type":"TXT"},{"name":"【俺】","text":"「見ろ、勝手に腰まで動かしやがって。##やはりお前は、天然の淫乱牝豚のようだな」","type":"TXT"},{"name":"","text":"　性耐久の低さをなじられ、嘲笑され、##それを確認するような愛撫を受けるのに、##喘ぎ声は収まるどころか大きくなる。","type":"TXT"},{"name":"","text":"　そんな自分の恥ずかしい反応に羞恥を覚え、##カァッと耳を赤く染めながらも、さくらは##男をゆっくりと振り返り、はにかんで言う。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……だっ、てぇぇ……ひゃふぅっ！##こ、こんなに、されたら……ふうま君に、##されたらぁっ、しょうがないよぉっ……」","type":"TXT","id":"v_SR136_0032","src":"/img/common/voice/ogg/v_SR136_0032.c505de464ef2268700f35a3d28ebb394.ogg"},{"name":"【俺】","text":"「なに……？」","type":"TXT"},{"name":"【さくら】","text":"「だ、だか、らぁっ……あっくふぅぅっ！！」","type":"TXT","id":"v_SR136_0033","src":"/img/common/voice/ogg/v_SR136_0033.221dcd0e2090185397138c3814167459.ogg"},{"name":"","text":"　声を上げた拍子に膣肉が締まり、##肉襞がカリ首の膨らみに押しつけられ、##切ない快感が下腹部に突き刺さった。","type":"TXT"},{"name":"【さくら】","text":"「ふ……ふうま、く、んっ……がっ……##悪いっ、ん……だよぉっ……バカッ……」","type":"TXT","id":"v_SR136_0034","src":"/img/common/voice/ogg/v_SR136_0034.4ed724933f9f782d5cdbeab72597dbaa.ogg"},{"name":"","text":"　涙目になり、拗ねた表情を見せながら、##もう止めようともせず腰を振り続け、##さくらは男に訴える。","type":"TXT"},{"name":"【さくら】","text":"「こ、んなっ、凶悪チンポッ……私の……##オマンコに、覚えさせる、なんてぇ……##が……我慢っ、できないでしょっ……」","type":"TXT","id":"v_SR136_0035","src":"/img/common/voice/ogg/v_SR136_0035.0d89ddbf7239022abeaea2880c7fe6b1.ogg"},{"name":"","text":"　ハーッ、ハーッと息を吐いて開く唇から、##唾液が一本の糸のようになり、滴る。","type":"TXT"},{"name":"","text":"　開き切った膣肉が充血し、そこから垂れる##蜜液が時子の髪や額にまで飛んでいるが、##さくらは肉悦に溺れ、腰振りをやめない。","type":"TXT"},{"name":"【俺】","text":"「――時子にバレるぞ、どうする」","type":"TXT"},{"name":"【さくら】","text":"「んぅっ……もっ、だ、だからっ……##しょうがないって、言ってるでしょっ……##してっっ、突いてよぉっ……」","type":"TXT","id":"v_SR136_0036","src":"/img/common/voice/ogg/v_SR136_0036.8d59c54e02b255bde10e0eae39a929b2.ogg"},{"name":"","text":"　フリフリとお尻を左右に振って、##男の劣情を誘いながら、ジッと見つめる。","type":"TXT"},{"name":"","text":"　男の返事はなかったが、ゴツゴツとした##逞しい指が尻肉を握り締め、埋まった肉棒が##膨らむのを感じ、さくらは頬を緩めた。","type":"TXT"},{"name":"【さくら】","text":"「んはぁっっ！　ふうま、くぅんっ……」","type":"TXT","id":"v_SR136_0037","src":"/img/common/voice/ogg/v_SR136_0037.d5dae362e3cf98b43e312000ea2cd5da.ogg"},{"name":"【俺】","text":"「――これはお仕置きだ、わかったな！」","type":"TXT"},{"name":"【さくら】","text":"「うんっ♪　だから、はや――くひうぅっ！」","type":"TXT","id":"v_SR136_0038","src":"/img/common/voice/ogg/v_SR136_0038.4be8eda4a46427ef69b010c13b3d9273.ogg"},{"effect":"ef00","type":"EV","id":"SR136f","src":"/img/pc/hello_script/ev/M/SR136f.1fb670651dfacd655861016d9e4994a7.jpg"},{"name":"","text":"　鉄杭を打ち込まれたかと思うような、##それほどの質量と熱さが子宮口に食い込む。","type":"TXT"},{"name":"","text":"　つい先ほどまで咥え込んでいたはずなのに、##そのときの感触を凌駕するくらい、##肉棒がさらに大きく膨らみ、跳ねていた。","type":"TXT"},{"name":"【さくら】","text":"「んぉっ……おっきぃぃっ……##こ、これぇっ……このチンポ……##おっきいのぉっ！！」","type":"TXT","id":"v_SR136_0039","src":"/img/common/voice/ogg/v_SR136_0039.92cbffaad14dee41125eb8e2e49ad68d.ogg"},{"name":"","text":"　上向いた顔が瞳を蕩かし、唇を緩ませ、##唾液がダラダラと流れ落ちる。","type":"TXT"},{"name":"","text":"　根元まで埋まったペニスを噛み締め、##ギチギチと軋みを上げる膣肉が狭まり、##挿入されているだけのそれを扱いてゆく。","type":"TXT"},{"name":"【さくら】","text":"「あふっっ……んぁっっ、##お……おまんこぉ……##ドロッドロにぃっ……な、ひゅぅっ……」","type":"TXT","id":"v_SR136_0040","src":"/img/common/voice/ogg/v_SR136_0040.967378c3962668be420ab0d5ff2edd1b.ogg"},{"name":"","text":"　ゾクゾクッと這い上がる快感電流に、##全身の肌が粟立って、細胞という細胞が蕩け、##溶けだしたように愛液が滴っていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁぁっっ……んぐっっ、んんぅぅっっ！##んはぁっ、あうっっ……んひぃぃっ！！？」","type":"TXT","id":"v_SR136_0041","src":"/img/common/voice/ogg/v_SR136_0041.563daf5589e985ee16f250f1880a19f3.ogg"},{"name":"","text":"　その圧迫感をゆっくり味わう余裕もなく、##男が激しく抽挿すると、蕩けた媚肉を掻かれ、##腰の動きも喘ぎも止まらなくなってしまう。","type":"TXT"},{"name":"【さくら】","text":"「きゃふっっ、あうぅぅっっ……あぁっ！##そんらっ、激しいのぉっ……だめっっ、##オマンコだめになっちゃうのぉっ！」","type":"TXT","id":"v_SR136_0042","src":"/img/common/voice/ogg/v_SR136_0042.a4dd7488483928a9bd701cb8c5d758ad.ogg"},{"name":"","text":"　一掻きされるだけで膣肉が痺れ、##肛門がヒクつくほどに括約筋が震え、##その動きがペニスを咀嚼する。","type":"TXT"},{"name":"","text":"　逞しい牡の味に舌鼓を打つ淫唇が、##ドロドロと愛液を垂らし、##グチュグチュと激しい粘水音を響かせる。","type":"TXT"},{"name":"【さくら】","text":"「んっはぁぁぁっ……こんら、音ぉ……##はじゅ、かひぃぃっ……時子しゃん、##聞こえちゃうよぉっ……ひぅぅんっ！！」","type":"TXT","id":"v_SR136_0043","src":"/img/common/voice/ogg/v_SR136_0043.dd17717379abcc284154ffa908089005.ogg"},{"name":"【俺】","text":"「そう言いながら腰を使ってるのは誰だ？##このマン汁垂れ流しの淫乱女がっ！」","type":"TXT"},{"name":"","text":"　バチュンッッと尻肉を腰に叩かれ、##肉棒に蜜壺を抉られ、結合部から##水鉄砲のように激しく愛液の飛沫が弾けた。","type":"TXT"},{"name":"【さくら】","text":"「んぁうぅっっ！　はぁっ、あひぃぃぃ……##お、起きちゃ、だめぇ……時子、さぁん……##んくふっっ、ふっきゅぅぅっ……」","type":"TXT","id":"v_SR136_0044","src":"/img/common/voice/ogg/v_SR136_0044.ac48bcd7037391b7516bdde8701c772f.ogg"},{"name":"","text":"　そう訴えながらも腰の動きは止めず、##男の抽挿に合わせて尻を振り乱し、##膣内を擦らせ抉られ、身悶えてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、そう言いながら感じているとは、##随分と変態になったもんだな、さくら」","type":"TXT"},{"name":"","text":"　嘲笑を背中に浴び、ゾクゾクと震えながら、##さくらは顔を振り向かせ、甘く微笑む。","type":"TXT"},{"name":"【さくら】","text":"「んらっ……らっ、へぇぇ……ふ、ふうま……##君、にぃ……見て、ほしい、もぉんっ……」","type":"TXT","id":"v_SR136_0045","src":"/img/common/voice/ogg/v_SR136_0045.f592abaed53c3fb14557bae7b4721b86.ogg"},{"name":"【俺】","text":"「なんだと……」","type":"TXT"},{"name":"【さくら】","text":"「こ、こう、やってぇ……あてつけ、とか……##代わり、とかぁっ……ぁんっっ、じゃ……##じゃ、なくてぇ……」","type":"TXT","id":"v_SR136_0046","src":"/img/common/voice/ogg/v_SR136_0046.ee0e2d03f8a23a3248418f8248e9cb8a.ogg"},{"name":"【さくら】","text":"「私を、見てっ……欲しいもんっ……」","type":"TXT","id":"v_SR136_0047","src":"/img/common/voice/ogg/v_SR136_0047.4ac719bc2193e9969a1fc13e82b18a9a.ogg"},{"name":"","text":"　愛人契約――の延長のような形だが、##男に抱かれることに嫌悪感はない。","type":"TXT"},{"name":"","text":"　快感もそうだが、自分の身体や奉仕で、##男が快感に喘ぎ、精を吐いてくれることが、##どうしようもなく嬉しかった。","type":"TXT"},{"name":"","text":"　それがどういうことなのか自覚し、##さくらは自分の考えを素直に吐露する。","type":"TXT"},{"name":"","text":"　そして――それを聞いた男がどうするか、##行動まで予測し、期待に子宮を疼かせる。","type":"TXT"},{"name":"【俺】","text":"「うるさいぞ……これが望みなだけだろう？」","type":"TXT"},{"name":"【さくら】","text":"「んひゃううぅっっ！　あひぃぃっっ！」","type":"TXT","id":"v_SR136_0048","src":"/img/common/voice/ogg/v_SR136_0048.2865aac3b8ee973372521c4d5cb13109.ogg"},{"name":"","text":"　尻をしっかりと固定して揉みしだき、##そのまま腰を大きく引いて叩きつける、##長いストロークで膣全体を抉られる。","type":"TXT"},{"name":"","text":"　刺激に蕩ける肉襞をキュッと締めつけ、##長大な肉棒を先端から根元までしゃぶり、##扱いていくのが、心地よくてたまらない。","type":"TXT"},{"name":"【さくら】","text":"「ふぁうぅぅっっ……んぐぅっ、しゅきっ……##これっ、しゅきぃっ……ふうま、くぅんっ、##しゅきなのぉっ……」","type":"TXT","id":"v_SR136_0049","src":"/img/common/voice/ogg/v_SR136_0049.df7f1c79878f02bcd046ffbe21b4bb5b.ogg"},{"name":"【俺】","text":"「俺のチンポだろうがっ、そら！」","type":"TXT"},{"name":"【さくら】","text":"「んぁぁぁっっっ！！　そぉっ、しゅきぃっ！##チンポッ、ゴリゴリしゅきぃぃっ！！」","type":"TXT","id":"v_SR136_0050","src":"/img/common/voice/ogg/v_SR136_0050.870f00f8caf1aabad9753211de68aa87.ogg"},{"name":"","text":"　促されるままに肯定の返事をして、##男の好みの――淫乱な牝豚の姿を晒して、##劣情を煽りながら自らも昂ぶらせてゆく。","type":"TXT"},{"name":"","text":"　そんなさくらの淫らな振る舞いを見て、##男はますますペニスを硬く滾らせると、##膣内のあちこちを、滅茶苦茶に突き回す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR136e","src":"/img/pc/hello_script/ev/M/SR136e.ee06044648430a708cccb790268ba776.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR136f","src":"/img/pc/hello_script/ev/M/SR136f.1fb670651dfacd655861016d9e4994a7.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR136e","src":"/img/pc/hello_script/ev/M/SR136e.ee06044648430a708cccb790268ba776.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR136f","src":"/img/pc/hello_script/ev/M/SR136f.1fb670651dfacd655861016d9e4994a7.jpg"},{"msec":300,"type":"WAIT"},{"name":"","text":"　――チュブゥゥッッ、ゴチュゥゥッ！##ジュボォッ、ヌチュゥッ、グチュゥンッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ふぎぃぃぃんっっ！##んぁぁっ、あふぅっっ……くふぅぅんっ！」","type":"TXT","id":"v_SR136_0051","src":"/img/common/voice/ogg/v_SR136_0051.4653d41801e39b2d4f438c0414494458.ogg"},{"name":"","text":"　浅く、膣口の裏側を亀頭で掻き捏ねながら、##Ｇスポットを押し潰して、何度も激しく擦り、##男がさくらの意識をそちらへ向かわせる。","type":"TXT"},{"name":"","text":"　だが、その快感に瞳を蕩けさせていると、##意表を突くように尻肉を揉まれ、##固定した肉壺奥まで、深く貫かれてしまう。","type":"TXT"},{"name":"【さくら】","text":"「んっっああぁぁぁ――っっ！！##あひっっ、いっひあぁぁっっ……」","type":"TXT","id":"v_SR136_0052","src":"/img/common/voice/ogg/v_SR136_0052.0bcd7f892d894900f9fc1804dd24e059.ogg"},{"name":"","text":"　身体を暴れさせ、愛液を撒き散らし、##すでに声を堪えるようとする意思も、##限界に達してしまっている。","type":"TXT"},{"name":"","text":"　噛み締めた歯は気を抜けば緩みそうで、##綻んだ唇の隙間からは、カチカチと歯の鳴る、##高い音がもれ聞こえていた。","type":"TXT"},{"name":"【さくら】","text":"「んひゅっっ……ひゅご、ひのぉぉ……##はうぅぅっ、わ、らひっ……もぉぉっ……」","type":"TXT","id":"v_SR136_0053","src":"/img/common/voice/ogg/v_SR136_0053.cdbdf07fa29ab70d83a121de9c39c58f.ogg"},{"name":"【俺】","text":"「くくっ、いいだろう……」","type":"TXT"},{"name":"","text":"　絶頂間近な状態を、膣襞の震えと声音、##それに蕩けた表情で訴えると、##男がそう返事をし、腰を強く叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR136g","src":"/img/pc/hello_script/ev/M/SR136g.d603e523922c5d15f623ecf5176ad8fb.jpg"},{"name":"","text":"　――ズッチュゥゥッッ！　ゴプゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んぁおおおぉぉぉっっっ！？　ほぉぐっっ、##んっっ……ふみゅぅぅっっっ……」","type":"TXT","id":"v_SR136_0054","src":"/img/common/voice/ogg/v_SR136_0054.a41f3d3e4a4724bcae243f12cef91808.ogg"},{"name":"","text":"　下がりかけていた子宮を痛烈に押し上げ、##子宮口に亀頭を食い込ませて、逞しい牡槍が、##膣内をパンパンに満たしてゆく。","type":"TXT"},{"name":"","text":"　粘膜、脊髄、神経、あらゆるものを伝って、##甘い痺れが身体を這い上がり、##さくらの脳天にズグッッと重く突き刺さる。","type":"TXT"},{"name":"【さくら】","text":"「ふぎゅうぅぅぅぅっっっ！！！##そぇらめっっ、きひゃうよぉっっっ！」","type":"TXT","id":"v_SR136_0055","src":"/img/common/voice/ogg/v_SR136_0055.9dcbe355aee70dcc22620e7026e0e9d4.ogg"},{"name":"","text":"　絶頂寸前でさくらが腰をわななかせ、##舌を垂らしてだらしなく大口を開き、##湯気が立つほど熱く、濃厚な吐息をもらす。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、イケッ……俺も――」","type":"TXT"},{"select1":"さくらに中出し","next_url1":"/album/album_check_ajax?card_id=C00241&album_id=&mode=b_c","select2":"時子の顔に出す","next_url2":"/album/album_check_ajax?card_id=C00241&album_id=&mode=b_d","count":2,"type":"SELECT"}]
  },
  {
      "id": "c225/part2",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR136g","src":"/img/pc/hello_script/ev/M/SR136g.d603e523922c5d15f623ecf5176ad8fb.jpg"},{"name":"【俺】","text":"「膣内にくれてやるっっ……」","type":"TXT"},{"name":"","text":"　限界まで埋まるペニスをさらに突きだされ、##亀頭の半分ほどまで、子宮口に食い込む。","type":"TXT"},{"name":"","text":"　熱い脈動が子宮口を跳ねさせ、##熱く蕩けるような肉悦の波が、子宮を包み、##下腹部に染み込み、ゾクッと背筋が震えた。","type":"TXT"},{"name":"【さくら】","text":"「んひゃひぃぃっっ！##あうぅっ……ちょうっ、らぁぁぁいっ！」","type":"TXT","id":"v_SR136a_0000","src":"/img/common/voice/ogg/v_SR136a_0000.8e0aefe046dd15ff5541a41fbf064b94.ogg"},{"name":"","text":"　子種を求めてわなないた子宮に従い、##さくらが甘い声でねだる。そこへ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR136h","src":"/img/pc/hello_script/ev/M/SR136h.eb379195ebef9220fd51872edcdf7565.jpg"},{"name":"","text":"　――ビュクビュクゥゥッッ、ビュルゥッ！##ドプッドプッ、ビュックゥゥッッ！！","type":"TXT"},{"name":"【さくら】","text":"「ふぎっっ、いひぁぁぁぁ――――っっ！」","effect":"ef02","type":"TXT","id":"v_SR136a_0001","src":"/img/common/voice/ogg/v_SR136a_0001.5e96c2d5b6f4f25e6d5fc9ea21bb7ba1.ogg"},{"name":"","text":"　膨らんだ亀頭が子宮口をこじ開け、##粘り気ある濃厚な男のザーメンが、##子宮を瞬く間にマーキングしてゆく。","type":"TXT"},{"name":"【さくら】","text":"（んぁぁぁぁっっっ！　あひゅっっ、ひっ……##あちゅいっ、濃いっ、のぉぉっっ！##奥ぅぅっ、ビュルビュル、きてるぅっ……）","type":"TXT","id":"v_SR136a_0002","src":"/img/common/voice/ogg/v_SR136a_0002.c4b09e2fa64677d70be7276864a7cb97.ogg"},{"name":"","text":"　激しいペニスの脈動を膣内で感じ取り、##吐精のたびに背中が跳ね、腰が震え、##尻房が自然と揺れてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ふっぐぅぅっっっ……んぁっ、はぁぁ……##ふうま、君のぉ……ザー、メェンッ……##んくっ、入って、りゅぅっ……くぁぁっ！」","type":"TXT","id":"v_SR136a_0003","src":"/img/common/voice/ogg/v_SR136a_0003.364941b2f699beed937b02940949c5c2.ogg"},{"name":"","text":"　子宮内に白濁が浴びせられているのに、##あまりにも強烈な快感、刺激のせいで、##視界までが眩い白色に包まれていた。","type":"TXT"},{"name":"","text":"　顔にまで白濁を受けているような錯覚、##それだけのイメージを与えてくる男の射精に、##さくらはだらしなく表情を蕩けさせる。","type":"TXT"},{"name":"【さくら】","text":"「んひゅぅぅっ……ひゅごっ、ひぃぃっ……」","type":"TXT","id":"v_SR136a_0004","src":"/img/common/voice/ogg/v_SR136a_0004.fe9115b4107a0138e11dddcf80dc59f5.ogg"},{"name":"","text":"　犬のように舌を垂らして荒い息を吐き、##思考も筋肉もすべてが弛緩して、##四つん這いのまま、フルルッと膝が震えた。","type":"TXT"},{"name":"【さくら】","text":"「あふっっ……んひっ、ひあぁぁぁぁっ！！」","type":"TXT","id":"v_SR136a_0005","src":"/img/common/voice/ogg/v_SR136a_0005.95a5dceea0a70c515aa0cec98b02cb38.ogg"},{"name":"","text":"　完全に歯止めを失った理性と身体は、##もはや我慢もままならず、それを解き放つ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――プシャッッッ……ブシュゥゥゥッッ！","type":"TXT"},{"name":"","text":"　尿道口を押し広げ、弾けだした飛沫が、##膣肉まで震えさせるほど激しい勢いで、##敷布団の上に噴きだしてゆく。","type":"TXT"},{"name":"【さくら】","text":"「んぁううぅっっっ……ふぐぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR136a_0006","src":"/img/common/voice/ogg/v_SR136a_0006.07557c88760f028c4d8f54baff2cb4dc.ogg"},{"name":"","text":"　敷布団だけでなく時子の髪や顔にまで、##無臭の牝潮が飛び散って降りかかるが、##さくらは肉悦に酔い、堪えられない。","type":"TXT"},{"name":"【さくら】","text":"「ひぐぅっっっ……時子、さぁんっっ……##ごめんら、ひゃいぃっっ……いひぃっっ！」","type":"TXT","id":"v_SR136a_0007","src":"/img/common/voice/ogg/v_SR136a_0007.b4cd4183cb89ab3ba7b7c0e52aaee89a.ogg"},{"name":"","text":"　潮吹きが途切れてもなお、さくらの淫裂は##ボタボタと透明な蜜を垂らし、結合部からは##自らの愛液と白濁を染みださせてしまう。","type":"TXT"},{"name":"","text":"　潮吹きには臭いがなくとも、互いの淫液や##二人を包む汗の臭気が部屋中に満ちており、##それが鼻腔をくすぐり、快感を生んでいた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、はぁぁっっ……うぅぅっっ……」","type":"TXT","id":"v_SR136a_0008","src":"/img/common/voice/ogg/v_SR136a_0008.7484364e6592dee722a9024b2739325a.ogg"},{"name":"","text":"　時子の顔を汚しながら、時子の前で味わった##背徳的な性交の快感に全身が熱く痺れ、##膣内射精の悦びがそれを何倍にもする。","type":"TXT"},{"name":"【俺】","text":"「まったく……さすがに焦ったぞ」","type":"TXT"},{"name":"","text":"　それだけされても、深酒のおかげだろう。##時子は目を覚まさず、少し苦しそうに唸り、##僅かに寝返りを打っていた。","type":"TXT"},{"name":"【さくら】","text":"「あひゅ……んっ、よ……かったぁ……」","type":"TXT","id":"v_SR136a_0009","src":"/img/common/voice/ogg/v_SR136a_0009.1140cb22770bb7b6b6972d900391cb0d.ogg"},{"name":"","text":"　それは時子が起きなかったことであり、##男から大量の愛を注がれたことでもあった。","type":"TXT"},{"name":"","text":"　瞳を細め、全身を弛緩させたさくらは、##ささやきながら背後を振り返り――。","type":"TXT"},{"name":"","text":"　男の満足げな表情を見つめると、##幸せそうな笑みを浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  },
  {
      "id": "c225/part3",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR136g","src":"/img/pc/hello_script/ev/M/SR136g.d603e523922c5d15f623ecf5176ad8fb.jpg"},{"name":"【俺】","text":"「イクぞっ……ぬっ、ぐぅぅっっ！」","type":"TXT"},{"name":"","text":"　そう言った男が腰を引くと、##肉棒の圧力が遠のくものの、最高潮の勃起が##膣内を掻き毟るように抉り、抜けてゆく。","type":"TXT"},{"name":"【さくら】","text":"「んきっっっ……くひあぁぁぁ――っっ！？」","effect":"ef02","type":"TXT","id":"v_SR136b_0000","src":"/img/common/voice/ogg/v_SR136b_0000.7ad58f0366e7fd49b5cdd7f717a59f7d.ogg"},{"name":"","text":"　その瞬間、ゾゾゾッと凄まじい痺れが奔り、##さくらは頭の中を真っ白に染められながら、##込み上げるアクメの波に全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　だが――その直後に訪れるはずの、##強烈な挿入感はいつまでたっても訪れない。","type":"TXT"},{"name":"【さくら】","text":"「んぐっっっ、んっ……あぁぅっっ……」","type":"TXT","id":"v_SR136b_0001","src":"/img/common/voice/ogg/v_SR136b_0001.de21f67f023d9ecb85f5819f95a8cc6c.ogg"},{"name":"","text":"　最後のひと押しのない、不完全燃焼的な##快感に身を跳ねさせながら振り返ると、##膨らんだ男のペニスが、目の前で精を吐く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR136i","src":"/img/pc/hello_script/ev/M/SR136i.1f98ac0ac5c08086a277974e3058613d.jpg"},{"name":"","text":"　――ビュクッッッ……ビクビクンッッッ！##ビュルッッ、ドビュルゥゥゥ～～～ッッ！","type":"TXT"},{"name":"【さくら】","text":"「はっ、あぁっ……そんな、いっぱいぃ……」","type":"TXT","id":"v_SR136b_0002","src":"/img/common/voice/ogg/v_SR136b_0002.de98bc48732ae6fce9786a778cf26009.ogg"},{"name":"","text":"　切なくそうささやくが、さくら自身も##肉棒を引き抜かれた衝撃に背中を跳ねさせ、##腰を震わせて絶頂を味わっていた。","type":"TXT"},{"name":"","text":"　その股間の下で、瞬く間に濃厚な白濁で##染められてゆく時子の顔を、##恨めしそうに見つめながら――。","type":"TXT"},{"name":"【俺】","text":"「ふっっ……おっ、おぉっっ……はぁぁ……」","type":"TXT"},{"name":"","text":"　二度目の射精とは思えないほどに、##濃厚な栗の花臭を漂わせた熱々のザーメンが、##時子の顔の上で湯気を立てている。","type":"TXT"},{"name":"【さくら】","text":"「んはっっ……ふぅっ、くふぅぅっっ……」","type":"TXT","id":"v_SR136b_0003","src":"/img/common/voice/ogg/v_SR136b_0003.0aa61df2b492898621d9d464125ed04c.ogg"},{"name":"","text":"　漂ってくる臭気に鼻をヒクつかせ、##四肢をわななかせながら甘い快感を貪り、##それでもさくらは、未練がましく呟く。","type":"TXT"},{"name":"【さくら】","text":"「はぁぁぁ、もったいないなぁ……せっかく、##ふうま君がこんなに……してくれたのにぃ」","type":"TXT","id":"v_SR136b_0004","src":"/img/common/voice/ogg/v_SR136b_0004.b1a340b119ed467493a5ba39f84e78fa.ogg"},{"name":"","text":"　ムスーッと頬を膨らませて唇を尖らせ、##男を睨んでそう告げるさくら。","type":"TXT"},{"name":"","text":"　その目の前で男は満足げに唇を緩め、##射精したはずのペニスをいまだ萎えさせず、##ビクビクッと跳ねさせ、滾らせていた。","type":"TXT"},{"name":"【さくら】","text":"「うわぁ……」","type":"TXT","id":"v_SR136b_0005","src":"/img/common/voice/ogg/v_SR136b_0005.2704e0aa12d5cd1f0310150fa8302568.ogg"},{"name":"【俺】","text":"「はぁ、ふぅ……どうした、さくら。##言いたいことがあるなら言え」","type":"TXT"},{"name":"【さくら】","text":"「……別に」","type":"TXT","id":"v_SR136b_0006","src":"/img/common/voice/ogg/v_SR136b_0006.f91ed20f000bc46e88324a0f9f8bdd75.ogg"},{"name":"","text":"　そう言いながらも、白濁に塗れながら、##やや寝苦しそうに呻く時子を見つめ、##チラリと男のほうを見上げる。","type":"TXT"},{"name":"【さくら】","text":"「こんないっぱい……歪んでるよ、ふうま君」","type":"TXT","id":"v_SR136b_0007","src":"/img/common/voice/ogg/v_SR136b_0007.34a1c8310dc2c7119c15b50339688db6.ogg"},{"name":"【俺】","text":"「…………うるさいっ」","type":"TXT"},{"name":"【さくら】","text":"「んひゃうっっ！？　もうっ、バカッ……」","effect":"ef02","type":"TXT","id":"v_SR136b_0008","src":"/img/common/voice/ogg/v_SR136b_0008.718d2fa3b07ffe5c026bfdfe077a52f7.ogg"},{"name":"","text":"　尻房を叩かれ、絶頂の余韻が残る淫裂へ##その衝撃が響き、さくらは可愛く悲鳴を上げ、##ゆっくりと身体を起こした。","type":"TXT"},{"name":"【さくら】","text":"「……時子さん、起きなくてよかったね」","type":"TXT","id":"v_SR136b_0009","src":"/img/common/voice/ogg/v_SR136b_0009.2f13908aba297d52496d7293efe4676b.ogg"},{"name":"【俺】","text":"「まぁ、な……」","type":"TXT"},{"name":"","text":"　そんな言葉を交わしつつ、さくらは――。","type":"TXT"},{"name":"【さくら】","text":"（……これ、舐め取っちゃだめかなぁ？##お掃除しなきゃだし、いいよね……）","type":"TXT","id":"v_SR136b_0010","src":"/img/common/voice/ogg/v_SR136b_0010.a119c3818a0e155c8bc1b1cf724db343.ogg"},{"name":"","text":"　雇い主の役にも立て、##精液ももらえる一石二鳥の作戦を##密かに企むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
  }
 ],
 {
    "id": "c226",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev139a","src":"/img/pc/hello_script/ev/M/R-ev139a.cc679192f18b0ff2e981a5263f98eba3.jpg"},{"name":"【俺】","text":"「『随分と手こずらせやがって』……フフ。##こういう時はそう言うのが定法らしいな」","type":"TXT"},{"name":"","text":"　薄暗い照明の下じっとこちらを見つめている##相手、由利　翡翠（ゆり　ひすい）の視線を##感じながらほくそ笑む。","type":"TXT"},{"name":"","text":"　彼女を捕らえるのには数人がかりで、##それもかなりの時間を必要とした。","type":"TXT"},{"name":"","text":"　結果、翡翠自身も少なからず手傷を負い、##対魔忍の装束のあちこちを引き裂かれて、##ここで虜囚の憂き目にあっている。","type":"TXT"},{"name":"【翡翠】","text":"「…………」","type":"TXT","id":"v_R-ev139_0000","src":"/img/common/voice/ogg/v_R-ev139_0000.4073f5245956e4b160ff3dbd0d51a288.ogg"},{"name":"","text":"　両腕は頭上で縛り上げられ、##両足は彼女の得物である錫杖に括りつけられ、##自分では股を閉じることもできない。","type":"TXT"},{"name":"","text":"　加えてここはアジトの地下室だ。##翡翠にここから反撃、脱出の望みは薄い。","type":"TXT"},{"name":"","text":"　にもかかわらず、##この物静かな対魔忍が決して##諦念にとらわれていないことは明らかだ。","type":"TXT"},{"name":"","text":"　翠色の瞳に浮かぶ感情の色は薄かったが、##こちらの肌をヒリヒリとさせるような##強い眼力を放っている。","type":"TXT"},{"name":"","text":"　その見立てを肯定するかのように、##翡翠はつぶやくように服従を拒絶する。","type":"TXT"},{"name":"【翡翠】","text":"「まだ、終わっていません」","type":"TXT","id":"v_R-ev139_0001","src":"/img/common/voice/ogg/v_R-ev139_0001.998301f0e05ca32783687e37e252d509.ogg"},{"name":"【俺】","text":"「なる程な。『合食（ごうしょく）の術』、##粘り強さは折り紙つきか」","type":"TXT"},{"name":"【翡翠】","text":"「…………」","type":"TXT","id":"v_R-ev139_0002","src":"/img/common/voice/ogg/v_R-ev139_0002.a96211ae3b2ea850d3401c5b223f3487.ogg"},{"name":"","text":"　彼女の忍法の名前を告げると、##翡翠の目尻が微かに動いた。","type":"TXT"},{"name":"","text":"　忍法・合食（ごうしょく）の術。","type":"TXT"},{"name":"","text":"　戦いの中、相手としのぎを削るごとに、##その相手の力を吸い取り自分のものとして##蓄える。長期戦向きの能力だ。","type":"TXT"},{"name":"【俺】","text":"「もっとも、##さっきはその術を使わなかったようだが##……なにか事情でもあったのか？」","type":"TXT"},{"name":"【翡翠】","text":"「あなたには、関係ありません」","type":"TXT","id":"v_R-ev139_0003","src":"/img/common/voice/ogg/v_R-ev139_0003.3ef2aa221d795b4358c5d96b2223ce95.ogg"},{"name":"","text":"　静かに答える翡翠の表情に変化は乏しい。","type":"TXT"},{"name":"【俺】","text":"「フン、余裕の態度だな」","type":"TXT"},{"name":"【翡翠】","text":"「敵をあなどるつもりはありません。##私はただ、諦めないだけ」","type":"TXT","id":"v_R-ev139_0004","src":"/img/common/voice/ogg/v_R-ev139_0004.3bd368d6a75f8701736c9038cdddb416.ogg"},{"name":"","text":"　言い切る声色もどこか色に乏しいが、##だからといって彼女を##愚鈍と断じるのは危険だろう。","type":"TXT"},{"name":"【俺】","text":"「いや、むしろ面白い。##その無表情がどこまで続くか##試してやりたくなった」","type":"TXT"},{"name":"","text":"　手を伸ばして彼女に近づく間も、##翡翠の瞳はこちらにピタリと##向けられたままだ。","type":"TXT"},{"name":"【翡翠】","text":"「好きにすればいい。私は我慢強いですから」","type":"TXT","id":"v_R-ev139_0005","src":"/img/common/voice/ogg/v_R-ev139_0005.842583b99023cb040725213289ecbdb2.ogg"},{"name":"【俺】","text":"「するとも。根比べだ。俺とお前、##どちらが先に音をあげるかのな……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev139b","src":"/img/pc/hello_script/ev/M/R-ev139b.51e9a143d653045e02a23d685f654562.jpg"},{"name":"【翡翠】","text":"「んっぐ……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev139_0006","src":"/img/common/voice/ogg/v_R-ev139_0006.a25c31c5aab40d128b59d19d394af149.ogg"},{"name":"","text":"　ブチブチという感触と共に膣内に##分け入ると、くぐもった声を漏らして##翡翠はわずかに喉を反らせた。","type":"TXT"},{"name":"【俺】","text":"「この感触といい血といい、##初めてだったようだが……##クク、こんな時でも仏頂面か？」","type":"TXT"},{"name":"","text":"　翡翠のトク、トクという鼓動が伝わるほど##密着した粘膜の隙間から、##赤い血潮が滲み出てくる。","type":"TXT"},{"name":"","text":"　相応の痛みがあるはずだが、##しかし翡翠はまっすぐな視線を##揺るがせはしない。","type":"TXT"},{"name":"【翡翠】","text":"「痛みには、慣れています。##この程度、何日続けても私は音を上げません」","type":"TXT","id":"v_R-ev139_0007","src":"/img/common/voice/ogg/v_R-ev139_0007.4f1b54af564bd4f96e3587dbeefb9aa2.ogg"},{"name":"","text":"　呻く言葉の通り、無痛ではないのだろう。##体には汗の粒が浮かび、##動悸はわずかながら上昇している。","type":"TXT"},{"name":"","text":"　それでも、##敵地で一人男に犯されていながら、##静かな闘志を燃やし続ける翡翠の瞳。","type":"TXT"},{"name":"","text":"　鋭いわけではない、冷たいわけでもない。##ただひたすらじっと相手のすることを##受け止め続けるような視線。","type":"TXT"},{"name":"【俺】","text":"「その目……クク、悪くないな。##癖になりそうだ」","type":"TXT"},{"name":"【翡翠】","text":"「ぅく……どうぞ、勝手に……ふっう！？」","type":"TXT","id":"v_R-ev139_0008","src":"/img/common/voice/ogg/v_R-ev139_0008.33d421a7733fea4a5102dcae552b93ae.ogg"},{"name":"【俺】","text":"「ああ、そうさせてもらう……！」","type":"TXT"},{"name":"","text":"　翡翠の言葉通りに、##あくまで勝手に腰を動かし始める。","type":"TXT"},{"name":"","text":"　まずは入り口から奥までまんべんなく、##初物の感触を余す所なく遠慮なしに##亀頭で触っていく。","type":"TXT"},{"name":"【翡翠】","text":"「はッう、あッあ！##ん、うふっ、ふ……っ！」","type":"TXT","id":"v_R-ev139_0009","src":"/img/common/voice/ogg/v_R-ev139_0009.ab9d00b363550a63e0e64d8d4af1ad8b.ogg"},{"name":"","text":"　破瓜の血を流したばかりの##秘部の内側を激しく犯される衝撃を、##翡翠は唇を噛んでこらえる。","type":"TXT"},{"name":"【俺】","text":"「痛みは好きなだけ我慢すればいいが、##声を上げるのも好きにしていいんだぞ？##そらっ」","type":"TXT"},{"name":"【翡翠】","text":"「ふぐっ、うッ……なら、我慢、しますっ。##私にも羞恥心くらい、あるからっ……」","type":"TXT","id":"v_R-ev139_0010","src":"/img/common/voice/ogg/v_R-ev139_0010.79b04644575a6a83f3aa3c64a4434264.ogg"},{"name":"","text":"　答える間も、##見上げてくる瞳をそらすことはない。","type":"TXT"},{"name":"","text":"　いや、顔から胸、腹、股間と、##自分を犯す男の身体を確かめるかのように、##翡翠は翠色の瞳を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「ふふふっ、気に入ったぞっ」","type":"TXT"},{"name":"","text":"　肉棒で彼女に男の感触を教え込みながら、##翡翠の視界いっぱいに自分の身体を映させる。","type":"TXT"},{"name":"【俺】","text":"「よく見ろ翡翠、##これがお前を犯している男だ、##ふんっ！」","type":"TXT"},{"name":"","text":"　どすっ！　ぐち！##どちっどちっ、どちゅっ！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「ンくぅうう！　ふぅ゛ぅぅぅッ……！」","type":"TXT","id":"v_R-ev139_0011","src":"/img/common/voice/ogg/v_R-ev139_0011.ed7165f9dfa8502cab316f9fe98255fc.ogg"},{"name":"【俺】","text":"「痛いなら痛がれ、よく覚えておけ。##初体験の相手が誰で、初めからピストンで##奥まで犯されまくったとな……！」","type":"TXT"},{"name":"【翡翠】","text":"「う、う！　くっあ！　ふふぅぅ……ッ！」","type":"TXT","id":"v_R-ev139_0012","src":"/img/common/voice/ogg/v_R-ev139_0012.2eb032117b17540f524e3a6b0302ef14.ogg"},{"name":"","text":"　揺らめく翡翠の瞳の光を浴びながら、##まずは最初の印を刻みにかかった。","type":"TXT"},{"name":"【俺】","text":"「この辺りで、まず出しておくか……」","type":"TXT"},{"name":"【翡翠】","text":"「っ……！」","type":"TXT","id":"v_R-ev139_0013","src":"/img/common/voice/ogg/v_R-ev139_0013.8d932efde019f818334cefffcb838eb9.ogg"},{"name":"【俺】","text":"「目をそらすなよ？　俺の目を見て、##膣出しザーメン受けろっ」","type":"TXT"},{"name":"","text":"　さすがにぎょっと肩を強張らせた##翡翠の奥底に、最初の一撃を刻みにかかった。","type":"TXT"},{"name":"【俺】","text":"「！！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev139c","src":"/img/pc/hello_script/ev/M/R-ev139c.d3b823caa702dd53cdece44027c47715.jpg"},{"name":"【翡翠】","text":"「んくぁああッ……！！」","type":"TXT","id":"v_R-ev139_0014","src":"/img/common/voice/ogg/v_R-ev139_0014.4896e593a4826297cdd6f4bff35fc7db.ogg"},{"name":"","text":"　わずかに尾を引く悲鳴を上げる翡翠の中に、##遠慮なしに睾丸の中身を流し込む。","type":"TXT"},{"name":"【俺】","text":"「入れてるぞ、翡翠っ。お前のマンコの奥に、##精液をドクドク注いでいるぞっ」","type":"TXT"},{"name":"【翡翠】","text":"「っ！　ひっう！　くうぅ、##出て……中にっ……乱暴、に……！」","type":"TXT","id":"v_R-ev139_0015","src":"/img/common/voice/ogg/v_R-ev139_0015.1efcef805ad1966b8651d49b0f411590.ogg"},{"name":"","text":"　痛みと衝撃に眉をひそめる翡翠に構わず、##荒々しい放出を続ける。","type":"TXT"},{"name":"【俺】","text":"「マンコの方は、顔よりは表情豊かだな？##ウネウネ波打って、##俺のチンポを締めてくるぞ」","type":"TXT"},{"name":"【翡翠】","text":"「そっああッ……知らない、そんな事っ……##ふッあ？　触ってるっ……」","type":"TXT","id":"v_R-ev139_0016","src":"/img/common/voice/ogg/v_R-ev139_0016.2873522d6218d5e3985d91791bf9572a.ogg"},{"name":"","text":"　のの字を描くように腰を動かし、##射精を続けながら亀頭で##翡翠の膣奥をまさぐる。","type":"TXT"},{"name":"【俺】","text":"「おお、##コリコリ気持ちいいぞお前の子宮口は。##見ろ、俺の目を見ろ」","type":"TXT"},{"name":"【翡翠】","text":"「ッうううう……！」","type":"TXT","id":"v_R-ev139_0017","src":"/img/common/voice/ogg/v_R-ev139_0017.339e85abdaa06b7093836bcf8415534e.ogg"},{"name":"","text":"　衝撃を堪え続ける翡翠を、##こちらからも見つめ続けながら、","type":"TXT"},{"name":"","text":"　一滴残らず放出するまで、##奥底をこじり続けた。","type":"TXT"},{"name":"【翡翠】","text":"「ふーっ、ふぅぅーーっ、##ふうぅぅぅぅっ……」","type":"TXT","id":"v_R-ev139_0018","src":"/img/common/voice/ogg/v_R-ev139_0018.7b384471bc004710a16b6253365aa5f6.ogg"},{"name":"【俺】","text":"「ふぅ。一段落ついたな。さて」","type":"TXT"},{"name":"【翡翠】","text":"「……っ。終わった、なら」","type":"TXT","id":"v_R-ev139_0019","src":"/img/common/voice/ogg/v_R-ev139_0019.70af8c9dda0f4f735e2c191658f05704.ogg"},{"name":"","text":"　初体験と膣内射精を耐え切った翡翠は、##荒い呼吸を押し殺しながら##震える唇を動かした。","type":"TXT"},{"name":"【翡翠】","text":"「終わったなら、早く出ていってください。##勝負は私の勝ち、でしょう？」","type":"TXT","id":"v_R-ev139_0020","src":"/img/common/voice/ogg/v_R-ev139_0020.f3c31f2947322ef83e8d2e47c0f1126d.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"【翡翠】","text":"「え……？」","type":"TXT","id":"v_R-ev139_0021","src":"/img/common/voice/ogg/v_R-ev139_0021.25ce2f3c079ffce4a8ed288e75b445f3.ogg"},{"name":"","text":"　翡翠の言葉には答えず、##代わりに尻穴を引き締め肉棒に力を込めた。","type":"TXT"},{"name":"【翡翠】","text":"「くっうんッ？　えっ、あっ？」","effect":"ef02","type":"TXT","id":"v_R-ev139_0022","src":"/img/common/voice/ogg/v_R-ev139_0022.d1b25c1af0eb91a18cd51ac7e288ffeb.ogg"},{"name":"【俺】","text":"「誰が一回で終わると言った？」","type":"TXT"},{"name":"","text":"　膣穴の天井をビクンと押し上げる##勃起の脈動に、さすがの鉄面皮も##目を白黒させる。","type":"TXT"},{"name":"【俺】","text":"「これは根比べだ。何度だろうと##何時間だろうと、どちらかが降参するまで##続けるに決まっているだろう。いや……」","type":"TXT"},{"name":"","text":"　そこで改めて翡翠の目を覗き込み、##片腕を伸ばして視線の間に割りこませる。","type":"TXT"},{"name":"","text":"　そこには……。","type":"TXT"},{"name":"【翡翠】","text":"「なッ、ああ！？　私の……！！」","type":"TXT","id":"v_R-ev139_0023","src":"/img/common/voice/ogg/v_R-ev139_0023.f87d08f9654c90adb0d8b397c2652140.ogg"},{"name":"","text":"　今までで一番の驚愕を示した##翡翠に腕を振り、そこに浮かんだ##模様の輝きを見せる。","type":"TXT"},{"name":"【翡翠】","text":"「合食（ごうしょく）の術……！」","type":"TXT","id":"v_R-ev139_0024","src":"/img/common/voice/ogg/v_R-ev139_0024.ab687dfa51757e32b5fd51798b5e0afd.ogg"},{"name":"【俺】","text":"「これが俺の能力だ。お前の力は、##さっきの戦いで奪わせてもらった」","type":"TXT"},{"name":"【翡翠】","text":"「そ……っ！」","type":"TXT","id":"v_R-ev139_0025","src":"/img/common/voice/ogg/v_R-ev139_0025.833b20e340dd5c440ad6050aebd834fa.ogg"},{"name":"","text":"　そんな、それでなのか、##翡翠が何を言いたかったかは##判然としなかった。","type":"TXT"},{"name":"","text":"　動揺を抑えこもうとしてか、##言いかけた唇を噛み締めて、##じっと睨みつけてきたからだ。","type":"TXT"},{"name":"","text":"　しかしそのこめかみに##新たな汗の滴が浮かび、##頬を伝って流れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「お察しの通りだ。##お前を捕まえるのは手間を取らされたが、##その分……」","type":"TXT"},{"name":"","text":"　ビクン、びくっ、びくくんっ！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「くはっ？　ゥあっ、うぅぅ……っ」","type":"TXT","id":"v_R-ev139_0026","src":"/img/common/voice/ogg/v_R-ev139_0026.2b7a98956da8059677478b95fb316c53.ogg"},{"name":"","text":"　再度肉棒を脈動させると、##翡翠もそれに合わせて汗ばむ腰をせり上げた。","type":"TXT"},{"name":"【俺】","text":"「戦いでお前から奪ったエネルギーの分、##俺のスタミナはまだまだ大量に残っている、##そういう事だ」","type":"TXT"},{"name":"【翡翠】","text":"「それ、じゃあ……」","type":"TXT","id":"v_R-ev139_0027","src":"/img/common/voice/ogg/v_R-ev139_0027.6897703b67fa42d28c014060de031f7f.ogg"},{"name":"","text":"　自分自身の術だ。##圧倒的に不利な状況に落とされた事に##翡翠も気づいたのだろう。","type":"TXT"},{"name":"【俺】","text":"「何度でも何時間でも、と言ったが訂正する。##何日でも続けられそうだぞ、フフフ……」","type":"TXT"},{"name":"","text":"　顔を青ざめさせ、##見上げてくる瞳もかすかに震えている。##……だが。","type":"TXT"},{"name":"【翡翠】","text":"「で、もっ」","type":"TXT","id":"v_R-ev139_0028","src":"/img/common/voice/ogg/v_R-ev139_0028.7eeb94e090ed848873e06e3c1553b731.ogg"},{"name":"【俺】","text":"「ほう……」","type":"TXT"},{"name":"【翡翠】","text":"「根比べなら、負けません……っ」","type":"TXT","id":"v_R-ev139_0029","src":"/img/common/voice/ogg/v_R-ev139_0029.2dd704caf376ed2f042e037c0e3c9833.ogg"},{"name":"","text":"　再び瞳に輝きを取り戻し、##翡翠は決然と言い放った。","type":"TXT"},{"name":"【俺】","text":"「呆れる程の精神力だ。いや、褒めてやろう」","type":"TXT"},{"name":"","text":"　体力よりも精神の力を頼りに、##翡翠は戦い抜こうとしている。","type":"TXT"},{"name":"【俺】","text":"「まさに根性だ。まあ、お前には悪いが、##俺にとってはひたすら楽しいだけだがな」","type":"TXT"},{"name":"【翡翠】","text":"「好きにすれば、いいですっ……。##私は負けない、耐え続ければいいだけ……！」","type":"TXT","id":"v_R-ev139_0030","src":"/img/common/voice/ogg/v_R-ev139_0030.97090980e821359f003f7d13dc692495.ogg"},{"name":"【俺】","text":"「クククッ、それなら遠慮無く」","type":"TXT"},{"name":"【翡翠】","text":"「くふああ！？　ああああッ……！」","effect":"ef02","type":"TXT","id":"v_R-ev139_0031","src":"/img/common/voice/ogg/v_R-ev139_0031.85f0f8e882e6c9230cc35c41f05212d8.ogg"},{"name":"","text":"　悲壮な決意と共に、##熱い粘膜をヒククッと収縮させた翡翠の中に、##再び力強い抽送を浴びせかけていった。","type":"TXT"},{"name":"del","text":"01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………。","type":"TXT"},{"name":"","text":"　……………………………………。","type":"TXT"},{"name":"","text":"　…………数日後。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev139d","src":"/img/pc/hello_script/ev/M/R-ev139d.2687494b58eda1076bbffbeafdb61173.jpg"},{"name":"【俺】","text":"「フゥゥ……ッ。##感心したぞ。見上げた根性だ、お前は」","type":"TXT"},{"name":"【翡翠】","text":"「ふ、わ……。は、ゅ。はひゅう……っ」","type":"TXT","id":"v_R-ev139_0032","src":"/img/common/voice/ogg/v_R-ev139_0032.e25e8058119100e9de3d84d651fb5e4b.ogg"},{"name":"","text":"　休まず犯し続けた時間は数日に及んだ。","type":"TXT"},{"name":"","text":"　その身体はおびただしい量の白濁にまみれ、##ひっきりなしの痙攣に##合わせてプルプルと震えている。","type":"TXT"},{"name":"","text":"　それでも、##とうとう翡翠は降参の言葉を##漏らすことはなかった。","type":"TXT"},{"name":"","text":"　今や翡翠はギリギリ意識を保つのが##精一杯のはずだ。","type":"TXT"},{"name":"【俺】","text":"「それでもまだ音を上げないのか。##さすがに限界だろうに」","type":"TXT"},{"name":"","text":"　この数日犯し続けた間、##常にこちらに向けられていた##翠色の目を覗き込む。","type":"TXT"},{"name":"","text":"　最初に比べ、翡翠の瞳はゆらめきを増し、##時折焦点を失いかけている。","type":"TXT"},{"name":"【翡翠】","text":"「は、ぁ……っ。ふゥゥ……。##苦痛なら、いくらでも……っ」","type":"TXT","id":"v_R-ev139_0033","src":"/img/common/voice/ogg/v_R-ev139_0033.22b2a8d0164f1e841672633c35288e9a.ogg"},{"name":"","text":"　それでも、##敵に屈しはしないという意思の輝きを##翡翠の瞳は抱き続けていた。","type":"TXT"},{"name":"【翡翠】","text":"「苦痛なんかで、私、負けたりしない……っ」","type":"TXT","id":"v_R-ev139_0034","src":"/img/common/voice/ogg/v_R-ev139_0034.7db46a555185c14245d186be8e625a80.ogg"},{"name":"【俺】","text":"「フフフ。だろうな」","type":"TXT"},{"name":"","text":"　男の体液にまみれた艶姿を晒したまま、##悲壮な決意を見せる翡翠にほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「お前は痛みでへこたれるような奴じゃない。##だが……」","type":"TXT"},{"name":"","text":"　数えられないほど抽送を繰り返し、##すでに馴染みとなった秘裂にペニスを##あてがい、そのままズブズブと埋め込む。","type":"TXT"},{"name":"【翡翠】","text":"「ンッウ！　いくら、されたって」","type":"TXT","id":"v_R-ev139_0035","src":"/img/common/voice/ogg/v_R-ev139_0035.9f751fd8af89d45de414aa5ae15ecdd6.ogg"},{"name":"","text":"　ギクリと腰を震わせる翡翠だが、##その内側の襞肉は慣れたものとばかりに##亀頭の侵入を受け入れしなやかに波打つ。","type":"TXT"},{"name":"【俺】","text":"「だが、翡翠よ。痛みに強いお前だが、##他の感覚はどうなんだ？」","type":"TXT"},{"name":"【翡翠】","text":"「え……？」","type":"TXT","id":"v_R-ev139_0036","src":"/img/common/voice/ogg/v_R-ev139_0036.b5ee9e5445c1ea353590b8177f88fb2c.ogg"},{"name":"【俺】","text":"「痒い、寒い、熱い。##痛みの他にも色々あるだろう？」","type":"TXT"},{"name":"","text":"　ぐちっ、ぬちゅっ、ぬぷっ、くぷぷっ……！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「ん、くっ。ふぐ、うふッ」","type":"TXT","id":"v_R-ev139_0037","src":"/img/common/voice/ogg/v_R-ev139_0037.c5198e095c7bb0301cda913f1858ef70.ogg"},{"name":"","text":"　うそぶきながらピストンを再開する。##だがその動きは、##これまでとはパターンを変えていく。","type":"TXT"},{"name":"【俺】","text":"「それに……『気持ちいい』、##というのも感覚の一つだよなぁ？」","type":"TXT"},{"name":"【翡翠】","text":"「っ、ふ！　それ、はっ……」","type":"TXT","id":"v_R-ev139_0038","src":"/img/common/voice/ogg/v_R-ev139_0038.018425fb9e3d73fef74f94b1af14aed3.ogg"},{"name":"","text":"　抽送を続ける肉棒を、##一際強く翡翠の秘肉が抱きしめた。","type":"TXT"},{"name":"【俺】","text":"「おお、きたきた。##ココがお気に入りだものな、お前は」","type":"TXT"},{"name":"【翡翠】","text":"「なんの、話し……ふぐっ？」","type":"TXT","id":"v_R-ev139_0039","src":"/img/common/voice/ogg/v_R-ev139_0039.634fcc4c05532946f70be8cdb6a14f60.ogg"},{"name":"","text":"　怪訝そうに目を細める翡翠に##種明かしをしてやる。","type":"TXT"},{"name":"【俺】","text":"「お前は懸命に隠していたようだが。##ずっと前から、お前が俺のチンポで##感じまくっていた事は筒抜けだったぞ、翡翠」","type":"TXT"},{"name":"【翡翠】","text":"「っ？　ひゅひッ――」","type":"TXT","id":"v_R-ev139_0040","src":"/img/common/voice/ogg/v_R-ev139_0040.c7b0989502d8690d6966b02d3de64e7f.ogg"},{"name":"","text":"　翡翠は目を丸くし、喉を鳴らして息を呑む。","type":"TXT"},{"name":"【俺】","text":"「馬鹿か、##処女の演技などバレバレだ、馬鹿め」","type":"TXT"},{"name":"【翡翠】","text":"「ば、馬鹿って……あッうフンッ！？」","type":"TXT","id":"v_R-ev139_0041","src":"/img/common/voice/ogg/v_R-ev139_0041.7ecb90af4c17464b51d83c3e372eab50.ogg"},{"name":"","text":"　今までとは違う肉棒の動きに、##これまでとはっきり異なった濡声を##漏らしてしまう翡翠。","type":"TXT"},{"name":"【俺】","text":"「当然この数日で、##お前のマンコがどこをどうされると##よがるかも把握済みだ」","type":"TXT"},{"name":"【翡翠】","text":"「う、そ、を……！」","type":"TXT","id":"v_R-ev139_0042","src":"/img/common/voice/ogg/v_R-ev139_0042.3e7c4414e05626f77fcd9fed56921c72.ogg"},{"name":"【俺】","text":"「そろそろトドメをさしてやる。##そのついでに、お前のマンコの好みを##たっぷり解説してやる事にしよう」","type":"TXT"},{"name":"【翡翠】","text":"「なっ待ってっ……うあ！？　私、のっ？」","type":"TXT","id":"v_R-ev139_0043","src":"/img/common/voice/ogg/v_R-ev139_0043.799dea71522ef12efae5a79d83385330.ogg"},{"name":"【俺】","text":"「まずは……ここだっ」","type":"TXT"},{"name":"","text":"　腰を引き、再度挿入からやり直す。","type":"TXT"},{"name":"【俺】","text":"「見ろ、膣口。マンコの入り口だ。##チンポの先っぽだけを##出し入れしてやると……」","type":"TXT"},{"name":"","text":"　くぷっ、くぷっ、くぷっ、くぷぷっ！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「あっは！？　くはッ……きゅう！##クフン！」","type":"TXT","id":"v_R-ev139_0044","src":"/img/common/voice/ogg/v_R-ev139_0044.0df2072f3786df5c9a81825fd5c968ef.ogg"},{"name":"","text":"　張り詰めた亀頭のエラで膣口を##弾いてやると、翡翠は##たちまち甲高い声を上げた。","type":"TXT"},{"name":"【俺】","text":"「お前のマンコは入り口をくすぐってやると、##深く入れなくても……そら、##大喜びで涎を垂らし始めて……」","type":"TXT"},{"name":"【翡翠】","text":"「ひ！　嫌だ、言わないでっ、そんなっ……」","type":"TXT","id":"v_R-ev139_0045","src":"/img/common/voice/ogg/v_R-ev139_0045.f17b9d52c6f5d24502202a32f4168995.ogg"},{"name":"【俺】","text":"「見ろ、チンポがマン汁でびしょ濡れだ。##クリトリスも擦ってやろう。すっかり顔を##出しているから、亀頭の裏筋で……」","type":"TXT"},{"name":"【翡翠】","text":"「きっヒ――！　くあぁっ、ひゃあ！？」","type":"TXT","id":"v_R-ev139_0046","src":"/img/common/voice/ogg/v_R-ev139_0046.237df8e41325b9a8f1163fe122673816.ogg"},{"name":"","text":"　あくまで撫でるように刺激するだけで、##翡翠の漏らす熱い愛液が##さらに量を増していく。","type":"TXT"},{"name":"【俺】","text":"「再び入り口に。##今度はちゃんと入れてやるからな？」","type":"TXT"},{"name":"【翡翠】","text":"「だ、めっ、やめっ……」","type":"TXT","id":"v_R-ev139_0047","src":"/img/common/voice/ogg/v_R-ev139_0047.f84e941f27021cff695dd4c5213960b6.ogg"},{"name":"【俺】","text":"「入れるが、ただし、ゆっくりと……！」","type":"TXT"},{"name":"","text":"　ぬ……ぷ……っ。く……ぷ、ぬっぷ……！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「ふふむぅ～～ッ？？」","type":"TXT","id":"v_R-ev139_0048","src":"/img/common/voice/ogg/v_R-ev139_0048.45beac86f9e73cc68f97bd0b3cc86ee7.ogg"},{"name":"","text":"　これは翡翠にとっては##荒々しい抽送以上の衝撃となった。","type":"TXT"},{"name":"【翡翠】","text":"「は、ヒッ……！　くあっ！##入ってっ……うふうぅぅぅ……ッ！」","type":"TXT","id":"v_R-ev139_0049","src":"/img/common/voice/ogg/v_R-ev139_0049.3d822a96015fb58ee1a435ed972b1e24.ogg"},{"name":"【俺】","text":"「今までは激しいだけだったからな。##ヒダを一枚ずつめくっていってやる……##焦れるだろう？」","type":"TXT"},{"name":"【翡翠】","text":"「そんな、ないっ、焦れっ……ないぃっ」","type":"TXT","id":"v_R-ev139_0050","src":"/img/common/voice/ogg/v_R-ev139_0050.064a7d821801a24c0047873172fec62d.ogg"},{"name":"","text":"　大きく首を振り、##言葉とは裏腹に翡翠の動揺は激しい。","type":"TXT"},{"name":"【翡翠】","text":"「焦れるなんて、くぁあっ、##そんな喜ぶみたいな事、##ないぃ……んッ！」","type":"TXT","id":"v_R-ev139_0051","src":"/img/common/voice/ogg/v_R-ev139_0051.268007d534ef69fe9738abe156b77f54.ogg"},{"name":"【俺】","text":"「おーおー、早く奥まで擦ってもらいたくて##ヒダヒダが大騒ぎだな。##安心しろ、すぐに入れてやる」","type":"TXT"},{"name":"【翡翠】","text":"「あフゥゥッ……！」","type":"TXT","id":"v_R-ev139_0052","src":"/img/common/voice/ogg/v_R-ev139_0052.b6270bbbb5eee15d1fee924ce87d35a3.ogg"},{"name":"","text":"　思わず漏らした歓待の呻きの裏を##かくように、今度は一気にずぶりと差し込む。","type":"TXT"},{"name":"","text":"　ただし、行き先は……。","type":"TXT"},{"name":"","text":"　すぶぶっ、ぐちうぅぅぅっ……！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「ふんグ！？　お☆　あッ……！？」","type":"TXT","id":"v_R-ev139_0053","src":"/img/common/voice/ogg/v_R-ev139_0053.c73415080e3fc6cde7d41f8fdc77f781.ogg"},{"name":"【俺】","text":"「子宮を突くと思ったか？##まっすぐ奥の天井側……女の急所、##ポルチオを？」","type":"TXT"},{"name":"【翡翠】","text":"「……っ！　～～っ！！！！」","type":"TXT","id":"v_R-ev139_0054","src":"/img/common/voice/ogg/v_R-ev139_0054.7a09ca36a2dc02de8645c53bacb942d9.ogg"},{"name":"【俺】","text":"「確かに、##大抵の女は最終的には子宮攻めで堕ちる。##だが……」","type":"TXT"},{"name":"","text":"　ガクッガクッと首を縦に振る翡翠の目を##覗きながら続ける。","type":"TXT"},{"name":"【俺】","text":"「お前はそこよりも下……ここだっ」","type":"TXT"},{"name":"","text":"　ぐっりゅっ……！　ぐちゅりゅ……っ。","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「くぉ！？　おう！　おぅぅッ！」","type":"TXT","id":"v_R-ev139_0055","src":"/img/common/voice/ogg/v_R-ev139_0055.2047b7387c37de5e00f6e2278b8ee3ee.ogg"},{"name":"","text":"　今までとはっきり異なった太い悲鳴を##漏らして翡翠は翠色の瞳を##自分の股間に向けた。","type":"TXT"},{"name":"【翡翠】","text":"「そこっ、はぁぁ……！？」","type":"TXT","id":"v_R-ev139_0056","src":"/img/common/voice/ogg/v_R-ev139_0056.a5f9a20eaed71f8bd5a4828fd9c50c6c.ogg"},{"name":"【俺】","text":"「マンコ奥の一番の突き当り。##子宮口とは反対側の、下側の壁……##いわゆる精液溜まり、だ」","type":"TXT"},{"name":"【翡翠】","text":"「せぇ、えふぇエ？」","type":"TXT","id":"v_R-ev139_0057","src":"/img/common/voice/ogg/v_R-ev139_0057.bb804acbbfc92b3be42c9bed81aa4c26.ogg"},{"name":"【俺】","text":"「女は興奮すると、膣穴の奥が広がり、##精液を貯めこむためにぽっかりと空間を作る」","type":"TXT"},{"name":"","text":"　更には精液溜まりの反対側、##天井側から子宮口がせり出し、##男に出させた精液が子宮口を浸す。","type":"TXT"},{"name":"【俺】","text":"「妊娠の確率を上げるための、##女体の神秘という奴だが……翡翠」","type":"TXT"},{"name":"【翡翠】","text":"「ひうう、くふぅぅっ、はっ、ひっ☆##せぇえき、だまりっ……！」","type":"TXT","id":"v_R-ev139_0058","src":"/img/common/voice/ogg/v_R-ev139_0058.4bbb1bf8ee686d0a55a2b9954256ef91.ogg"},{"name":"","text":"　すでに言葉もおぼつかないほどの興奮に##襲われている翡翠に告げる。","type":"TXT"},{"name":"【俺】","text":"「お前のマンコは、この精液溜まりをチンポで##押し広げられるのが、一番嬉しいらしいぞ？##そんなに妊娠したいのか、このスケベ忍者め」","type":"TXT"},{"name":"【翡翠】","text":"「そんら、そんらァア……！？」","type":"TXT","id":"v_R-ev139_0059","src":"/img/common/voice/ogg/v_R-ev139_0059.6241459668424fb225e7ef5bd469db71.ogg"},{"name":"【俺】","text":"「そら、##膣奥の底側をチンポでグリグリ……♪」","type":"TXT"},{"name":"【翡翠】","text":"「待って！　ぐ、りっ！？　ぐりりぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev139_0060","src":"/img/common/voice/ogg/v_R-ev139_0060.9bad65d26d137ad6581bcd7bfbc1d645.ogg"},{"name":"【俺】","text":"「あくまでソフトタッチでやるのがコツだ。##何しろお前は……」","type":"TXT"},{"name":"【翡翠】","text":"「ふ、ひぃ！　ふひ、ぃいんっ！？」","type":"TXT","id":"v_R-ev139_0061","src":"/img/common/voice/ogg/v_R-ev139_0061.33d46fe9b1d1a77af5cb2cbf1aaeee2b.ogg"},{"name":"","text":"　彼女の身体の一番の秘密を、##翠色の瞳を見据えて告げてやる。","type":"TXT"},{"name":"【俺】","text":"「痛いのは平気でも、優しくされると、##とんと堪え性が##なくなってしまうんだからなぁ、お前は！」","type":"TXT"},{"name":"【翡翠】","text":"「あ、あ……、アアアアアーーーッ！」","type":"TXT","id":"v_R-ev139_0062","src":"/img/common/voice/ogg/v_R-ev139_0062.9b9556b144d6d4fd8a7cf5bd5ae8792f.ogg"},{"name":"","text":"　自分自身も知らなかった体と心の秘密を##暴露されて、翡翠は甘い悲鳴を##地下室に響かせた。","type":"TXT"},{"name":"【俺】","text":"「このまま出すぞ、中出ししてやる。##もちろん優しく♪　だ」","type":"TXT"},{"name":"【翡翠】","text":"「優ヒ！？　駄目っ、駄目ぇッ、##今されたら、優しくされたらぁああ！」","type":"TXT","id":"v_R-ev139_0063","src":"/img/common/voice/ogg/v_R-ev139_0063.ce63cbeed3cdca2bb78d061df82f537f.ogg"},{"name":"","text":"　鉄面皮をかなぐり捨て、嫌々と首を振り、##汗と涙の粒を撒き散らす。","type":"TXT"},{"name":"【翡翠】","text":"「嫌だ、駄目ぇ、やめてくださいッ、##お願いっ出さないでぇぇっ！」","type":"TXT","id":"v_R-ev139_0064","src":"/img/common/voice/ogg/v_R-ev139_0064.9c9604925283297132fc0c8e694bf500.ogg"},{"name":"【俺】","text":"「駄目だ。優しく中出し射精で堕としてやる。##優しく、優し～～く♪　ぐり♪　ぐり♪」","type":"TXT"},{"name":"【翡翠】","text":"「ンッグ♪　ひィんッ☆　ぐりぐり、##優しくふぅぅ～～っ☆」","effect":"ef02","type":"TXT","id":"v_R-ev139_0065","src":"/img/common/voice/ogg/v_R-ev139_0065.874d578c81d2d36cd56e16b04b157eaf.ogg"},{"name":"【俺】","text":"「広がってるぞお前の精液溜まりが。##ここにたっぷりぶっかけるぞっ」","type":"TXT"},{"name":"【俺】","text":"「心を強靭に鍛えても、身体は##優しくされるのに耐えられなかったようだな♪##ほ～～ら可愛いぞ翡翠♪」","type":"TXT"},{"name":"【翡翠】","text":"「ああぁ～～んっ♪　許し、てぇ……ッ！」","type":"TXT","id":"v_R-ev139_0066","src":"/img/common/voice/ogg/v_R-ev139_0066.5a9baaea43e1ebd8df8b4a5fc20a6e87.ogg"},{"name":"","text":"　哀願する言葉とは裏腹に、##翡翠の膣肉は入り口が一気に引き締まり、##同時に精液溜まりが更に大きく広がる。","type":"TXT"},{"name":"【俺】","text":"「そ～～ら、可愛い翡翠ちゃん♪##俺のザーメン中出しで……！」","type":"TXT"},{"name":"【翡翠】","text":"「イッ、ちゃふうぅ～～～～ッ……！」","type":"TXT","id":"v_R-ev139_0067","src":"/img/common/voice/ogg/v_R-ev139_0067.d17e14a86c2f4f43a19110231d89c0ba.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev139e","src":"/img/pc/hello_script/ev/M/R-ev139e.c713e6308e06681984379b435810fb7f.jpg"},{"name":"","text":"　どぷっ……どぷっ……ぶしゅっ……##ぶちゅううううう～～っ……！","type":"TXT"},{"name":"","text":"　おびただしい量の、##しかし激しすぎない射精で##翡翠の膣奥を満たす。","type":"TXT"},{"name":"","text":"　しかしそれだけで、翡翠は……。","type":"TXT"},{"name":"【翡翠】","text":"「あァひゃぁァアアアア～～ッ☆　ひゃあ☆##ああああッ♪　あああああーーーーッ！」","effect":"ef02","type":"TXT","id":"v_R-ev139_0068","src":"/img/common/voice/ogg/v_R-ev139_0068.6b1dc436e6da52702993aace534542dc.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【俺】","text":"「好きなだけ声を出せっ、##どんどん入れてやる、##優しくドバドバ精液詰め込んでやるっ」","type":"TXT"},{"name":"【翡翠】","text":"「くひゅふぅぅうう！　で、ヒ！##出ひゃってルッ、もらってるぅッ♪##はひン！」","type":"TXT","id":"v_R-ev139_0069","src":"/img/common/voice/ogg/v_R-ev139_0069.4b85de72c7480e30fef6b944a189d948.ogg"},{"name":"","text":"　がくがく、と頭を震わせて、##弛緩した唇から涎まで滴らせる翡翠。","type":"TXT"},{"name":"","text":"　深いオーガズムに潤むその翠色の瞳を##見据えながら射精し続ける。","type":"TXT"},{"name":"【俺】","text":"「気に入ったぞ翡翠。そら、優しくしてやるぞ##粘り強さは部下として申し分ない……ほら、##優しく、優しく、どぴゅ～～っと♪」","type":"TXT"},{"name":"【翡翠】","text":"「おおお♪　ぉおおおッ♪##やさシいのらめ♪　奥っ、##ウリウリするのらめですぅぅッ♪」","type":"TXT","id":"v_R-ev139_0070","src":"/img/common/voice/ogg/v_R-ev139_0070.57fb51816f082143916d31f63be31fd2.ogg"},{"name":"【俺】","text":"「おお、そうか。奥をウリウリと。俺の物に##なるな？　そうしたら毎日でもこうして##ウリウリ、ウリウリ～～っ、どうだ？」","type":"TXT"},{"name":"【翡翠】","text":"「うフンすごいっ♪　しゅゴいですッ☆##うーダメ奥くださいっ、底っ、##押してぇぇっ♪」","type":"TXT","id":"v_R-ev139_0071","src":"/img/common/voice/ogg/v_R-ev139_0071.d2eadfb44fdd8bddeba36cab6c9387d2.ogg"},{"name":"【俺】","text":"「おねだりかいいだろう。徹底的に甘やかして##やる。一晩中ねっちり、すりこぎみたいに##精液溜まりをほじくってやるからな♪」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【翡翠】","text":"「ほじっ？　ひぁあ……！　フハヒンッ☆」","type":"TXT","id":"v_R-ev139_0072","src":"/img/common/voice/ogg/v_R-ev139_0072.9bdfdb3528453edd3c5532f88a9a3ac8.ogg"},{"name":"","text":"　鳴き声と共にかくん、と首を上向けると、##それきり翡翠は意識の糸を手放してしまう。","type":"TXT"},{"name":"","text":"　同時に、ぴゅうぴゅうっと勢い良く、##恥裂から透明な愛液が吹き上がった。","type":"TXT"},{"name":"【俺】","text":"「失神して潮吹きか。##返事もまだだがまあいい。##約束通り、一晩中ほじってやろう」","type":"TXT"},{"name":"【翡翠】","text":"「お願ひ、しまひゅ……♪　部下、なります、##あなたの物になります……だから……♪##ほじって、くらひゃい……☆」","type":"TXT","id":"v_R-ev139_0073","src":"/img/common/voice/ogg/v_R-ev139_0073.07cbb629067a06f121cc983677651923.ogg"},{"name":"","text":"　うわ言のようにつぶやく、交換条件の哀願に##応えて、夜通し翡翠の膣奥をこね回し続けて##やることにしたのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c227",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc107a","src":"/img/pc/hello_script/bg/M/rnc107a.f9172c9702b7c17dabe02327609a3db4.jpg"},{"name":"","text":"　ドコッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　鈍い音が部屋を反響し、響き渡った。","type":"TXT"},{"name":"","text":"　朧は腹部への鈍痛によって目を覚ます。","type":"TXT"},{"name":"【朧】","text":"「う……な、なんだっ……##くっ、目が開かないっ！##一体なんなのだこれはっ……」","type":"TXT","id":"v_SR137_0000","src":"/img/common/voice/ogg/v_SR137_0000.f6b94c839ec69a974a1af614e8b4eaf0.ogg"},{"name":"","text":"　目を覚ましたばかりの朧に、##おぞましい雄たけびとともに##再び強烈な痛みが走る――","type":"TXT"},{"name":"【朧】","text":"「ぐはぁっ！　だ、誰だっ！」","effect":"ef02","type":"TXT","id":"v_SR137_0001","src":"/img/common/voice/ogg/v_SR137_0001.12f970a3049faa2d029609a6041429e7.ogg"},{"name":"","text":"　しかし、彼女のその言葉に答える者はなく、##朧の腹には幾度となく##殴打の嵐が繰り返される。","type":"TXT"},{"name":"【朧】","text":"「ぶっ！　ぐあぁぁっ！##あっ……お前……たち……ゆる、さ――」","effect":"ef02","type":"TXT","id":"v_SR137_0002","src":"/img/common/voice/ogg/v_SR137_0002.b706438f706b3cd17bc96a95a2604929.ogg"},{"name":"","text":"　最後まで言い終えることはできず、##朧は気を失った。その姿は、無残にも人間に##踏み殺されてしまった女王蜂のようだった。","type":"TXT"},{"name":"【俺】","text":"「よし、お前たち。この辺でいいぞ。##よくやった。だがお楽しみはこれからだ」","type":"TXT"},{"name":"","text":"　完全に計画通りだ。##やはり俺の策略に狂いはない。","type":"TXT"},{"name":"【俺】","text":"「さて、では行こうか。##我々を愚弄したこの女に、##最大の屈辱を与えてやりにな――」","type":"TXT"},{"name":"","text":"　そして俺は二人の屈強な男を従え、##とある場所へと向かう。","type":"TXT"},{"name":"","text":"　地下で待つ多くの者たちへ、##彼らが待ち望んだ光景を##見せてやるために……。","type":"TXT"},{"name":"","text":"　ふっ、想像するだけで笑いが止まらないな。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　大きな歓声が響き渡り、##服を切り裂かれた朧の姿を見た観客たちは、##その勢いをさらに増す。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR137a","src":"/img/pc/hello_script/ev/M/SR137a.33815a2e9ba50bf73cfcf8f31fdf06b3.jpg"},{"name":"","text":"　なんとか目を覚まし、##意識を取り戻した朧であったが、自分を##取り囲む状況を把握できないようすだった。","type":"TXT"},{"name":"【朧】","text":"「ちっ……！　身体がいうことをきかないっ！##一体どういうことだっ！　……ん？##な、なんだ貴様は……」","type":"TXT","id":"v_SR137_0003","src":"/img/common/voice/ogg/v_SR137_0003.830d00186c6375b2db8bab155b5a7c7c.ogg"},{"name":"","text":"　朧は徐々に周りの状況を##視認できるようになっていった。そして、##目の前の、筋肉質で大柄な男の存在に気付く。","type":"TXT"},{"name":"【朧】","text":"「後ろにも１人いるな……。状況を説明して##もらおうか。なぜ私はこのような破廉恥な##格好をしている……さあなんとか言え！」","type":"TXT","id":"v_SR137_0004","src":"/img/common/voice/ogg/v_SR137_0004.a050fb6fa8621e7a1ff9ac5722267152.ogg"},{"name":"","text":"　そこに、冷酷な微笑を浮かべながら、##ゆっくりと近づく。","type":"TXT"},{"name":"","text":"　朧はその見覚えがある顔に気づく。##忘れられるはずもないだろう。","type":"TXT"},{"name":"【俺】","text":"「これはこれは。随分と卑猥な##格好をしていらっしゃる。自らを女王様と##謳っていたのは昔の話だったかな？」","type":"TXT"},{"name":"【俺】","text":"「それとも今では仕える側としての##心地良さでも知ってしまったのか？##ふははははははっ！」","type":"TXT"},{"name":"【朧】","text":"「お前のことはよく覚えているぞ！##私を二度も殺した男だな」","type":"TXT","id":"v_SR137_0005","src":"/img/common/voice/ogg/v_SR137_0005.2cab71b3d66985ed1e5117c7626c5bfc.ogg"},{"name":"【俺】","text":"「ほう、よく覚えているな。頭部にも##打撃を与えたほうがよかったかもしれんな……##おっと、冗談だ。落ち着けお前たち」","type":"TXT"},{"name":"【朧】","text":"「この男たちを操っているのも##お前ということか……」","type":"TXT","id":"v_SR137_0006","src":"/img/common/voice/ogg/v_SR137_0006.45192c6aa6d1a37b5a8e6bd8095b4480.ogg"},{"name":"【俺】","text":"「まあそういうことになるな。さて、##そろそろ説明してやろう。お前がそんな姿で##晒し上げられている理由をな――」","type":"TXT"},{"name":"","text":"　朧は自らの愚かしさを呪いながら、##俺の言葉に耳を傾けている。","type":"TXT"},{"name":"【俺】","text":"「催眠刻印というものを知っているかな？##それを俺の愛用する##鉤爪の装備に仕込んでおいたのだ」","type":"TXT"},{"name":"【俺】","text":"「それをお前は無様にも##食らったというわけだ」","type":"TXT"},{"name":"【俺】","text":"「操られたお前は、##従順に黙って俺について来たのさ。##さて、朧。お前はここがどこかわかるか？」","type":"TXT"},{"name":"【朧】","text":"「まだ完全に……##意識が覚醒しているわけではない……」","type":"TXT","id":"v_SR137_0007","src":"/img/common/voice/ogg/v_SR137_0007.e5e35213813f715d4960e35d6f2c2097.ogg"},{"name":"【俺】","text":"「そうか……ここはな、お前がよく知る##カオスアリーナだ！　さて問題だ。##なぜここに連れてきたのか、考えてみろ！」","type":"TXT"},{"name":"【朧】","text":"「そうか、私は負けたんだな……」","type":"TXT","id":"v_SR137_0008","src":"/img/common/voice/ogg/v_SR137_0008.d60f75a22b45a67c87cf2c93fa12617a.ogg"},{"name":"","text":"　朧は深くため息をついた。##そして、俺の方へ目を向ける。","type":"TXT"},{"name":"【朧】","text":"「私の相手は、##この男共で間違いないかしら……？」","type":"TXT","id":"v_SR137_0009","src":"/img/common/voice/ogg/v_SR137_0009.68228b7801f0a0ac2c0e00fd407e49f1.ogg"},{"name":"【俺】","text":"「ふっはっはっは！　さすがは朧！　察しが##いいではないか！　その通り！　ルールは##カオスアリーナの正式ルールと同じだ！」","type":"TXT"},{"name":"【俺】","text":"「それではこの辺りで開幕としよう！##ショータイムの始まりだ！！」","type":"TXT"},{"name":"","text":"　俺は両手を広げ、観客の歓声を煽った。##俺の手を煩わせたお仕置きを##たっぷりとしてやろう。女王気取りの雌豚め！","type":"TXT"},{"name":"","text":"　歓声が鳴り止むのを待たず、##俺はすぐさま男たちに命じた。","type":"TXT"},{"name":"【俺】","text":"「命じる。男たちよ。挿入せよ」","type":"TXT"},{"name":"","text":"　男たちは黙って頷いた。","type":"TXT"},{"name":"【朧】","text":"「ちょ、待っ……えっ……！？」","effect":"ef02","type":"TXT","id":"v_SR137_0010","src":"/img/common/voice/ogg/v_SR137_0010.8087b40f841c8070912b6fef45afd47e.ogg"},{"name":"【俺】","text":"「やっと気付いたか」","type":"TXT"},{"name":"","text":"　朧への催眠は##完全に解けているわけではない。","type":"TXT"},{"name":"","text":"　朧は自身の身体を目で見ることで、##ようやくどういった体勢に置かれているのか##気付いたようだ。","type":"TXT"},{"name":"【朧】","text":"「なななっ、なんだこれは！　くっ！##離せ！　この下衆ども！」","type":"TXT","id":"v_SR137_0011","src":"/img/common/voice/ogg/v_SR137_0011.28cdb198f48eed21759d5a678b524321.ogg"},{"name":"","text":"　朧の両腕はだらんと下に垂れ落ちており、##駅弁の状態で、##後ろの男に両太ももを持ち上げられている。","type":"TXT"},{"name":"【俺】","text":"「さあ、観客も待ちあぐねている。##さっさと挿入してしまえ。##彼女の淡いピンクの花園へ――」","type":"TXT"},{"name":"","text":"　朧の前方にいた男は、見るだけでぞっと##してしまうほどに太くそして鉄のような固さを##思わせる男根を彼女の秘部に突き入れる。","type":"TXT"},{"name":"","text":"　そして後方の男も、##アナルへと肉棒を無理矢理挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR137b","src":"/img/pc/hello_script/ev/M/SR137b.9d1b2320943a5f47188a1782cef60a99.jpg"},{"name":"【朧】","text":"「やっやめろおおおっ！##ふ……ふあああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR137_0012","src":"/img/common/voice/ogg/v_SR137_0012.d612f1eed06a50c322b913060ec76ad1.ogg"},{"name":"","text":"　朧の身体は汗をかき始め、##頬は赤くなっていく。","type":"TXT"},{"name":"","text":"　さあ、痛みと快感を同時に味わうがいい。##そして最終的には屈辱という##絶望に打ちひしがれてしまえ。","type":"TXT"},{"name":"【俺】","text":"「どうだその男のものは。##身体に力の入らないお前にとっては##相当強烈だろう」","type":"TXT"},{"name":"【朧】","text":"「は、ははっ……。わ、私がこの程度、で……##まさか朽ちるとでも思ったの、か……？」","type":"TXT","id":"v_SR137_0013","src":"/img/common/voice/ogg/v_SR137_0013.b340ab310f768a0870d9a10b5384f5e6.ogg"},{"name":"【俺】","text":"「まさか！　お前がそんな容易い女だとは##思っていない。だがそれも時間の問題だろう。##違うか？」","type":"TXT"},{"name":"【俺】","text":"「朽ち果てることはなくとも、##そろそろ甘い声を漏らし始める頃だろう」","type":"TXT"},{"name":"【朧】","text":"「残念ながら……。##それも、お前の思い違いだ」","type":"TXT","id":"v_SR137_0014","src":"/img/common/voice/ogg/v_SR137_0014.9961ad8a0e5f5a5a21912069f22ac5e4.ogg"},{"name":"【朧】","text":"「私はな、多くの人間を魅了してきた、##従えてきた……。##自らを律することなど簡単よ！」","type":"TXT","id":"v_SR137_0015","src":"/img/common/voice/ogg/v_SR137_0015.639d0171d7252dbd743aaa7cdb4f57b3.ogg"},{"name":"","text":"　観客のほうも、なかなかしぶとい朧に##対して、まだかまだかと不満の声を##漏らし始めた。少し早いが、次の命を下す――","type":"TXT"},{"name":"【俺】","text":"「なるほどな。さすがは狡猾な忍と##呼ばれているだけのことはある。##ではこれならどうだ、抽送しろ」","type":"TXT"},{"name":"","text":"　俺の命令と同時に、##男たちは激しい上下運動を開始した。","type":"TXT"},{"name":"","text":"　結合部で、##愛液がぴちゃぴちゃと卑猥な音をたて、##肌と肌がぶつかる音と連動する。","type":"TXT"},{"name":"【俺】","text":"「生憎俺も催眠に関しては得意でな！##さあどうだ！　肉を削り取られるような感覚が##貴様を襲っているはずだ！」","type":"TXT"},{"name":"","text":"　これで声を上げずには##いられないだろう。呆気なかったな朧よ。","type":"TXT"},{"name":"【朧】","text":"「こ、こんなものっ！　わ、わたしの##培ってきた力の、前ではっ！##……っく……う、うぅ……」","type":"TXT","id":"v_SR137_0016","src":"/img/common/voice/ogg/v_SR137_0016.fce71c4791498f496cb43ac683946818.ogg"},{"name":"","text":"　観客席からは、カオスアリーナのマダムを##ヒーヒー言わせろと声が上がる。##それに賛同する観客たち。","type":"TXT"},{"name":"","text":"　これだから脳みその腐った馬鹿どもは……。##本物の絶望というのはこれから始まるのだ。","type":"TXT"},{"name":"【俺】","text":"「おい、抽送を加速させろ。##お前らの筋肉は見世物か？」","type":"TXT"},{"name":"","text":"　俺の一言で、##男たちは腰をさらに激しく振る。","type":"TXT"},{"name":"【朧】","text":"「……はっはっ！　この、程度……か？##こんなもので女王である私が……？」","type":"TXT","id":"v_SR137_0017","src":"/img/common/voice/ogg/v_SR137_0017.d369fa52e478e1857130593802239d70.ogg"},{"name":"【朧】","text":"「いやらしく喘ぐとでも思ったのか？　ふっ##……そろそろ諦めたらどうだ。私はこの程度で##性的快感などっ……え、得ることはない！」","type":"TXT","id":"v_SR137_0018","src":"/img/common/voice/ogg/v_SR137_0018.e565c0be8cf2faca6ad2c55b9a44d53d.ogg"},{"name":"【俺】","text":"「強がるなよマダム。##お前の顔は紅潮しきっているし、##愛液がいやらしい音をたてているではないか」","type":"TXT"},{"name":"【俺】","text":"「貴様の口から喘ぎが漏れるのも##時間の問題だ」","type":"TXT"},{"name":"【俺】","text":"「それから言い忘れていたな。##その男二人は、朧、貴様が改造した男だ。##今は俺の催眠によって下僕になっているがな」","type":"TXT"},{"name":"【朧】","text":"「そんなこと、とっくに気付いている……##わ、わたしのよく知った顔だ……##それで動揺するとでも思ったのか……？」","type":"TXT","id":"v_SR137_0019","src":"/img/common/voice/ogg/v_SR137_0019.475035d22e02bfa8c4da53b44392a95b.ogg"},{"name":"【俺】","text":"「バカめ。俺は男たちに言ったんだ」","type":"TXT"},{"name":"【朧】","text":"「なっ……なんだと！？」","type":"TXT","id":"v_SR137_0020","src":"/img/common/voice/ogg/v_SR137_0020.f8311cf45c1a131e9ab0bed13821e53a.ogg"},{"name":"","text":"　朧の正体を知った男たちは、##野太い雄たけびを上げる。","type":"TXT"},{"name":"","text":"　今までの倍ほどのスピードで、##男たちは腰を振り始めた。","type":"TXT"},{"name":"","text":"　これで少しは堪えるだろう。##さあ、喘ぐのだ！　甘い声を観衆の前に晒せ！","type":"TXT"},{"name":"【朧】","text":"「こ、こんなもの……でっ！##散ってしまうものかああぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR137_0021","src":"/img/common/voice/ogg/v_SR137_0021.28456f5a08e6c428bab89f16b7a4bcf6.ogg"},{"name":"","text":"　それにしても、ここまで性に対して反応を##見せない女も久しぶりだ。##これはいたぶり甲斐があるな……。","type":"TXT"},{"name":"","text":"　さて、やり方を少し変えるか――","type":"TXT"},{"name":"【俺】","text":"「お前たちもう我慢しなくていいぞ。やり方を##変える。我慢していたものを一気に吐き出せ。##そしてその女に絶望を教えてやるのだ」","type":"TXT"},{"name":"","text":"　男たちは軽く頷き、そしてプルプルと身体を##震わせ始める。何が起こるんだ、##と歓声が一段と大きくなった。","type":"TXT"},{"name":"","text":"　そして男たちは二人同時に、##朧の双穴に大量の射精を行った。","type":"TXT"},{"name":"【俺】","text":"「ほう！　射精の音が聞こえるなど初めてだ！##一体どれほどの精液が##注ぎ込まれたのだろうな！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR137c","src":"/img/pc/hello_script/ev/M/SR137c.43c91f96a085a910ab9678cd6232c2ae.jpg"},{"name":"【朧】","text":"「なんだこれはあぁっ！##ぐはあぁぁああぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR137_0022","src":"/img/common/voice/ogg/v_SR137_0022.2de357d1b58d21e4de9b587ffaec19fd.ogg"},{"name":"【俺】","text":"「まあ落ち着け。説明してやろう」","type":"TXT"},{"name":"【俺】","text":"「その男たちは俺の魔力により、##性欲の増強だけでなく、##精液そのものの量を何倍にも増やしてある」","type":"TXT"},{"name":"【俺】","text":"「その量は……そうだな、##ざっとオークの三倍といったところか」","type":"TXT"},{"name":"【俺】","text":"「おっと、それから言い忘れるところだった。##その精液にはな、##媚薬成分も大量に含まれている」","type":"TXT"},{"name":"【朧】","text":"「な、なにぃっ……！　……あっ、いやんっ！##やはあぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR137_0023","src":"/img/common/voice/ogg/v_SR137_0023.95275cd6e1a4becb0cfb940100b871ff.ogg"},{"name":"","text":"　朧の初の喘ぎに、歓声は今までにないほど、##アリーナに響き渡った。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、はははははっ！##やっと喘いだなこの雌豚め！」","type":"TXT"},{"name":"【俺】","text":"「そうか！##お前は精液を注ぎ込まれると快感を得るのか！##とんだ変態だな！」","type":"TXT"},{"name":"","text":"　そして朧に更なる屈辱を与えるため、##俺は観客を煽ることも忘れない。","type":"TXT"},{"name":"【俺】","text":"「観衆たちよ！　どうだ！##カオスアリーナのご主人が性に喘いだぞ！##大量の精液を浴びて性に狂っているぞ！」","type":"TXT"},{"name":"","text":"　観客たちの中には、##自慰を始めたものもいるようだ。","type":"TXT"},{"name":"","text":"　それほどに、いつも周りを蔑み、##威張り散らしていた彼女が恥辱を##受けているのは素晴らしい光景なのだろう。","type":"TXT"},{"name":"","text":"　それは俺も同じだ。##二度も殺し、復活した女……煩わしい存在だ。##俺は馬鹿にされる行為を一番憎む。","type":"TXT"},{"name":"【朧】","text":"「やんっ！　や、やめろっ！##も、もう出し切っただろうっ！##ひゃうんっ……！　も、もうやめてくれっ！」","type":"TXT","id":"v_SR137_0024","src":"/img/common/voice/ogg/v_SR137_0024.73e1c37da1f421e5fdd3cbd2487d61a8.ogg"},{"name":"【俺】","text":"「無駄だ。##その男たちはお前に改造されたことを##深層心理で恨んでいた。憎んでいた」","type":"TXT"},{"name":"【俺】","text":"「その潜在する想いを俺は催眠により##最大限に引き出している」","type":"TXT"},{"name":"【朧】","text":"「こ、この……ひ、卑怯者めっ！」","type":"TXT","id":"v_SR137_0025","src":"/img/common/voice/ogg/v_SR137_0025.565c38c000fdb679bd0e6afb3e7c1c1d.ogg"},{"name":"【俺】","text":"「卑怯だと？　言っただろう。俺は潜在的な##ものを引き出しているだけで恨みを買ったのは##お前自身だ。これは自業自得なんだよ！」","type":"TXT"},{"name":"【朧】","text":"「た、たのむっ……ひゃっ……##やああぁぁぁんっ！　やめっ……あんっ！」","type":"TXT","id":"v_SR137_0026","src":"/img/common/voice/ogg/v_SR137_0026.d6dc24d1780a09c935330ac20967775d.ogg"},{"name":"【俺】","text":"「ふはははっ！　無駄だと言ったはずだ！##諦めて羞恥を晒せ！　観客は大喜びだぞ！」","type":"TXT"},{"name":"","text":"　むしろ朧の言葉は男たちの##精神を逆なでしたらしく、##さらに激しく荒々しい抽送になっていった。","type":"TXT"},{"name":"","text":"　完全に俺の推測通りだ。##やはり朧も一匹のメスなのだ。","type":"TXT"},{"name":"【俺】","text":"「さあ、お前たち！##我慢などせず何度でも射精してやれ！」","type":"TXT"},{"name":"","text":"　男たちは、もちろんそのつもりだ、##と言わんばかりに、腰の動きを強め、##もう一度激しい射精を行った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR137d","src":"/img/pc/hello_script/ev/M/SR137d.aa16e99dc9b0cb8ed6d3eeff0098c1bb.jpg"},{"name":"【朧】","text":"「やあああぁぁぁぁぁっ！　こ、こんな……##こんなにたくさん……ひゃあああぁぁ！##はいって！　くるうううぅぅぅぅっっ！」","type":"TXT","id":"v_SR137_0027","src":"/img/common/voice/ogg/v_SR137_0027.4f740fa664092acf4f9834e4e80be417.ogg"},{"name":"","text":"　朧のお腹は精液によりポコリと膨らみ、##表情から察するに、ここでの絶頂だけは##避けたいという想いが伝わってくる。","type":"TXT"},{"name":"","text":"　だがそれも時間の問題だろう。","type":"TXT"},{"name":"【朧】","text":"「だ、だめっ！　ああんっ！##こ、こんなところでっ……うぅ……いやんっ！##あんっ！　あんっ！　んんんっ！」","type":"TXT","id":"v_SR137_0028","src":"/img/common/voice/ogg/v_SR137_0028.05d8104a311fbd26f6d86cc66ee747b0.ogg"},{"name":"","text":"　しかし男たちの射精は##とどまることを知らない。","type":"TXT"},{"name":"","text":"　数分置きに精子が注ぎ込まれ、##朧は近いうち快感に身を##沈めることになるだろう……。","type":"TXT"},{"name":"【朧】","text":"「ぐふっ……はぁはぁ……##ああぁぁぁぁっ！　っく……##こ、こんなところでええぇぇぇぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR137_0029","src":"/img/common/voice/ogg/v_SR137_0029.f5a8009f7b0e3c3869a8322bdd4c3b36.ogg"},{"name":"【俺】","text":"「まだ耐えるか？　これはさすがに、##想定外だ。賞賛を送ろう」","type":"TXT"},{"name":"","text":"　俺は彼女に拍手を送ってやった。","type":"TXT"},{"name":"","text":"　まあもちろん、##こんなところで終わるつもりは##さらさらないのだがな。","type":"TXT"},{"name":"【朧】","text":"「はぁ……うくっ……どうせ、##ショーはまだまだ、続くのでしょう……？」","type":"TXT","id":"v_SR137_0030","src":"/img/common/voice/ogg/v_SR137_0030.af699b9c61771cfd92d51ce2e70b6167.ogg"},{"name":"","text":"　この女。男たちを敢えて挑発することで##さっさとこの状況を終わらせようと考えて##いるな。まだそこまで頭が回るのか……。","type":"TXT"},{"name":"","text":"　犯すのはこの辺にしておいてやるか……。##この女は少し特殊だ。##やり方をさらに変える必要がある。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR137e","src":"/img/pc/hello_script/ev/M/SR137e.ee4ee21b2990cd1fda63e018655c79b4.jpg"},{"name":"","text":"　二時間が経過した。##朧のお腹は妊婦のように膨らみ、##二人の男は既に挿入をやめている。","type":"TXT"},{"name":"","text":"　朧は今までの全ての責めに耐え未だに絶頂を##迎えてはいない。喘ぎこそしたものの、彼女は##まだ完全なる屈辱には達していないのだ。","type":"TXT"},{"name":"","text":"　観客たちは俺や男たちに罵詈雑言を##浴びせる。ゴミを投げてきた者もいた。","type":"TXT"},{"name":"","text":"　是非殺してやりたいところだったが、##今はくだらないことを##やっている場合ではない。","type":"TXT"},{"name":"【俺】","text":"「さて、ここまでよく耐えたな朧。##お前の強靭な精神力には感服するばかりだ」","type":"TXT"},{"name":"【朧】","text":"「あ……あたり……前だ……。##この程度で、朽ちてたまるもの……か……」","type":"TXT","id":"v_SR137_0031","src":"/img/common/voice/ogg/v_SR137_0031.3537bb83f1a58d59b7efeab22e08a4c7.ogg"},{"name":"【俺】","text":"「その通り。この程度で朽ちてもらっては##こちらも困るというものだ」","type":"TXT"},{"name":"【朧】","text":"「ど、どういう……い、み……だ……」","type":"TXT","id":"v_SR137_0032","src":"/img/common/voice/ogg/v_SR137_0032.ea88fb377981ae0b82ac89bb9b42341b.ogg"},{"name":"【俺】","text":"「そのままの意味だが？##お前たちならわかるよな？」","type":"TXT"},{"name":"","text":"　そう言って俺は男二人のほうへにやりと##目配せをする。","type":"TXT"},{"name":"","text":"　男たちもにやりと、##何も声には出さず頷き返してきた。","type":"TXT"},{"name":"","text":"　朧はすでに疲れ果てており、##俺たちが笑っていることにすら##気付いていないようだ。","type":"TXT"},{"name":"","text":"　残念ながらショーは##まだまだ終わらんのだよ。","type":"TXT"},{"name":"【俺】","text":"「さて、観客を待たせるのも悪い、##そろそろ最終フェイズへと移行しようか」","type":"TXT"},{"name":"","text":"　朧は驚いて目を見開く。##そして徐々に絶望へと顔を歪めていく。","type":"TXT"},{"name":"【俺】","text":"「やれ」","type":"TXT"},{"name":"","text":"　その瞬間、##大きな衝撃と共に朧の腹部に重たい##パンチが打ち込まれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR137f","src":"/img/pc/hello_script/ev/M/SR137f.c380a3f2b7acd7413fbfd65f99b31e0f.jpg"},{"name":"【朧】","text":"「っうぷ……ぐああああぁぁぁぁっ！！##やっ、あっ……やあああああああぁぁぁぁぁぁ##ぁぁぁぁぁぁああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR137_0033","src":"/img/common/voice/ogg/v_SR137_0033.2d038135808862140a797bdc61836aa4.ogg"},{"name":"","text":"　朧は今まで我慢していた絶頂を盛大に##行った。彼女は痛みと快感を両方同時に##味わい、形容し難い複雑な表情をしている。","type":"TXT"},{"name":"","text":"　しかし顔は紅潮しており、性的な快感を##大いに味わったことに間違いはない。##間違いなく絶頂を迎えたのだ。","type":"TXT"},{"name":"【俺】","text":"「ふはははははっ！　どうだ！　朧よ！##そして観衆たちよ！　この女は精液を##吐き出しながら盛大に絶頂を迎えたぞ！」","type":"TXT"},{"name":"","text":"　観衆たちは沸き上がった。##帰ろうと、席を立っていた者も、##急いでこちらを振り返る。","type":"TXT"},{"name":"","text":"　朧は身体を痙攣させながら##自らの無様な姿を呪う。","type":"TXT"},{"name":"【俺】","text":"「おい休むな。何度も打ち込んでやれ」","type":"TXT"},{"name":"","text":"　俺の言葉にすぐさま反応し、##男は朧の腹へと何度も殴打を繰り返した。","type":"TXT"},{"name":"【朧】","text":"「ぐっふっ……や、やめっ、##やああぁぁあんっ！　きゃああぁぁぁああっ！##ぐふっ！　いやああぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR137_0034","src":"/img/common/voice/ogg/v_SR137_0034.b828fba3b46a880da5975b72ae6646e7.ogg"},{"name":"","text":"　朧は殴られながら何度も絶頂を繰り返した。##彼女から生体的な力が徐々に##失われていくのが見てとれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR137g","src":"/img/pc/hello_script/ev/M/SR137g.700f1b6d452723f9dca32d6f4e2e84c4.jpg"},{"name":"【朧】","text":"「あぁ……あっ……だ、だめっ……！」","type":"TXT","id":"v_SR137_0035","src":"/img/common/voice/ogg/v_SR137_0035.3a07b91b40b6aedd6dc2cc1175c45c61.ogg"},{"name":"【俺】","text":"「おっと？　これは笑い物だなあ！」","type":"TXT"},{"name":"","text":"　朧は尻から長い糞をひり出した。##これ以上の屈辱はないだろう。","type":"TXT"},{"name":"","text":"　朧は無様な姿を観衆に晒しながら、##しかし既に快感の海に溺れていることを##隠そうとはしていなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「いやあぁぁああ……あっ……##やああぁぁぁああ……##き、きもち……いい……」","type":"TXT","id":"v_SR137_0036","src":"/img/common/voice/ogg/v_SR137_0036.e2e0c866ab20eef2111480470acaa123.ogg"},{"name":"","text":"　朧はアクメ絶頂までも行い、##観衆はそれを見てさらに煽ってくる。","type":"TXT"},{"name":"【俺】","text":"「観客たちはこう言っているが？##どうするのだ？　朧よ」","type":"TXT"},{"name":"【朧】","text":"「も、もっと……きもちいいことが……##し、したい……！」","type":"TXT","id":"v_SR137_0037","src":"/img/common/voice/ogg/v_SR137_0037.a04a1239f92ffabab1a1458bbcfc5a35.ogg"},{"name":"【俺】","text":"「よし、いいぞ。##ここまで俺を楽しませた女は久しぶりだ。##ご褒美をくれてやらないとな」","type":"TXT"},{"name":"","text":"　そして俺はカオスアリーナの全体に向けて、##再び両手を広げた。","type":"TXT"},{"name":"","text":"　勝利の味というのは、##やはり心地良いものだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c228",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc107a","src":"/img/pc/hello_script/bg/M/rnc107a.f9172c9702b7c17dabe02327609a3db4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i137a","src":"/img/pc/hello_script/ov/M/SR_i137a.f50907d967dcfcf2097c4cdeba50359b.png"},{"name":"","text":"　あれから朧は、##完全に性欲への渇望を煮えたぎらせた##痴女になっていた。","type":"TXT"},{"name":"","text":"　俺は彼女を何度もカオスアリーナへ##戦闘員として登場させたが、","type":"TXT"},{"name":"","text":"　一度も勝利したことはなく、##男たちの慰み者、見世物にされていた。","type":"TXT"},{"name":"","text":"　しかし、朧の心は既に勝利など諦めており、##無限に襲ってくる快楽に身を委ねていた。","type":"TXT"},{"name":"","text":"　それでいいのかと聞いたこともあったが、##力なく肯定の返事をするだけだった。","type":"TXT"},{"name":"","text":"　だがそれが彼女にとっての幸福なのだと、##表情から読み取れてしまうのだから##また面白い。","type":"TXT"},{"name":"","text":"　そして今日も、##彼女はカオスアリーナで凌辱されるのだろう。","type":"TXT"},{"name":"","text":"　俺を煩わせた報いを与えるつもりが、##こんな展開になってしまった……。##まあそれも悪くないか。","type":"TXT"},{"name":"","text":"　そして始まった試合。##一人の男が入場し、その反対側からは##淫靡な香りを放つ朧が登場する。","type":"TXT"},{"name":"","text":"　しかし朧は、はなからまともに##戦うつもりはなく、男に向けて性的な目を##向けるだけである。","type":"TXT"},{"name":"【朧】","text":"「さあ、きなさい。##気持ち良くさせてあげるわ。##もちろん、お互い様にね」","type":"TXT","id":"v_SR138_0000","src":"/img/common/voice/ogg/v_SR138_0000.35b1761213ddec32952fb7bc9e284ea6.ogg"},{"name":"","text":"　男は朧のその言葉ににやりと顔を緩ませ、##勢い任せに突進していく。","type":"TXT"},{"name":"【朧】","text":"「あら、随分溜まってるのね。##さあ、その性欲を全部私の中に##出しなさいグズども！」","type":"TXT","id":"v_SR138_0001","src":"/img/common/voice/ogg/v_SR138_0001.aa925175bf1454efa8f8af2ec47fc15b.ogg"},{"name":"","text":"　朧は自らの能力、罵詈雑言で男を虜にする。##しかしそれは攻撃をやめさせるためではなく、##むしろその逆である。","type":"TXT"},{"name":"","text":"　彼女の罵詈雑言を浴びた男は、##突進しながらも脳内に朧の性癖を刻まれた。##何をすれば彼女が喜ぶのかそれだけを考える。","type":"TXT"},{"name":"","text":"　そして朧への激しい暴行が始まる。しかし##その暴行は彼女自身が求めているもので、##顔や致命傷となる箇所は避けられている。","type":"TXT"},{"name":"【朧】","text":"「ぶふっ……！　こ、こんなものっ……？##もっと気持ち良くさせなさいっ！」","effect":"ef02","type":"TXT","id":"v_SR138_0002","src":"/img/common/voice/ogg/v_SR138_0002.e25d2acd2956e89205d06aacad65d19b.ogg"},{"name":"","text":"　そうして試合結果としては、もちろん朧は##敗北となった。しかし彼女にとっては試合に##負けて戦いに勝ったようなものである。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR138a","src":"/img/pc/hello_script/ev/M/SR138a.97bb5caa04694952679b0355704abe65.jpg"},{"name":"","text":"　彼女の四肢は地面に埋め込まれ、拘束された##状態にされ、しかも胸や股間は露出している。##そして男は彼女を犯し始める。","type":"TXT"},{"name":"","text":"　俺は彼女を初めて拘束したとき以来、##催眠刻印は使っていない。あらためて思うが、##彼女は自らの意志で犯されているのだ。","type":"TXT"},{"name":"【朧】","text":"「さあいいわよ。##そのおちんちん、私にたっぷり味あわせて」","type":"TXT","id":"v_SR138_0003","src":"/img/common/voice/ogg/v_SR138_0003.21c96c2144e494f7f4d4f84a440757ed.ogg"},{"effect":"ef00","type":"EV","id":"SR138b","src":"/img/pc/hello_script/ev/M/SR138b.5364b39b4a2d00f5f7431d03dc977104.jpg"},{"name":"","text":"　男は朧の豊満な乳を揉みしだきながら、##四つん這いの体勢になった彼女の秘部へと##硬直した肉棒を滑り込ませていく。","type":"TXT"},{"name":"【朧】","text":"「ああんっ！　いいっ！　もっとぉ！##もっとおちんちんちょうだいっ！　いやんっ！##ねえ、私を孕ませてええぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR138_0004","src":"/img/common/voice/ogg/v_SR138_0004.5cb8463af644f845970d8880bfa28a41.ogg"},{"name":"","text":"　朧の秘部には既に大量の愛液が溢れていて、##会場にはそのぴちゃぴちゃという音が##いやらしく響き渡っている。","type":"TXT"},{"name":"【朧】","text":"「さあ止まらないでっ！　やんっ！##ああぁぁんっ！　おちんちん、##おっきいのね……いやんっ！」","type":"TXT","id":"v_SR138_0005","src":"/img/common/voice/ogg/v_SR138_0005.2dbe6d8886a63597982057bfd4595519.ogg"},{"name":"","text":"　朧は甘い声で喘ぎながらも、##男を誘惑することを忘れない。","type":"TXT"},{"name":"","text":"　言葉巧みな彼女特有の話術により、##男の肉棒は彼女の中でさらに肥大化していく。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「やっ！　イクっ！##いやああぁっ！　あっ……##ひゃあああぁぁぁぁぁぁああああぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR138_0006","src":"/img/common/voice/ogg/v_SR138_0006.dd0061de58cd99f03d1bfcc19872094a.ogg"},{"name":"","text":"　朧はあっという間に絶頂を迎えた。##しかし俺、そして観衆たちはそれが彼女の##真の絶頂でないことは勉強済みだ。","type":"TXT"},{"name":"","text":"　これは軽い余興といったところだろう。","type":"TXT"},{"name":"","text":"　観衆たちは朧に対して、あのマダムも##調教されれば他の女どもと同じ穴奴隷だな、##精液便所だなどと罵る。","type":"TXT"},{"name":"【朧】","text":"「ええその通り！　私は性への渇望に##満ち溢れているの！　さあ私を使って、##憂さ晴らしでもなんでもして！」","type":"TXT","id":"v_SR138_0007","src":"/img/common/voice/ogg/v_SR138_0007.2b71999c6bece2ed341c6ce4cdd39739.ogg"},{"name":"【朧】","text":"「そうしてくれたら、##気持ち良くさせてあげる」","type":"TXT","id":"v_SR138_0008","src":"/img/common/voice/ogg/v_SR138_0008.37ffca191e8f718fe083f604b3fdc21b.ogg"},{"name":"","text":"　朧の決め台詞に、歓声はさらに沸く。##次は俺だ俺だと男たちは叫んでいる。","type":"TXT"},{"name":"","text":"　小汚い人間どもめ。まあ、こんな光景を##高みから見下ろすのはやはり心地が良いな。##そして俺は次の対戦相手へと目を移す。","type":"TXT"},{"name":"","text":"　対戦相手と言っても、朧の四肢は地面に##埋め込まれたままだ。対戦ではなくただの##セックスだと言ったほうが近いのではないか。","type":"TXT"},{"name":"","text":"　それにしても――","type":"TXT"},{"name":"【俺】","text":"「二人か……あの日を思い出すな」","type":"TXT"},{"name":"","text":"　入場してきた二人の男に、##朧はさっそく誘惑の言葉をかける。","type":"TXT"},{"name":"【朧】","text":"「さあ、おいで。野蛮な猛獣さんたち。##いっぱい出してくれるのなら、##私はあなたたちに性の幸福を教えてあげる」","type":"TXT","id":"v_SR138_0009","src":"/img/common/voice/ogg/v_SR138_0009.df9b4a744ca3da7225d677e7c23d04d5.ogg"},{"name":"","text":"　男たちは既に状況を把握していたようで、##すぐに朧の元に向かう。","type":"TXT"},{"name":"","text":"　そして無抵抗な朧への凌辱が始まる。","type":"TXT"},{"name":"","text":"　男たちは彼女の身体を##たっぷりまさぐったあと、##それぞれの肉棒を口と秘部に抽送する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR138c","src":"/img/pc/hello_script/ev/M/SR138c.daccb6e008b9fb1f1561a1aba0d38f0a.jpg"},{"name":"【朧】","text":"「んまっ……！　んっ！##ひいわよぉ……」","effect":"ef02","type":"TXT","id":"v_SR138_0010","src":"/img/common/voice/ogg/v_SR138_0010.e32c5e9ec77b98bb0fca438c26e5ed75.ogg"},{"name":"","text":"　そして朧はまず、口の中にある肉棒に##たっぷりとよだれを垂らし、##口内でたっぷりと舐め回した。","type":"TXT"},{"name":"【朧】","text":"「んっ……ちゅぱっ……ちゅっ……##れろ、れろちゅっ……ど、どう？」","type":"TXT","id":"v_SR138_0011","src":"/img/common/voice/ogg/v_SR138_0011.6dec367200211d9c10610c07d7d15926.ogg"},{"name":"","text":"　咥えられている男は##快感に身をよじらせながらも、##しかしまだ足りないと言う。","type":"TXT"},{"name":"","text":"　朧の性的なテクニックは確実に##成長していた。最近では一人や二人##相手にした程度では満足できないようだ。","type":"TXT"},{"name":"","text":"　だがそれは男たちも同じである。朧を##犯す情景を何度も観てきた男たちは最初から##簡単に満足する気はさらさらないらしい！","type":"TXT"},{"name":"【朧】","text":"「りゅりゅっれろっ……##ちゅぱっちゅっ……ほら……」","type":"TXT","id":"v_SR138_0012","src":"/img/common/voice/ogg/v_SR138_0012.a2bc48c9411e4fba8d32fd6faa4f3373.ogg"},{"name":"【朧】","text":"「ごめんなしゃい……これじゃ、##これだけじゃ気持ち良くしへあげられにゃい##……ちゅっ」","type":"TXT","id":"v_SR138_0013","src":"/img/common/voice/ogg/v_SR138_0013.6454215526c446abe67b931778601f6b.ogg"},{"name":"","text":"　男たちは、ではどうすればいいのだ、##と朧を煽る。","type":"TXT"},{"name":"【朧】","text":"「腰をっ！　腰をもっと振ってっ！##お、おまんこぐしゃぐしゃに##してええぇぇぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR138_0014","src":"/img/common/voice/ogg/v_SR138_0014.501a9d20380c1d37f6133791f56a9b9d.ogg"},{"name":"","text":"　その言葉に男たちはにやりと笑い、##秘部へと肉棒を突き入れている男は##ピストンを始める。","type":"TXT"},{"name":"","text":"　一方で口の中に入れている男も、##自ら肉棒を左右に揺らし、##口の中で接触頻度を高めていった。","type":"TXT"},{"name":"【朧】","text":"「あはんっ！　いやっ……！　やんっ##やんっ……！　あんんっ！　うれしいっ！##きもひいいいいぃぃぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR138_0015","src":"/img/common/voice/ogg/v_SR138_0015.e338cd70064ae9131d9a861001cb2bb3.ogg"},{"name":"","text":"　朧はできる範囲で、##自分からも腰を動かす。","type":"TXT"},{"name":"","text":"　口のほうでも、##腰突きに合わせてしっかり舌を絡ませる。","type":"TXT"},{"name":"","text":"　そして口と秘部の両方を同時に、##きつく締める。その動きに、##さすがの男たちも快感に顔を歪めた。","type":"TXT"},{"name":"","text":"　俺は彼女のテクニックの成長具合に##思わず感心してしまう。どこまで性に##真っ直ぐなんだ……。恐ろしい女だ……。","type":"TXT"},{"name":"","text":"　そして口に挿入している男は朧の胸を##揉み始め、乳房や乳首を責めていく。","type":"TXT"},{"name":"【朧】","text":"「ひゃやああっ！　おっぱひっ！##おっぱひきもひいいよぉぉぉぉっ！##ひゃあっ！」","type":"TXT","id":"v_SR138_0016","src":"/img/common/voice/ogg/v_SR138_0016.c8d010726da66aadcc5a23737e7a07de.ogg"},{"name":"","text":"　今となっては全てが性感帯なのではないかと##疑ってしまうほどに、##朧は快感を味わっていた。","type":"TXT"},{"name":"","text":"　まさに性の海に溺れているというやつだ。","type":"TXT"},{"name":"","text":"　そして朧は身体を震わせながらも、##さらに子宮と喉を締め上げる。","type":"TXT"},{"name":"","text":"　それと同時に、##男たちは勢いよく射精をした。","type":"TXT"},{"name":"","text":"　男たちは喉とマンコに##大量の精液を吐き出す。","type":"TXT"},{"name":"","text":"　朧はそのタイミングを##見計らっていたかのように、##全身に力を入れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR138d","src":"/img/pc/hello_script/ev/M/SR138d.8290390b8c036ed05b7ede8b076ce460.jpg"},{"name":"【朧】","text":"「あっ、うぷっ……！　やっ……##やああぁぁぁぁあぁああああぁぁ！！」","type":"TXT","id":"v_SR138_0017","src":"/img/common/voice/ogg/v_SR138_0017.4ddf3f7c8d8e61f6eb50c9156ab232cf.ogg"},{"name":"","text":"　どうやら朧のほうも絶頂に達したようだ。##朧にとっては本日二度目の絶頂である。","type":"TXT"},{"name":"","text":"　しかし男たちの射精はまだ終わらず、##長い射精が続く。##朧はこれを狙っていたのかもしれない。","type":"TXT"},{"name":"","text":"　そう考えるとやはり恐るべきテクニックだ。","type":"TXT"},{"name":"","text":"　そんな朧に対し男たちは精液を貰った感想を##言えよと迫る。どういう反応を見せるのか、##俺は薄笑いを浮かべながら待った。","type":"TXT"},{"name":"【朧】","text":"「はぁはぁ……私の大好きな精液を##口と糞マンコに注いでいただき##ありがとうございます……」","type":"TXT","id":"v_SR138_0018","src":"/img/common/voice/ogg/v_SR138_0018.69efc2513f0913d721aa1a74f7889b68.ogg"},{"name":"","text":"　ほう、そうきたか。##ということは従順モードに##突入したというわけか……。","type":"TXT"},{"name":"","text":"　となると――","type":"TXT"},{"name":"【俺】","text":"「そろそろ俺の出番だな」","type":"TXT"},{"name":"","text":"　俺はカオスアリーナに、派手に登場する。##今となっては朧を従え、この状況を作り出した##英雄として評価されている。","type":"TXT"},{"name":"","text":"　この歓声はたまらなく俺を興奮させる。","type":"TXT"},{"name":"【俺】","text":"「さて！　ここからはさらにレベルを##向上させてのショータイムだ！##皆とくと注目するがよい！」","type":"TXT"},{"name":"","text":"　そして俺はあらかじめ用意していた##器具たちを取り出す。##それらを上へかざすと、歓声が沸いた。","type":"TXT"},{"name":"【俺】","text":"「おい朧。##こんなものじゃお前は足りないだろう」","type":"TXT"},{"name":"【朧】","text":"「は、はいっ！」","type":"TXT","id":"v_SR138_0019","src":"/img/common/voice/ogg/v_SR138_0019.1759c1be7ec8b799bcc604029bfbb57d.ogg"},{"name":"【俺】","text":"「そうだろうな。所詮は人間の精液だ。##量も質も全くもってお前には##似つかわしくない」","type":"TXT"},{"name":"【俺】","text":"「俺から見ても、##お前は最近よく頑張っている。##そのご褒美をくれてやろう」","type":"TXT"},{"name":"","text":"　そして俺は朧の秘部、##アナルに男性器型のバイブを挿入。##そしてその器具に透明チューブを取り付ける。","type":"TXT"},{"name":"","text":"　口にはその透明チューブと##同じものを直接取り付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR138e","src":"/img/pc/hello_script/ev/M/SR138e.d80a964be7887118aaffb45a3338fef9.jpg"},{"name":"【俺】","text":"「これらがなんだかわかるか？」","type":"TXT"},{"name":"","text":"　朧は苦しそうに首を横に振る。","type":"TXT"},{"name":"【俺】","text":"「オークやこの会場中の男どもの精液を##お前に注ぎ込むための装置とでも言って##おこうか。どうだ、興奮してきただろう」","type":"TXT"},{"name":"","text":"　器具を取り付けられた朧の姿を見て、##会場はさらに沸く。","type":"TXT"},{"name":"【俺】","text":"「喜べ、お前はこの会場中全ての男の##精液便所となったのだ。##ふはははははははっ！」","type":"TXT"},{"name":"","text":"　朧は苦しそうにはしているが、##しかし喜んでいるのも伝わってくる。##困惑の中の歓喜というやつだ。","type":"TXT"},{"name":"【俺】","text":"「さあ準備は完了だ。いくぞ！」","type":"TXT"},{"name":"","text":"　俺は魔力により抑えていた制御を解除する。##すると、大量の精液が朧の秘部、アナル、##口の中に注ぎ込まれていった。","type":"TXT"},{"name":"【朧】","text":"「っんっ！　うぱあぁっ！##んんんっ！　んーっ！！」","effect":"ef02","type":"TXT","id":"v_SR138_0020","src":"/img/common/voice/ogg/v_SR138_0020.380fbe2320ec0249688350d311349d2a.ogg"},{"name":"","text":"　声にならない声で喘ぐ朧。","type":"TXT"},{"name":"","text":"　それを目で楽しみながら、##魔力によって精液の量を流し込むタイミングを##自在にコントロールしてやる。","type":"TXT"},{"name":"【俺】","text":"「そうだ、苦しみと快感を同時に味わえ！##これがお前が常時求めている最高の瞬間だ！」","type":"TXT"},{"name":"【朧】","text":"「んああぁあぁぁあああぁぁっ！　んんーっ！##やああぁぁぁあああぁぁあっっ！！」","effect":"ef02","type":"TXT","id":"v_SR138_0021","src":"/img/common/voice/ogg/v_SR138_0021.2cd79fcd06c5232188bd229c5cdd03ea.ogg"},{"name":"","text":"　朧は何度も絶頂を繰り返した。その度、##休憩の暇を与えず精液を注ぐ。窒息しない##ギリギリの量をギリギリのタイミングで……。","type":"TXT"},{"name":"","text":"　そして精液の残量が少なくなってきた##ところで、俺は魔力を一気に放出してやる。","type":"TXT"},{"name":"【俺】","text":"「ほう……」","type":"TXT"},{"name":"","text":"　常人には信じられない量の精液を##飲んでおきながら、さらにその全てを##飲み込んでいく朧。","type":"TXT"},{"name":"【俺】","text":"「これはさすがの俺も驚きだ。##さて、今回はこの辺にしといてやろう」","type":"TXT"},{"name":"","text":"　俺はチューブを抜き取ろうと、器具を掴む。##すると、朧は首を激しく横に振った。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　抜いてやろうというのだ。##邪魔をするな」","type":"TXT"},{"name":"","text":"　ふふっ、わかっているぞ。##お前の考えはお見通しだ。","type":"TXT"},{"name":"","text":"　どれだけ精液を飲み込もうが、それが体内##全てを埋め尽くすまで飲み続けたいのだろう。##そんなことは最初からわかっている。","type":"TXT"},{"name":"","text":"　だからこそ無残に引き抜いてやるのだ！##まずは口からだ！","type":"TXT"},{"name":"【朧】","text":"「ぷはぁっ！　あっ……も、もっと……」","type":"TXT","id":"v_SR138_0022","src":"/img/common/voice/ogg/v_SR138_0022.e77d0db51bfd47b6b265a474f476379f.ogg"},{"name":"【俺】","text":"「なんだ？　もっとなんだ言ってみろ」","type":"TXT"},{"name":"【朧】","text":"「も、もっと飲み……たか、った……」","type":"TXT","id":"v_SR138_0023","src":"/img/common/voice/ogg/v_SR138_0023.6255c5ce9af155b2595d4166b5ddbd0f.ogg"},{"name":"【俺】","text":"「残念ながら俺に逆らうことは許されない。##俺の命令は絶対だ。服従し続けろ」","type":"TXT"},{"name":"","text":"　そう言って俺は秘部とアナルに差し込まれた##器具にも手をかける。","type":"TXT"},{"name":"【朧】","text":"「だっ！　だめ！　そっちはっ！」","effect":"ef02","type":"TXT","id":"v_SR138_0024","src":"/img/common/voice/ogg/v_SR138_0024.dd79c55a48c9363529d728f0bb501948.ogg"},{"name":"【俺】","text":"「何度も同じことを言わせるな。##お前に俺の行動を阻止することはできん。##反抗することもな。ただし……」","type":"TXT"},{"name":"","text":"　俺は微笑し、言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「懇願することは許そう」","type":"TXT"},{"name":"【朧】","text":"「……じゃ、じゃあ！　お願いしますっ！##もっと！　もっと精液を飲ませて！##これじゃ、うぷっ……まだ足りない！」","type":"TXT","id":"v_SR138_0025","src":"/img/common/voice/ogg/v_SR138_0025.5ee4f420cf4465f394535e8e2da789f3.ogg"},{"name":"【俺】","text":"「苦しそうだが、本当にまだ足りないのか？」","type":"TXT"},{"name":"【朧】","text":"「ほ、本当！　まだもっとほしい！##色んな精液……飲ませて！##お、お願い……します……」","type":"TXT","id":"v_SR138_0026","src":"/img/common/voice/ogg/v_SR138_0026.7be44e5be5ca2e8df981c3ce1287a351.ogg"},{"name":"【俺】","text":"「聞こえないぞ！　はっきり言え！」","type":"TXT"},{"name":"","text":"　俺は既に取り外したほうのチューブを##地面に叩きつけ、朧を煽る。","type":"TXT"},{"name":"【朧】","text":"「お、お願いします！##私に精液をもっとください！」","type":"TXT","id":"v_SR138_0027","src":"/img/common/voice/ogg/v_SR138_0027.0aa43823920df6d99d04b95ebd1c770b.ogg"},{"name":"【俺】","text":"「……そうか、よく言った。だが駄目だ」","type":"TXT"},{"name":"","text":"　朧は絶望の表情を浮かべる。##俺はそれを尻目に、##残されたチューブを思いっきり引き抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「え……あっ……##やああぁあああああぁぁぁぁ！」","type":"TXT","id":"v_SR138_0028","src":"/img/common/voice/ogg/v_SR138_0028.4f65a92a939c2e685cf1a2b35f567fba.ogg"},{"name":"","text":"　チューブを抜くと同時に朧は喘ぎとも##叫びともとれる声を上げ、##そして付着していた精液が飛び散った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR138f","src":"/img/pc/hello_script/ev/M/SR138f.3c4729f30d585668076a60720654750f.jpg"},{"name":"【俺】","text":"「何か言いたそうな顔をしているな？」","type":"TXT"},{"name":"【朧】","text":"「い、いえ……何も、何もありません……」","type":"TXT","id":"v_SR138_0029","src":"/img/common/voice/ogg/v_SR138_0029.f10a98e1474e37866a05f5b5ddbbf37a.ogg"},{"name":"【俺】","text":"「そうか、ならよい。俺は非情な人間だと##いうことを決して忘れるなよ。##雌豚めが」","type":"TXT"},{"name":"【朧】","text":"「は……はい……」","type":"TXT","id":"v_SR138_0030","src":"/img/common/voice/ogg/v_SR138_0030.b44b94fcca9691eb2338a344d998abfd.ogg"},{"name":"","text":"　俺はチューブを観客席に投げ捨てた。##それに観客たちは群がる。##まさにハエのようだ。","type":"TXT"},{"name":"【俺】","text":"「こういう日もあるのだ。お前が##あまり調子に乗ると、服従の身であることを##忘れてしまうかもしれないからな」","type":"TXT"},{"name":"【朧】","text":"「…………」","type":"TXT","id":"v_SR138_0031","src":"/img/common/voice/ogg/v_SR138_0031.3f32417aceb3ba732eb1ea4c167456f0.ogg"},{"name":"【俺】","text":"「なんだ？　なぜ黙っている。##まだ何か言いたいことでもあるのか？##それなら……」","type":"TXT"},{"name":"","text":"　俺は朧の腹部に目をやった。##妊婦ではないかと疑ってしまうほどに##腹は膨れ上がっている。","type":"TXT"},{"name":"【俺】","text":"「……なるほど、そういうことか」","type":"TXT"},{"name":"","text":"　精液の飲み過ぎでここまで腹が##膨れ上がるとは、##もはや人間の所業とは思えんな。","type":"TXT"},{"name":"","text":"　しかしこれはイベントとして使える。##今吐き出させるのはまだ早いな……。","type":"TXT"},{"name":"【俺】","text":"「さあ朧よ。お前に精液を与えてくれた##観客たちに礼を忘れてはならんぞ。##さあ、言え！」","type":"TXT"},{"name":"","text":"　朧はこくりと頷き、##観衆のほうへと顔を上げた。##口数が少なく、苦しそうだ。","type":"TXT"},{"name":"","text":"　俺の予想が当たっていれば、##やはり吐き出しそうなのを##堪えているのだろう。","type":"TXT"},{"name":"","text":"　しかし朧は我慢している姿をなんとか##隠そうとし、観客席に向かって声をあげた。","type":"TXT"},{"name":"【朧】","text":"「私の大好きな精液の提供をしていたっ……##だき、あ、ありがとうございます」","type":"TXT","id":"v_SR138_0032","src":"/img/common/voice/ogg/v_SR138_0032.5735ab3b3ef23ba29d49b4a29d3b83c9.ogg"},{"name":"【俺】","text":"「おいなんだその言い方は。##お客様に失礼だろう。##口ごもらずに礼も言えないのか？」","type":"TXT"},{"name":"【朧】","text":"「うぅ……ありが……##ありがとうございます！」","type":"TXT","id":"v_SR138_0033","src":"/img/common/voice/ogg/v_SR138_0033.2f259dc941a11d267a4556b1799b7074.ogg"},{"name":"【俺】","text":"「やればできるじゃないか雌豚」","type":"TXT"},{"name":"","text":"　俺が褒めてやると、##朧は突然口を窄め、固く噤んだ。","type":"TXT"},{"name":"【俺】","text":"「どうした？　調子でも悪いのか？」","type":"TXT"},{"name":"","text":"　俺は心配している素振りを見せる。","type":"TXT"},{"name":"【俺】","text":"「まさか頂戴した##精液を吐き出そうなんてことはないよな？」","type":"TXT"},{"name":"【俺】","text":"「あれだけ欲しがって、その上で##まだ欲しいとのたまっていたのだから」","type":"TXT"},{"name":"","text":"　そこまで煽ったところで、##朧は目を強く瞑ってさらに顔を下に向ける。","type":"TXT"},{"name":"【俺】","text":"「おいおいどうした。体調が悪いならもっと##精液を飲ませてやろうか？」","type":"TXT"},{"name":"","text":"　俺のその言葉と同時に、##朧は口から大量の白濁液を吐き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR138g","src":"/img/pc/hello_script/ev/M/SR138g.153b841eb82320da81b783d124e432fd.jpg"},{"name":"【朧】","text":"「うっ……ぶはああぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR138_0034","src":"/img/common/voice/ogg/v_SR138_0034.77f45f98b20c8c0db13c91ca1536e675.ogg"},{"name":"","text":"　口からだけではない。##秘部とアナルからも大量の精液を出している。##おまけに絶頂ときた。","type":"TXT"},{"name":"","text":"　一体どれだけの性欲と精液を##溜め込んでいたんだと目を疑ってしまう。","type":"TXT"},{"name":"【俺】","text":"「おい、さっき言っていたことと##矛盾しているぞ！　もっと欲しかったん##じゃないのか！　それをなぜ吐き出した！」","type":"TXT"},{"name":"","text":"　俺が言葉で煽り、その顔で観衆たちを##見ると、それに呼応して観衆たちも##罵詈雑言を吐き始めた。","type":"TXT"},{"name":"","text":"　せっかくの俺たちの精液を##無駄にしやがってなどと朧をなじっている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「ご、ごめんなさい……こんな、##こんなつもりじゃっ！　あっ……##ひゃああああぁぁぁあぁぁっ！！」","type":"TXT","id":"v_SR138_0035","src":"/img/common/voice/ogg/v_SR138_0035.583b5917ec20e58331827610187eda0b.ogg"},{"name":"","text":"　朧は謝罪をしながらも再び絶頂に達する。##こいつの性欲は恐らく宇宙のように膨大だ。##そう確信した。","type":"TXT"},{"name":"","text":"　こいつはまだまだ##面白い使い方ができそうだな。","type":"TXT"},{"name":"【俺】","text":"「残念だが、お前はまだまだ##なっていないようだ。これからも##俺の元でしっかりと働いてもらうぞ」","type":"TXT"},{"name":"【朧】","text":"「は、はい……」","type":"TXT","id":"v_SR138_0036_01","src":"/img/common/voice/ogg/v_SR138_0036_01.9aaf8201b81b0e382ce915517f42ea6e.ogg"},{"name":"【俺】","text":"「いい返事だ。##じゃあさっそくひと仕事してもらおうか？」","type":"TXT"},{"name":"","text":"　俺は再び観衆へ目を向ける。","type":"TXT"},{"name":"【俺】","text":"「観衆たちよ！##この度は気を悪くしてしまった者も##いるだろう！」","type":"TXT"},{"name":"【俺】","text":"「それは俺からも謝罪しよう！##その代わりと言ってはなんだが……」","type":"TXT"},{"name":"【俺】","text":"「今から君たちには権利を与える！##ここにいる朧を好きなように犯す権利だ！」","type":"TXT"},{"name":"","text":"　カオスアリーナ中に##大きく歓声が響き渡った。","type":"TXT"},{"name":"","text":"　我ながら最高の演出だ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして俺は会場から出た。##もうしばらくすれば朧は俺に##完全に没落するだろう……。","type":"TXT"},{"name":"【俺】","text":"「それまでに観衆に##殺されなければいいがな……」","type":"TXT"},{"name":"","text":"　そう独りごちて、##俺は歓声の聞こえなくなる様を##肌で感じながらその場を去った――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c229",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「文月（ふづき）……##いや、隻腕の闇鬼と言ったかな？##ずいぶんと手こずらせてくれたものだ」","type":"TXT"},{"name":"【文月】","text":"「…………チッ」","type":"TXT","id":"v_SR127_0000","src":"/img/common/voice/ogg/v_SR127_0000.ca127d5459489e46ace40d9e2848b5e0.ogg"},{"name":"","text":"　二つ名が示すとおり、その対魔忍は##左腕一本で、こちらの戦力と##ほぼ互角に渡り合ってみせた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"","text":"　人間離れした身体能力と合わせて、##その実力は折り紙付きだ。","type":"TXT"},{"name":"","text":"　是非とも仲間に引き入れたいと、##苦労してアジトまで連れてきたのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i127a","src":"/img/pc/hello_script/ov/M/SR_i127a.e06328ab38611279d43eb64306010405.png"},{"name":"【文月】","text":"「私を捕らえたところで、##なにもしゃべる気はない。##……殺したければ、殺せばいい」","type":"TXT","id":"v_SR127_0001","src":"/img/common/voice/ogg/v_SR127_0001.8c71081f19a0735bd0fd4bd9f99a2138.ogg"},{"name":"","text":"　捕らえた後は、##抵抗が無駄だとあきらめたのか、##女は借りてきた猫のようにおとなしい。","type":"TXT"},{"name":"【俺】","text":"「ほう？　それなら、##しゃべってもらえるようにするかな。##仲間になると言うまで」","type":"TXT"},{"name":"","text":"　このまま嬲りものにしたところで、##興がそがれるというもの。","type":"TXT"},{"name":"","text":"　俺は、背後に控えていた##オークたちに命じた。この女の自由を奪えと。","type":"TXT"},{"name":"【文月】","text":"「ッ！　……やめろっ。なにをするッ！？」","type":"TXT","id":"v_SR127_0002","src":"/img/common/voice/ogg/v_SR127_0002.871fbdd25bf4708f40ab619062af4a70.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR127a","src":"/img/pc/hello_script/ev/M/SR127a.c0b2bba61b29dd7dad7fb13080d4aa45.jpg"},{"name":"","text":"　一匹では大したことはなくとも、数が##集まればヘタな軍隊より役立つオークたち。","type":"TXT"},{"name":"","text":"　これだけ大勢の力で押えつけられては、##さすがの対魔忍も表情を変える。","type":"TXT"},{"name":"【俺】","text":"「……ふーむ。案外、綺麗な色をしているな」","type":"TXT"},{"name":"","text":"　俺は女のマントを掴むと、その下に##隠れていた左腕をまじまじと見つめた。","type":"TXT"},{"name":"【文月】","text":"「なっ！？　……み、見るなっ！！」","type":"TXT","id":"v_SR127_0003","src":"/img/common/voice/ogg/v_SR127_0003.15098ab5f72a77c1f1baacee580bebd4.ogg"},{"name":"【俺】","text":"「おまえについては、##ある程度探らせてもらった」","type":"TXT"},{"name":"【俺】","text":"「この恐ろしく強い左腕は、##生い立ちによるもの……いや、##父親譲りと言った方がいいのかな？」","type":"TXT"},{"name":"【文月】","text":"「……チィィッ！！」","type":"TXT","id":"v_SR127_0004","src":"/img/common/voice/ogg/v_SR127_0004.d9a6182d40355867e0ee185350409990.ogg"},{"name":"","text":"　瞬時に憤怒の表情を露わにした女は、屈強な##オークたちが押さえ付けていたにも関わらず、##それを振り払おうと半身を動かした。","type":"TXT"},{"name":"","text":"　驚くべきはその腕力だ。##左腕を押え付けていたオークの両足が、##一瞬だが床を離れた。","type":"TXT"},{"name":"【俺】","text":"「その慌てぶり、どうやら本当のようだな」","type":"TXT"},{"name":"【文月】","text":"「黙れっ！　答える義理などない！！」","type":"TXT","id":"v_SR127_0005","src":"/img/common/voice/ogg/v_SR127_0005.5e2501b375afd31479c6c92922ffb3c2.ogg"},{"name":"","text":"　文月はいまさっきなじられたその左腕で、##俺の顔面を殴りつけようとするが、周囲の##オークたち数匹掛かりで押え付けられる。","type":"TXT"},{"name":"","text":"　その剛腕な左腕に、今度は三匹掛かりだ。","type":"TXT"},{"name":"【俺】","text":"「あまりオークどもに乱暴しないでくれ。##ひょっとしたら、この中にお前の父親と##同じ血を引くヤツが居るかも知れんぞ？」","type":"TXT"},{"name":"【文月】","text":"「…………ッッ！」","type":"TXT","id":"v_SR127_0006","src":"/img/common/voice/ogg/v_SR127_0006.8ae99c5e3c25eeeef7887e5e93864add.ogg"},{"name":"","text":"　激怒のあまり、再び暴れようともがく女。##そう、彼女は人間とオークとの混血種。","type":"TXT"},{"name":"","text":"　対魔忍である母親がオークの子種で孕み、##産まれてきた希少種だ。","type":"TXT"},{"name":"","text":"　繁殖力の高いオークの血を引きながら、##これだけ人間の特徴を保ったまま##産まれてきた例は、聞いたことがない。","type":"TXT"},{"name":"【文月】","text":"「こ、殺せッ！　こんな連中と一緒に##居るくらいなら、死んだ方がマシだっ！##……こ、殺せぇ！！」","type":"TXT","id":"v_SR127_0007","src":"/img/common/voice/ogg/v_SR127_0007.24a2dd37ed34232642cdaa681f5d0684.ogg"},{"name":"【俺】","text":"「そんなに死に急ぐな。##俺は、お前が欲しいと言っただろう？」","type":"TXT"},{"name":"【文月】","text":"「誰が……貴様になど！」","type":"TXT","id":"v_SR127_0008","src":"/img/common/voice/ogg/v_SR127_0008.c40a9c37bedf2ca0dfb6eef591f01b7f.ogg"},{"name":"","text":"　苦汁を舐めさせられ、怒りに染まった瞳が##こちらを射貫く。先ほどまでの無表情からは、##想像もつかない豹変ぶりだ。","type":"TXT"},{"name":"【俺】","text":"「いい目だ。嬲り甲斐がある」","type":"TXT"},{"name":"","text":"　再びオークたちに命じて、##女の着ている物をはぎ取らせる。","type":"TXT"},{"name":"","text":"　本来なら##俺ひとりで相手をしてやりたいところだが、","type":"TXT"},{"name":"","text":"　生身の人間など肉片に変えることすら##可能な左腕がある限り、##こいつらにまかせた方が安全だ。","type":"TXT"},{"name":"【文月】","text":"「うっ、やめろぉッ！？　こ、こんな……##こんな薄汚い連中が、……わ、私の父なワケが##……くはぁっ！」","type":"TXT","id":"v_SR127_0009","src":"/img/common/voice/ogg/v_SR127_0009.8dd246bd583148e5d4112a9806c77a6a.ogg"},{"name":"【俺】","text":"「ふっ。オークどもも、お前のような女が##相手で、随分と喜んでいるようだな」","type":"TXT"},{"name":"","text":"　周囲に居るのは、##俺を除けば魔界の住人しか居ない。","type":"TXT"},{"name":"","text":"　その獣じみた五感で、この人間の牝から##自分たちと同じ匂いを嗅ぎ取っているようで、","type":"TXT"},{"name":"","text":"　オークたちは極上の獲物を前にして、##普段以上に興奮していた。","type":"TXT"},{"name":"【文月】","text":"「……く、くそっ！　クソっ、クソっ！！」","type":"TXT","id":"v_SR127_0010","src":"/img/common/voice/ogg/v_SR127_0010.38163e429f97db1bf2ec787693c56e04.ogg"},{"name":"","text":"　家畜同然の扱いをされて女が憤慨するのは##当然だが、これだけ大勢に押え付けられれば、##口で罵る以外に抵抗手段はない。","type":"TXT"},{"name":"【俺】","text":"「さぁ、存分に楽しんでくれ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR127b","src":"/img/pc/hello_script/ev/M/SR127b.e4b591a5fa2c6fda9bd16a3c66a2cc0c.jpg"},{"name":"","text":"　俺の声に応じて、##一斉にオークどもがペニスを露出させ、","type":"TXT"},{"name":"","text":"　女の手や足、##身体中にその怒張を押しつけていく。##ケダモノじみた宴の始まりだ。","type":"TXT"},{"name":"【文月】","text":"「くっ！？　やめろぉッ！！　……き、汚い！##くそっ、くそぉ！！」","effect":"ef02","type":"TXT","id":"v_SR127_0011","src":"/img/common/voice/ogg/v_SR127_0011.965093b60a9b2b225df3d9fca0a4e0ee.ogg"},{"name":"","text":"　露出した肌へ擦りつけられる、##ドス黒い肉の器官を前に、##文月は罵倒じみた声で抗う。","type":"TXT"},{"name":"","text":"　しかし、それは凌辱者たちの興奮を##いたずらに煽るだけだった。","type":"TXT"},{"name":"【文月】","text":"「あぁっ……##な、なんてところに押しつけてっ！？##……や、やめろぉ！　……ンぁっ！？」","type":"TXT","id":"v_SR127_0012","src":"/img/common/voice/ogg/v_SR127_0012.c1a291bd9483cfe221c18f0a5b45852c.ogg"},{"name":"","text":"　Ｍ字状に開脚された脚、##その膝の裏側にまで肉棒を##当て擦るオークまでいる。","type":"TXT"},{"name":"","text":"　鍛え上げられた肉感的な脚の感触が##たまらないのだろう。早くも##媚薬混じりの先走り汁を溢れさせていた。","type":"TXT"},{"name":"【文月】","text":"「ンぁぁ……な、なんて匂いッ！　……くッ。##や、やめろ……ゃ、やめぇ……くはぁっ！？」","type":"TXT","id":"v_SR127_0013","src":"/img/common/voice/ogg/v_SR127_0013.facce9acd6aa5c5d57d3939b53d217e8.ogg"},{"name":"","text":"　まるで舌先のように這い回る、##無数の肉棒たち。","type":"TXT"},{"name":"","text":"　ヌルヌルと文月の身体に張り付く##カウパー液は、ムッと匂い立つ刺激で、##粘液のようにまとわりつく。","type":"TXT"},{"name":"【俺】","text":"「……ん、どうした？」","type":"TXT"},{"name":"【オークリーダー】","text":"「コノ牝、初ものダ……」","type":"TXT"},{"name":"","text":"　股間の前、特等席に陣取った一際大柄な##オークが、文月の顔を見下ろしながら、##下卑た笑いを浮かべた。","type":"TXT"},{"name":"【文月】","text":"「…………くぅっ！」","type":"TXT","id":"v_SR127_0014","src":"/img/common/voice/ogg/v_SR127_0014.3d58cd9a18b3acfe3ae1caf928cad8bd.ogg"},{"name":"【俺】","text":"「ふっ。まだ処女だったのか？##ああ、お前たちの好きにして構わない」","type":"TXT"},{"name":"【文月】","text":"「や、やめろっ！　そんな汚らわしいモノでっ##……わ、私を……犯すつもりかッ！？」","type":"TXT","id":"v_SR127_0015","src":"/img/common/voice/ogg/v_SR127_0015.be2dd4036f6f164fa3a064ba66238036.ogg"},{"name":"【俺】","text":"「汚らわしい？　お前は、同族に対して##随分な言い方をするな」","type":"TXT"},{"name":"","text":"　身をよじって本能的に逃れようとする文月。##処女であるということよりも、オークどもに##対する忌避感の方が強いようだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。オークどもは、お前の身体から、##同族の匂いを嗅ぎ取っているようだぞ？」","type":"TXT"},{"name":"【文月】","text":"「く、くそぉッ……。やめろっ。来るなぁ、##来るなぁぁっ！！」","type":"TXT","id":"v_SR127_0016","src":"/img/common/voice/ogg/v_SR127_0016.ef469b31922435e1b5600c921c747a05.ogg"},{"name":"","text":"　柔肌へと群がるオークたちは、いきり立った##肉棒を自ら扱いたり我先にとその褐色の素肌へ##先走り汁を塗りつける行為に積極的である。","type":"TXT"},{"name":"","text":"　見るからに興奮しているのは間違いない。","type":"TXT"},{"name":"【文月】","text":"「あぁっ……んっ、こ、このままじゃ……」","type":"TXT","id":"v_SR127_0017","src":"/img/common/voice/ogg/v_SR127_0017.e6e84ad4484bc88466569d79ac3f7de2.ogg"},{"name":"【文月】","text":"「あぁ、……はぁっ、あぁ……##だ、ダメぇ……。んふぁぁっ、##そ、そんなところぉ……な、舐めるなぁ……」","type":"TXT","id":"v_SR127_0018","src":"/img/common/voice/ogg/v_SR127_0018.19117c80796968cbe19e2deb587e5498.ogg"},{"name":"","text":"　文月自身も、オークたちが異常なまでに##興奮していることは充分に理解しているようで##怒りの表情は徐々に困惑へと変質している。","type":"TXT"},{"name":"","text":"　その雄たちの先走り汁にある、##特有の媚薬効果も効いてきたのだろう。##抵抗力はみるみるうちに弱まっていった。","type":"TXT"},{"name":"【オークリーダー】","text":"「ぐヘヘッ、コンナ人間、初メテダ。##貰ッテモ、いいンダロ？」","type":"TXT"},{"name":"","text":"　べろべろと対魔忍の股間を舐めまわしていた##オークが、俺と文月の顔を見比べながら伺う。","type":"TXT"},{"name":"【俺】","text":"「ああ、さっき言ったとおりだ。##存分に味わってくれ」","type":"TXT"},{"name":"【文月】","text":"「あぁぁーッ！？　や、やめ……ろぉッ！##そ、そんな、生臭いっ！　あぁぁ、##こ、擦り付けるなぁぁッ！！」","type":"TXT","id":"v_SR127_0019","src":"/img/common/voice/ogg/v_SR127_0019.b374f17b1b6c1c0d3e90db04be83f7c6.ogg"},{"name":"","text":"　文月は、立ちこめるほどの雄たちの匂いに、##いつしか息遣いが荒くなっていた。","type":"TXT"},{"name":"【オークリーダー】","text":"「ははははっ！##ここハ、スッカリ濡レテラァ！」","type":"TXT"},{"name":"","text":"　犯された経験は無くとも、一度でも##その肉欲に溺れれば、狂おしいほどの快楽を##得られることを悟ったのだろう。","type":"TXT"},{"name":"【文月】","text":"「んぁぁ……や、やめぇ……。んぅ……、##あはぁ。ぐ、グリグリ、##押し当てるなぁ……ンぁっ！」","type":"TXT","id":"v_SR127_0020","src":"/img/common/voice/ogg/v_SR127_0020.13c90682b4ee2ae644efb9972c0aeead.ogg"},{"name":"","text":"　身体中に塗りたくられていく先走りは、##薄暗い部屋の明かりを照り返しつつ、対魔忍の##全身へ快楽をジワジワと染み渡らせていく。","type":"TXT"},{"name":"【オークリーダー】","text":"「……貰ウゾ。この雌豚ァ！」","type":"TXT"},{"name":"【文月】","text":"「…………ぐぅッッ！？」","type":"TXT","id":"v_SR127_0021","src":"/img/common/voice/ogg/v_SR127_0021.2769d49a2ea06a18b888aa0bcfa5e800.ogg"},{"effect":"ef00","type":"EV","id":"SR127c","src":"/img/pc/hello_script/ev/M/SR127c.6250a7fc1d6d3f057202ba3b296b4a26.jpg"},{"name":"【文月】","text":"「――――あっぎぃぃぃぃ##いいいいいいいッ！？」","effect":"ef02","type":"TXT","id":"v_SR127_0022","src":"/img/common/voice/ogg/v_SR127_0022.035200743ef171f213afd8cb7051c847.ogg"},{"name":"","text":"　リーダー格のオークが、一番槍とばかりに##文月の膣内へその肉棒を挿入する。","type":"TXT"},{"name":"","text":"　遠慮や、相手への配慮など微塵もない、##まさに交尾という名にふさわしい動きだ。","type":"TXT"},{"name":"【オークリーダー】","text":"「はははっ！##コンナ淫乱ナ牝、見タコト無ぇ！」","type":"TXT"},{"name":"","text":"　左右の脚を抱え上げたまま、##容赦なく腰を押し進めていくオーク。","type":"TXT"},{"name":"","text":"　文字通り化け物じみたペニスの感触に、","type":"TXT"},{"name":"","text":"　文月自身も秘唇から普通では##考えられないほど大量の愛蜜を滴らせており、##こちらにまで淫蕩な匂いが漂ってくるほどだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。もう少し慣らしてやれば、##墜ちるのも時間の問題だな」","type":"TXT"},{"name":"","text":"　俺の漏らした独り言など、##オークどもは元より、当の本人でさえ##聞こえるはずもなかった。","type":"TXT"},{"name":"【文月】","text":"「ハァハァ……あぁっ、あぐぅ、は、入って。##……な、中にぃ、オークの……##お、おチンポがぁ……」","type":"TXT","id":"v_SR127_0023","src":"/img/common/voice/ogg/v_SR127_0023.cdbb88da7863ef85b26bfe0eebd32c5c.ogg"},{"name":"【文月】","text":"「深いところまでぇ……##は、入ってくるぅ！？」","type":"TXT","id":"v_SR127_0024","src":"/img/common/voice/ogg/v_SR127_0024.00e429288f1da82a14249a0733208496.ogg"},{"name":"【俺】","text":"「ほぅ……？」","type":"TXT"},{"name":"","text":"　よく見れば、犯されているうちに、##文月の左腕に変化が見られた。","type":"TXT"},{"name":"","text":"　禍々しいまでに張り出した筋肉に、##肥大化した手の平。そして、##特徴的なまでに伸びたかぎ爪。","type":"TXT"},{"name":"【俺】","text":"「資料にあった、アドレナリン上昇による##変質現象か……」","type":"TXT"},{"name":"","text":"　そのアンバランスなまでに大きな左腕に、##俺の配下たちはずいぶんな目に遭わされた。","type":"TXT"},{"name":"【文月】","text":"「あぁぁっ……んふぉッ。お、奥ぅ……##ゴリゴリってぇ、##えぐれてぇ……ぁあ、はぅッ！」","type":"TXT","id":"v_SR127_0025","src":"/img/common/voice/ogg/v_SR127_0025.5b108ae90cba47e403f59303504c67c3.ogg"},{"name":"","text":"　犯しているオークも、##犯されている文月自身もその変化に##気付く様子はみられない。","type":"TXT"},{"name":"","text":"　どうやら快楽に浸っている間は、##その凶刃で逆らう意思は無いようだ。","type":"TXT"},{"name":"","text":"　頬を赤らめ、##だらしなく口を開けた様子を見る限り、##すっかりオークの媚薬に当てられたらしい。","type":"TXT"},{"name":"","text":"　いや、同族の媚薬はむしろ女の身体には##馴染むのではないだろうか。","type":"TXT"},{"name":"【オークリーダー】","text":"「はっはっ。……ナンテ牝ダ。##ちんぽガ、引ッコ抜ケソウダぜ！」","type":"TXT"},{"name":"","text":"　文月の処女を散らしたオークは、音を上げる##どころか、より深く交わろうと掘削機を##思わせる腰使いで、犯し抜いていく。","type":"TXT"},{"name":"","text":"　これまで何度か見てきた##下等な種族の交尾の中で、##もっとも本能的な生殖行為に思えた。","type":"TXT"},{"name":"【文月】","text":"「はぁ、あぁぁっ……す、すごい」","type":"TXT","id":"v_SR127_0026","src":"/img/common/voice/ogg/v_SR127_0026.ab5186ac8b00bd192bbcafc0266a6593.ogg"},{"name":"【文月】","text":"「わ、私も……初めてなのに、ま、まるで……##昔から、知っているかのような……。あぁぁ、##はぁ、この感じぃ……ンあぁぁんっ！」","type":"TXT","id":"v_SR127_0027","src":"/img/common/voice/ogg/v_SR127_0027.ea69530c5b63e0493dd1b1a677b86924.ogg"},{"name":"","text":"　破瓜の痛みなど忘れ、##オークの肉棒を根元まで咥え込みながら、##文月が身体をわななかせる。","type":"TXT"},{"name":"","text":"　そんな人間の牝を犯しながら、##オークは辿々しくも聞き取れる言葉を紡いだ。","type":"TXT"},{"name":"【オークリーダー】","text":"「オ前ハ、同ジダ。……おれタチト、同ジ。##牝ノ、おーくダ」","type":"TXT"},{"name":"【文月】","text":"「ンはあぁッ！？　い、嫌なのに、##匂いも嫌いなのに……」","effect":"ef02","type":"TXT","id":"v_SR127_0028","src":"/img/common/voice/ogg/v_SR127_0028.c68f51eebc137e19583599ab51d53899.ogg"},{"name":"【文月】","text":"「こんな、こんなに気持ちいいだなんてっ！？##やはり私は……ぉ、オークなんだ。##オークの娘なんだ！！」","type":"TXT","id":"v_SR127_0029","src":"/img/common/voice/ogg/v_SR127_0029.6afc8e0282fbcf25828a30e570f04591.ogg"},{"name":"","text":"　文月の言葉の意味を、##オークたちが全員理解したとは思えない。","type":"TXT"},{"name":"","text":"　だが、大柄なリーダーの腰使いが一層##激しくなると周囲の雄どもは、肉棒の先端から##次々と大量の先走り汁をまき散らしていく。","type":"TXT"},{"name":"【文月】","text":"「あぁぁっ……す、すごい。なんて匂い。……##生臭くて、下品で、汚らしい……。ハァハァ、##お、雄の……雄チンポの、いい匂いぃぃっ♪」","type":"TXT","id":"v_SR127_0030","src":"/img/common/voice/ogg/v_SR127_0030.38f3fecdae24e49beb01cd9e3e4db1b9.ogg"},{"name":"【文月】","text":"「はぁはぁ、き、来てぇ！　……その汚らしい##オークのチンポで、私を犯してっ！　全部、##ぜぇんぶ私にちょうだいっ！！」","type":"TXT","id":"v_SR127_0031","src":"/img/common/voice/ogg/v_SR127_0031.f2982ec1da107605e661d7ca067ac1eb.ogg"},{"name":"","text":"　牝の昂ぶりに合わせて、##雄たちは一斉に反応し、##やがてその時が訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR127d","src":"/img/pc/hello_script/ev/M/SR127d.6b6aa24629dc40904f5da46fcbdb7cf4.jpg"},{"name":"","text":"　――――びゅりゅるッ！！##ぶびゅりゅるるるりゅるるるるーッ！！","type":"TXT"},{"name":"【文月】","text":"「イクぅッ！　イグぅ！##イグぅぅぅぅぅぅぅぅぅぅぅぅーッ！！」","type":"TXT","id":"v_SR127_0032","src":"/img/common/voice/ogg/v_SR127_0032.be5e02f017bda9a0a7706f34786244d3.ogg"},{"name":"","text":"　文月が仰け反りながら絶頂を迎えると、##挿入していた大柄なオークの射精に続き、##次々と他のオークどもも射精を開始した。","type":"TXT"},{"name":"","text":"　上下左右を問わず、交差する白濁液。","type":"TXT"},{"name":"【文月】","text":"「んふぁぁっ、だ、ダメえぇぇ！　そん、##そんなぁ……ぃ、いっぺんにぃ。ぁぁッ、##はひィ。だ、だめぇぇぇぇぇッ！？！」","type":"TXT","id":"v_SR127_0033","src":"/img/common/voice/ogg/v_SR127_0033.cb3358a16e8d90cdfe2170a6d1d2d40d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――びゅぐびゅびゅりゅるるるるー！！","effect":"ef02","type":"TXT"},{"name":"","text":"　入れ代わり立ち代わり、##オークたちは文月の肉感的な身体目掛けて、##黄ばんだ濃厚な精液をぶちまけていく。","type":"TXT"},{"name":"","text":"　絶え間なくまき散らされ、文月の褐色肌を##白く汚していくその様は、","type":"TXT"},{"name":"","text":"　これだけ醜悪な性行為であるにも関わらず、##一際妖しく、艶やかに見えた。","type":"TXT"},{"name":"【文月】","text":"「……はぁはぁッ。あぁぁ、も、もぅ……##らめぇぇ……ッ。あぁ、あっぅ、な、なにかぁ##……なにか、来るぅッ！？」","type":"TXT","id":"v_SR127_0034","src":"/img/common/voice/ogg/v_SR127_0034.3ff423811c49831ed0ba3c027e66c070.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――シャァァァァァァァァ……ッ。","type":"TXT"},{"name":"【オークリーダー】","text":"「……へっ。ナンテ牝ダ。##イきナガラ、漏ラシヤガッタ……！」","type":"TXT"},{"name":"","text":"　緊張が解けたせいか、オークの怒張に##貫かれたまま、文月は盛大に##潮吹きをはじめていた。","type":"TXT"},{"name":"","text":"　快感のあまり、羞恥で隠す暇もなく、##周囲に飛び散らせていく。","type":"TXT"},{"name":"","text":"　しかし、醜悪なオークたちは、それを##嫌がるどころか、興奮のあまり二度三度と##立て続けに射精をする者までいる。","type":"TXT"},{"name":"【文月】","text":"「あぁぁ……はぁ、あぅ……ンぅ。##……ハァハァ。こ、これで、##終わり……なの……？」","type":"TXT","id":"v_SR127_0035","src":"/img/common/voice/ogg/v_SR127_0035.86514b8a7743bcacf7f47e09e2f95031.ogg"},{"name":"【俺】","text":"「フッ。なんて女だ。いや、牝豚という言葉が##これほどピッタリな女も、そうはいないな」","type":"TXT"},{"name":"","text":"　子宮にたっぷりの精液を注がれながらも、##文月は複数のオークたちに囲まれたまま、##淫靡な微笑みさえ浮かべていた。","type":"TXT"},{"name":"【オークリーダー】","text":"「コ、コノ牝……、マダ、やるツモリ……カ？##げ、げへへ……」","type":"TXT"},{"name":"","text":"　あれだけの大量射精をしたにも関わらず、##リーダー格のオークは、##のろのろと上半身を起こしてみせた。","type":"TXT"},{"name":"","text":"　さすがは繁殖力の高さだけならば、##どんな魔族をも凌駕するオークだ。","type":"TXT"},{"name":"【文月】","text":"「はぁはぁ……あぁぁ、も、もっとぉ。##……もっと頂戴ぃ。そのくっさいザーメン、##私にもっと、もっとちょうだいっ」","type":"TXT","id":"v_SR127_0036","src":"/img/common/voice/ogg/v_SR127_0036.3f588cfb493efb1e0f73c0fb98630694.ogg"},{"name":"","text":"　顔を白く汚したまま妖しい笑みを浮かべる##人間とオークの混血種に、##汚汁を吐き出したばかりの雄どもは、","type":"TXT"},{"name":"","text":"　我先にとその身体を貪るべく、##一斉に牝の身体へと群がった。","type":"TXT"},{"name":"","text":"　相手のことなどお構いなしに、##浅ましいまでの腰使いと、##本能の赴くまま貪欲に身体をぶつけ合う。","type":"TXT"},{"name":"【文月】","text":"「あぁぁっ……い、イイッ。ま、またぁ……##また来たぁ。お、オークのチンポぉ……」","type":"TXT","id":"v_SR127_0037","src":"/img/common/voice/ogg/v_SR127_0037.aae305f6d745d577961a0d4ebf52f16d.ogg"},{"name":"【文月】","text":"「オークザーメン、すごぉい。##も、もっとぉ！　……私に頂戴！！」","type":"TXT","id":"v_SR127_0038","src":"/img/common/voice/ogg/v_SR127_0038.ce32103254e6327c92222e83b262267d.ogg"},{"name":"","text":"　複数の屈強なオークたちによる##荒々しい凌辱など、並大抵の女ならば、","type":"TXT"},{"name":"","text":"　精神も肉体も##数分と耐えられないが、##いまの文月にとっては杞憂と言えた。","type":"TXT"},{"name":"","text":"　さらなる快楽を求め、##理性を失った者たちの宴は続く。##貪る側も搾り取る側も、発情したただの豚だ。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。あとは時間の問題か」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　痛みさえも快感へと変える行為に背を##向けると、俺はオークたちに文月をまかせ、##調教部屋を後にした。","type":"TXT"},{"name":"","text":"　――――翌日。","type":"TXT"},{"name":"【文月】","text":"「…………はぁ、はぁっ。##……あぁっ、い、イイッ。も、もっとぉ♪」","type":"TXT","id":"v_SR127_0039","src":"/img/common/voice/ogg/v_SR127_0039.acc3233836b2484108560089b67d08d8.ogg"},{"name":"【俺】","text":"「……驚いたな。##あれからまだ続けていたのか？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR127e","src":"/img/pc/hello_script/ev/M/SR127e.e3a4b10c9fb34741a3db736cfa7ba2f4.jpg"},{"name":"","text":"　調教部屋に足を一歩踏み入れると、##立ちこめていた精臭が##こちらにまで漂ってきた。","type":"TXT"},{"name":"","text":"　この匂いだけでも##充分な催淫効果をもたらしそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――びゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　部屋に入った途端、文月を犯していた##オークが白濁液をぶちまけた。その勢いは、##昨晩からあまり衰えた様子がない。","type":"TXT"},{"name":"【文月】","text":"「……はぁぁぁ、い、いいっ。##膣内射精（なかだし）ぃ。##……も、もっとぉ！」","type":"TXT","id":"v_SR127_0040","src":"/img/common/voice/ogg/v_SR127_0040.8e72b4695fc321178958c3443da6d7c7.ogg"},{"name":"【文月】","text":"「つ、次は？　ねぇ、##次は誰が犯してくれるのぉ？」","type":"TXT","id":"v_SR127_0041","src":"/img/common/voice/ogg/v_SR127_0041.a2791b6d76f89ad045a3cd7562dfd3fd.ogg"},{"name":"","text":"　あきれたものだ。俺が部屋に入ってきても、##気付く者は誰一人としていない。","type":"TXT"},{"name":"","text":"　次の獲物を見定める文月の腹部は、いったい##何匹分のオークの精液が注がれたというのか、##妊婦のそれのようにでっぷりと膨らんでいた。","type":"TXT"},{"name":"【文月】","text":"「ハァハァ、ほら、早く……##早く挿入（い）れて？##オマンコの奥ぅ……えぐってぇ……」","type":"TXT","id":"v_SR127_0042","src":"/img/common/voice/ogg/v_SR127_0042.c267143f4887e6b49f1acc8c8c69421e.ogg"},{"name":"【文月】","text":"「そ、そうよぉ……んぅ、んふぉぉぉっ♪」","type":"TXT","id":"v_SR127_0043","src":"/img/common/voice/ogg/v_SR127_0043.653b31eacef831135c47614c3c06bbe3.ogg"},{"name":"【俺】","text":"「とんでもない淫乱女も居たものだ」","type":"TXT"},{"name":"【文月】","text":"「……はぁ、はぁはぁっ……。フッ」","type":"TXT","id":"v_SR127_0044","src":"/img/common/voice/ogg/v_SR127_0044.205f26b348b708f39a85337efbec9f7f.ogg"},{"name":"","text":"　オーク特有の濃厚な白濁液まみれのまま、##ようやく俺に気付いた文月は、##侮蔑の視線を投げかけただけだった。","type":"TXT"},{"name":"","text":"　どうやら快楽には墜ちても、##宗旨替えはしないという気らしい。","type":"TXT"},{"name":"","text":"　大した女だ。――――ますます気に入った。","type":"TXT"},{"name":"【文月】","text":"「あぁぁ……、ふふふ。ほら、早く……##き、来てぇ、オマンコにいっぱい……いっぱい##ザーメン出してぇ……。んふぉぉぉッ！！」","type":"TXT","id":"v_SR127_0045","src":"/img/common/voice/ogg/v_SR127_0045.78bc92be5169a748312ea45f809049bc.ogg"},{"name":"【オーク】","text":"「……ぐ、グオォっ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――びゅるるるーッ！##どびゅりゅるるるーッ！！","type":"TXT"},{"name":"","text":"　文月よりも、射精をしたオークの方が大きな##呻き声を上げた。射精を終えると同時に##グッタリと身体を横たえる。","type":"TXT"},{"name":"","text":"　どうやらすべてのオークが、##文月たったひとりを相手に、##精根尽き果てたらしい。","type":"TXT"},{"name":"【俺】","text":"「浅ましい格好じゃないか。##……さすがにもう限界といったところかな？」","type":"TXT"},{"name":"【文月】","text":"「……ハァハァハァ……」","type":"TXT","id":"v_SR127_0046","src":"/img/common/voice/ogg/v_SR127_0046.80742845f40734eb187f55d36ee8154c.ogg"},{"name":"","text":"　オークのザーメンにまみれたまま、##対魔忍は俺をにらみ付けるだけで、##答えようとはしない。","type":"TXT"},{"name":"【俺】","text":"「どうだ、仲間たちとまぐわった気分は？##俺の下に来れば、##これから好きなだけ愉しめるぞ？」","type":"TXT"},{"name":"【文月】","text":"「だ、誰が……##お前なんかの仲間になるものかっ！」","type":"TXT","id":"v_SR127_0047","src":"/img/common/voice/ogg/v_SR127_0047.6c257f6e733ce281fbeea748f4715f7c.ogg"},{"name":"","text":"　吐き捨てるように言ってのける文月。##どれだけ淫蕩に染まっても、##心はけっして折れないということか。","type":"TXT"},{"name":"【俺】","text":"「ふ、ふははははははッ！##面白い、こうでなくてはな！！」","type":"TXT"},{"name":"【文月】","text":"「…………なにが、おかしい？」","type":"TXT","id":"v_SR127_0048","src":"/img/common/voice/ogg/v_SR127_0048.a2ced31c4a1a04783f313ceea031045a.ogg"},{"name":"","text":"　突如として笑い出した俺をいぶかしがる文月##そうだ。こういう女だからこそ、##やり甲斐があるというものだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"【俺】","text":"「決めたぞ。文月、いまから俺と共に来い」","type":"TXT"},{"name":"【文月】","text":"「な、なにをする気だ、##まだ……私は……あ、あぁっ！？」","type":"TXT","id":"v_SR127_0049","src":"/img/common/voice/ogg/v_SR127_0049.069dd203edfcf17abe90d7ed109fd6e9.ogg"},{"name":"","text":"　まだ繋がっていたオークたちを文字通り引き##はがすと、ポッカリと開いた文月の膣口から##「こぽぉ」っと音を立てて残滓が伝い落ちる。","type":"TXT"},{"name":"【俺】","text":"「いいから来い。こっちだ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　俺は文月の左腕を引っ張りながら、##オークたちが死体のように横たわる##調教部屋を後にした。","type":"TXT"},{"name":"","text":"　――――お楽しみは、これからだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c230",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　左腕のみにオークの力を宿した、##隻腕の闇鬼の異名を持つ##対魔忍、文月（ふづき）。","type":"TXT"},{"name":"","text":"　ようやく捕えた後、オークたちを使った##凌辱による調教を施したところ、","type":"TXT"},{"name":"","text":"　オーク以上の性欲を発露した文月は、##快楽に墜ちても、##我が軍門にくだる気はまだないらしい。","type":"TXT"},{"name":"【文月】","text":"「……待てっ。いったい、##どこへ連れていく気だ？」","type":"TXT","id":"v_SR128_0000","src":"/img/common/voice/ogg/v_SR128_0000.6882bc89c16161e4f6f2f32a5f0aa7eb.ogg"},{"name":"【俺】","text":"「オークにあれだけ嬲りものにされながら、##未だ反抗するような貴様の相手を、##俺自らがしてやるのだ。黙って付いてこい」","type":"TXT"},{"name":"【文月】","text":"「……なにぃ？　……貴様が、だと？」","type":"TXT","id":"v_SR128_0001","src":"/img/common/voice/ogg/v_SR128_0001.951cbde42acd709386d03bac32820d16.ogg"},{"name":"","text":"　この状況になっても、未だ反抗的な態度を##見せるのなら、オークどもにまかせてなど##いられない。直接、俺が手を下す。","type":"TXT"},{"name":"","text":"　――――そう。お楽しみは、これからだ。","type":"TXT"},{"name":"【俺】","text":"「……ここだ。さぁ入れ」","type":"TXT"},{"name":"","text":"　廊下を突き進み、使われていない##小さな調教部屋の鍵を開けると、半ば強引に##文月を部屋へと放り入れた。","type":"TXT"},{"name":"【文月】","text":"「あっ、……ぐっ！？」","type":"TXT","id":"v_SR128_0002","src":"/img/common/voice/ogg/v_SR128_0002.170ec5f0929efb9ba621611a93394081.ogg"},{"effect":"ef01","type":"EV","id":"SR128a","src":"/img/pc/hello_script/ev/M/SR128a.2e7d7900851e30d93dce5257b2e7e472.jpg"},{"name":"","text":"　床の上で寝転がされる文月。##昨夜はあれほど機敏に##暴れ回った対魔忍だったが、","type":"TXT"},{"name":"","text":"　いまは度重なるオークの凌辱を受けた##影響なのか、起き上がる気力もない。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。もっとも、その腹では、##まともに起き上がることも##できんだろうがな？」","type":"TXT"},{"name":"","text":"　仰向けの姿勢で、こちらをにらみつける文月##その腹部の膨らみ具合は、昨夜から##続いたオークどもとの輪姦行為の結果である。","type":"TXT"},{"name":"【文月】","text":"「チッ！　いまに見ていろ……！」","type":"TXT","id":"v_SR128_0003","src":"/img/common/voice/ogg/v_SR128_0003.a247d2a404fad7d42c29490d053b6322.ogg"},{"name":"【俺】","text":"「ほう。これだけの目に遭いながら、##未だ刃向かう心を捨てぬとは、見上げた性根だ##文月、必ずや俺の仲間になってもらうぞ？」","type":"TXT"},{"name":"【文月】","text":"「ふっ。昨日と同じセリフをのうのうと……」","type":"TXT","id":"v_SR128_0004","src":"/img/common/voice/ogg/v_SR128_0004.009b683dc5909e15d47e9dab1ee12b60.ogg"},{"name":"【文月】","text":"「誰が仲間になどなるものか！　ましてや、##貴様のような卑劣なヤツに……くっ！？##……け、けほっ！」","type":"TXT","id":"v_SR128_0005","src":"/img/common/voice/ogg/v_SR128_0005.47f8d441b75365956c16d62503d78f62.ogg"},{"name":"","text":"　丸一日犯され続け、膨れあがった腹部。","type":"TXT"},{"name":"","text":"　身体を横たえることによって、胃の中の##モノが逆流したのだろうか、まるで泥酔者の##ように口元を押さえようとする文月。","type":"TXT"},{"name":"","text":"　仰向けでその大きな腹が強調されれば、##本当に『たぷん』などという音を立てたかの##ように揺れて、風船のようにたわんだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。一両日中、オークどもの##相手をしていただけのことはあるな」","type":"TXT"},{"name":"【俺】","text":"「この目立つ腹の中は、さぞや大量に溜まって##いるのだろうなあ？　口でも、ケツでも随分と##お楽しみだったようじゃないか。うぅん？」","type":"TXT"},{"name":"","text":"　たわむ文月のボテ腹を前にして、##俺はひどく嗜虐心を刺激された。","type":"TXT"},{"name":"【文月】","text":"「だ、誰が……あんな醜悪な連中と。##……おい、貴様ッ。##いったいなにをするつもりだっ！？」","type":"TXT","id":"v_SR128_0006","src":"/img/common/voice/ogg/v_SR128_0006.600038ab3fbcdc9c053750cc00266525.ogg"},{"name":"【俺】","text":"「なにをするか、だと？##オークの精液をたらふく飲んだ気分は、##どうだと聞いているんだ」","type":"TXT"},{"name":"【俺】","text":"「……このボテ腹に溜めまくった、##同族の精液をな？」","type":"TXT"},{"name":"","text":"　そう言って俺は、##限界まで膨らんだ大きな腹に向けて、##軽くつま先を伸ばす仕草を見せる。","type":"TXT"},{"name":"【文月】","text":"「お、おい。やめろぉ！##……き、貴様、気は確かかっ！？」","type":"TXT","id":"v_SR128_0007","src":"/img/common/voice/ogg/v_SR128_0007.b8b40a6344336f2a2557a40551a68667.ogg"},{"name":"","text":"　さすがの隻腕の闇鬼も、##膨らんだ腹につま先を向けられて、##それがなにを意味するのかを理解したらしい。","type":"TXT"},{"name":"","text":"　反抗的だった態度が鳴りを潜め、##明らかにつま先の挙動を警戒している。","type":"TXT"},{"name":"【俺】","text":"「せっかくいまから楽しもうというのに、##オークの精液が満タンでは、##俺の分が入らないからなあ……？」","type":"TXT"},{"name":"【文月】","text":"「……ぁぁ、ああっ……ま、待てっ！##本気か？　お、おい。##やめろ……やめろぉぉぉぉッ！？」","type":"TXT","id":"v_SR128_0008","src":"/img/common/voice/ogg/v_SR128_0008.6f6d83a47ce1824b4bf30e93d8a174ef.ogg"},{"name":"","text":"　――――ゴッ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR128b","src":"/img/pc/hello_script/ev/M/SR128b.1e04d882c3c2973d3ce9a434ec132e88.jpg"},{"name":"【文月】","text":"「……ぐっふぅぅぅぅうううううぅ##うううううーッ！？」","effect":"ef02","type":"TXT","id":"v_SR128_0009","src":"/img/common/voice/ogg/v_SR128_0009.b6dcad59353422828ba3334b90b8d19a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――ぶッしゃぁぁぁぁ##あぁぁぁぁぁぁぁぁぁーッッッ！！","type":"TXT"},{"name":"","text":"　制止の声を無視して、##膨らんだ腹のド真ん中を、##俺は容赦なく踏みつけた。","type":"TXT"},{"name":"","text":"　まるで車に轢かれたヒキガエルのような##悲鳴と、下品な音と共に、文月は身体に##溜め込んでいた精液を一気に放出した。","type":"TXT"},{"name":"【文月】","text":"「……ん、んッ……ンぐぉッ！？##んぼぉぉぉほぉおおぉおぉぉーッ！！」","type":"TXT","id":"v_SR128_0010","src":"/img/common/voice/ogg/v_SR128_0010.003f8eea2908da312d2820abc2d2d3ea.ogg"},{"name":"","text":"　胃から逆流した大量の白濁液は、##文月の開け放たれた口から、##吐瀉物となって吐き出される。","type":"TXT"},{"name":"","text":"　胃の中に残っていた物すべて……そう、##すべての精液を……、吐き戻した。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　なんてヤツだ。##このボテ腹すべてが、##オークどもの精液だったとはなぁっ！？」","type":"TXT"},{"name":"","text":"　膣口からは言うに及ばず、##アナルも口と同じように、##逆流した精液が面白いように飛び出す。","type":"TXT"},{"name":"","text":"　驚愕のあまり目を見開いたままの文月は、##壊れたスプリンクラーのように、","type":"TXT"},{"name":"","text":"　何時間と掛けて溜め込んだザーメンを、##抑えることもできずに、外へと放出していく。","type":"TXT"},{"name":"【文月】","text":"「……んぐぉ……ンほぉッ。##……げほッ、げほぉッ！」","type":"TXT","id":"v_SR128_0011","src":"/img/common/voice/ogg/v_SR128_0011.478191ac26cc6659e45b1ca7f42cce3d.ogg"},{"name":"【俺】","text":"「……なんという浅ましい姿だ。##オークどもから、よくもまあこれだけの##精液を搾り取ったものだな？」","type":"TXT"},{"name":"","text":"　わずかにつま先を腹から浮かせると、##えづきながら、魚のようにパクパクと##口を開いて酸素を求める文月。","type":"TXT"},{"name":"【俺】","text":"「……フッ」","type":"TXT"},{"name":"","text":"　一呼吸を置いたところで、##俺は再びそのつま先に力を込めてみせた。","type":"TXT"},{"name":"【文月】","text":"「ンぐぅぅンンーッ！？　んッ……##ごぉぶぉぉぉぉぉぉぉぉぉおーッ！！」","effect":"ef02","type":"TXT","id":"v_SR128_0012","src":"/img/common/voice/ogg/v_SR128_0012.05e57c3aea376a54703f4df939092b15.ogg"},{"name":"【俺】","text":"「さあ、奥に溜め込んだ物を、##最後の一滴まで搾り出すぞっ！！」","type":"TXT"},{"name":"【文月】","text":"「……あっぁ……ぁ……がぁ……。##か……はぁ……ッ！？　ゲホォッ！！」","type":"TXT","id":"v_SR128_0013","src":"/img/common/voice/ogg/v_SR128_0013.c657219bffb1e0ac776d26fe2c81e968.ogg"},{"name":"","text":"　壮絶な痛みと逆流する嘔吐感に、##もはや抵抗する素振りすらみせない文月。","type":"TXT"},{"name":"","text":"　体外に放出された白濁液のカタマリは、##文字通り白い水たまりとなり、##床にいくつもの池を作ってみせた。","type":"TXT"},{"name":"","text":"　よく見れば、文月の股間からは、##まるで失禁でもしたかのように##愛液をダラダラと垂れ流していた。","type":"TXT"},{"name":"","text":"　こんな状況下であるにも関わらず、##新たな快楽に目覚めようとしているのか。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【文月】","text":"「…………けほっ。ごほっ。……げほぉッ！」","type":"TXT","id":"v_SR128_0014","src":"/img/common/voice/ogg/v_SR128_0014.a1acf102d05f80d7710d4ee22f80fbe6.ogg"},{"name":"【俺】","text":"「よし。スッキリ全部、吐き出したようだな？##さて……次は、俺の番だ」","type":"TXT"},{"name":"【文月】","text":"「……ハァハァハァッ……。##な？　いま、なんと言った？」","type":"TXT","id":"v_SR128_0015","src":"/img/common/voice/ogg/v_SR128_0015.c2330c2c6895b9f99cd5956902120228.ogg"},{"name":"【俺】","text":"「俺の番だと言ったんだ。##文月、お前の身体、もらうぞ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR128c","src":"/img/pc/hello_script/ev/M/SR128c.aa28db406a0e04551a4d5fed7fd8b547.jpg"},{"name":"","text":"　オークどもの種子汁で##ベタベタになった身体に覆い被さると、","type":"TXT"},{"name":"","text":"　俺は我慢の限界にきていたイチモツを##取り出し、素早く文月の膣口にあてがう。","type":"TXT"},{"name":"【文月】","text":"「ひっ！？　……き、貴様……なぜ？」","type":"TXT","id":"v_SR128_0016","src":"/img/common/voice/ogg/v_SR128_0016.d85262cb789f8c89a75c54ac758c1ec3.ogg"},{"name":"【俺】","text":"「なぜ発情しないのかという顔だな。##それはお前の忍法を奪ったからだ」","type":"TXT"},{"name":"【文月】","text":"「なにっ！？」","type":"TXT","id":"v_SR128_0017","src":"/img/common/voice/ogg/v_SR128_0017.064ded38c2aed55ced32a61aadf030ac.ogg"},{"name":"【俺】","text":"「そして貴様の体液を媒介にすれば、##お前を発情させることもできるというわけだ」","type":"TXT"},{"name":"【文月】","text":"「ひっ！？##……んふあっ、あ、ぁぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_SR128_0018","src":"/img/common/voice/ogg/v_SR128_0018.785d304a95d4ade3bfd1ac2a21ec9323.ogg"},{"name":"","text":"　すでに何匹ものオークたちに犯され、##外側の花弁はぷっくりと膨らんでいた。","type":"TXT"},{"name":"","text":"　溜め込んだ魔族の精液を吐き出した##ことにより、その粘膜部分は、##何倍も感度がいいようだ。","type":"TXT"},{"name":"【俺】","text":"「……どうした？　俺のチンポは、##オークどものアレに比べれば、##そう大きなモノではないだろう？」","type":"TXT"},{"name":"【文月】","text":"「あ、当たり前だっ。##……くっ！？　あぁぁ、はぁぅッ！？」","type":"TXT","id":"v_SR128_0019","src":"/img/common/voice/ogg/v_SR128_0019.fd003db849a844adf38ffef2f213669b.ogg"},{"name":"","text":"　オークどもの手によって乱暴に##扱われた時とは違い、まるで処女のような##初々しい反応を示す文月。","type":"TXT"},{"name":"","text":"　軽く腰を前後してやるだけで敏感に##身体が反応してしまうことに、##戸惑いを覚えている。","type":"TXT"},{"name":"【俺】","text":"「ほう。なかなかいい具合だ。##あれだけオークに輪姦されたにも関わらず、##ここはまだ綺麗な色をしている」","type":"TXT"},{"name":"【文月】","text":"「なっ！？　……ふ、ふざけるなっ。##……き、貴様ぁ……、や、やめっ……##あぁ、はぅぅ、ンぅっ！？」","type":"TXT","id":"v_SR128_0020","src":"/img/common/voice/ogg/v_SR128_0020.608bf6d49d10173b58f26aa9adf0a42b.ogg"},{"name":"【俺】","text":"「言葉の割には、随分と締め付けてくる。##なかなかの名器ではないか……？##ふふっ。そぉら」","type":"TXT"},{"name":"【文月】","text":"「んッ、ふおぉぉぉッ！？」","type":"TXT","id":"v_SR128_0021","src":"/img/common/voice/ogg/v_SR128_0021.cb6ad8df5b6a97c85bc61cf9915ffe6a.ogg"},{"name":"","text":"　度重なる凌辱によって、大きく穿たれた##はずの秘唇だったが、新たな愛液で俺の肉棒を##手厚く出迎えてくれた。","type":"TXT"},{"name":"","text":"　ヌルヌルとしたその肉壺の内側を##確かめるように、角度を変えつつ前後に##グラインドしてみせる。","type":"TXT"},{"name":"【文月】","text":"「はぁはぁ……あぁ、ば、バカなぁ。##こ、こんなぁ……こんなにも、##感じるなんてぇ……ああぁっ♪」","type":"TXT","id":"v_SR128_0022","src":"/img/common/voice/ogg/v_SR128_0022.550d05de5c79b67ddf29005edb9558af.ogg"},{"name":"","text":"　子宮の手前にある、いわゆるボルチオ性感帯##という辺りを、浅く揺さぶるように##肉棒でかき回してやれば、","type":"TXT"},{"name":"","text":"　文月は全身に電流が駆け抜けたかのように、##快感に打ちひしがれた。","type":"TXT"},{"name":"【文月】","text":"「んふぁぁっっ！？##あぁぁ……はぁぁ、ハァハァ……あぁっ♪」","type":"TXT","id":"v_SR128_0023","src":"/img/common/voice/ogg/v_SR128_0023.16eb966a9de5d8d3627d8881a4bfaa40.ogg"},{"name":"【文月】","text":"「……な、ど、どうして？##どうしてこんなにも……あぁぁ、##か、感じてしまうの？」","type":"TXT","id":"v_SR128_0024","src":"/img/common/voice/ogg/v_SR128_0024.813caf69fc0f77f7eaa60d4b03267d1f.ogg"},{"name":"【俺】","text":"「簡単なことだ。いくらお前がオークとの##希少種とは言え、その根源は人間に違いない。##……そうだろう？」","type":"TXT"},{"name":"","text":"　脚を抱え上げ、より深く繋がろうと腰を##突き入れる。","type":"TXT"},{"name":"","text":"　そのたびに形のいい乳房は揺さぶられ、##褐色の肌にはうっすらと汗を張り付かせながら##歓喜に打ち震える対魔忍。","type":"TXT"},{"name":"【文月】","text":"「はぁはぁ……そ、そんな。わ、私は……##あぁぁ、わ、私はぁッ！？」","type":"TXT","id":"v_SR128_0025","src":"/img/common/voice/ogg/v_SR128_0025.07e98de247e792287f3b2ff5c5efa51c.ogg"},{"name":"","text":"　先ほどまでの痛みをいたわるかのような##腰使いに、文月はオークどもの慰みものから、##ひとりの女へと変貌を遂げようとしていた。","type":"TXT"},{"name":"","text":"　結合部から止めどなく溢れる愛液によって、##「くちゅくちゅ」と淫靡な音が漏れ、嬌声とも##相まって、広くもない調教部屋に鳴り響く。","type":"TXT"},{"name":"【俺】","text":"「文月。いまお前は、身体の奥底から俺を##求めている。オークのような卑しい##チンポではなく、俺自身をな。……違うか？」","type":"TXT"},{"name":"【文月】","text":"「あはぁ……はぐぅぅ……そ、そんな」","type":"TXT","id":"v_SR128_0026","src":"/img/common/voice/ogg/v_SR128_0026.9e6862c9c0106a8b270f49fa4af9fd67.ogg"},{"name":"【文月】","text":"「違うっ！　私は……なにもっ……も。##なにも、求めてなど、いないぃッ！##……んぅ、んああぁっ♪」","type":"TXT","id":"v_SR128_0027","src":"/img/common/voice/ogg/v_SR128_0027.37dd8bed247727af895a76fe5f1f2f49.ogg"},{"name":"","text":"　言葉に反して、文月は俺の肉棒をしっかりと##締め付けたまま、放そうとしない。","type":"TXT"},{"name":"","text":"　膣口はさらにすぼまりをみせ、もっと奥まで##ペニスを飲み込もうとわなないた。","type":"TXT"},{"name":"【俺】","text":"「認めろ。##いまのお前を突き動かしているのは、##発情しケダモノじみた感情などではない」","type":"TXT"},{"name":"【俺】","text":"「人間であるお前自身が、望んで俺の身体を##求めている。どうだ？##……いままで以上の快感だろう？」","type":"TXT"},{"name":"【文月】","text":"「違う。違うっ！　そんなハズが……！##んぁぁっ、はぁぁっ……う、んふぁっ、##い、嫌ぁッ！？」","type":"TXT","id":"v_SR128_0028","src":"/img/common/voice/ogg/v_SR128_0028.3168e4543e48152fa242e901df7a4990.ogg"},{"name":"","text":"　これまでとは違う快感に身を委ね、##荒々しい左腕を振るうこともなく、##ただよがり狂う。","type":"TXT"},{"name":"","text":"　一方的な搾取とは違い、##断続的に押し寄せてくる、さざ波のような##心地良さに、文月は陥落寸前だった。","type":"TXT"},{"name":"","text":"　このまま一気に、##絶頂へと上り詰めようとしている。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　――――だが俺は、##文月を絶頂へ導くことはなく、##ピタリと腰の動きを止めてみせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR128d","src":"/img/pc/hello_script/ev/M/SR128d.2e9a1eb3a44e03cc0ded3d7a1e4088bd.jpg"},{"name":"【文月】","text":"「…………えっ？　……えぇ？」","type":"TXT","id":"v_SR128_0029","src":"/img/common/voice/ogg/v_SR128_0029.149a63f09d762be76677b99d0d63b384.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"【文月】","text":"「……な、なぜ？##……どうして、止める……？」","type":"TXT","id":"v_SR128_0030","src":"/img/common/voice/ogg/v_SR128_0030.29a873bb32be35759f6899cca2509de4.ogg"},{"name":"","text":"　不意に腰の動きが止まったため文月は動揺を##見せた。結合部からはこれまでとは比べものに##ならないほどの、愛液が溢れ出ている。","type":"TXT"},{"name":"【俺】","text":"「嫌がっていただろう？　俺の仲間にならない##以上、お前に快楽を与える必要はない。##……もう終わりだ」","type":"TXT"},{"name":"【文月】","text":"「……そ、そんなッ！？##こ、ここまで来て。……どうしてっ！？」","type":"TXT","id":"v_SR128_0031","src":"/img/common/voice/ogg/v_SR128_0031.18752d268e2ff1ed336cb20784062ddd.ogg"},{"name":"【俺】","text":"「貴様を配下に置けないのならば、##あきらめるだけのこと。##これ以上の調教は無意味だ」","type":"TXT"},{"name":"【文月】","text":"「ま、待ってっ。……お願い！」","type":"TXT","id":"v_SR128_0032","src":"/img/common/voice/ogg/v_SR128_0032.2c59d2cd9285c3266b4066bba4bde4bc.ogg"},{"name":"","text":"　それまでの、快楽に蕩けきっていた表情から##一転し、この世の絶望を一身に背負ったかの##ような顔をする文月。","type":"TXT"},{"name":"","text":"　浅ましいことに、自ら腰を振り立て、##動きの止まったペニスを締め付けようと##身をよじってみせる。","type":"TXT"},{"name":"","text":"　こちらに向けられるすがりつくような##視線は、まるで命乞いをする、##卑屈なオークだった。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##なぜいまさら欲しがろうとする？」","type":"TXT"},{"name":"【文月】","text":"「わ、わかっているのだろう。##……こ、ここで終わってしまえば、##わ、私は……き、気が狂いそうなんだ！」","type":"TXT","id":"v_SR128_0033","src":"/img/common/voice/ogg/v_SR128_0033.7f1e06657ebfa44fe392b791f17e6f62.ogg"},{"name":"【俺】","text":"「知らんよ。調教はここまでだ。##実に惜しいが、お前を見限ろう」","type":"TXT"},{"name":"","text":"　ゆっくりと結合部からペニスを##引き抜こうとする。","type":"TXT"},{"name":"【俺】","text":"「このまま対魔忍に戻してしまえば、##お前は必ず俺を殺すだろう」","type":"TXT"},{"name":"【俺】","text":"「オークどもの部屋へ戻って慰みものとし、##最初のお望みどおり、##ただの死体になってもらおうか？」","type":"TXT"},{"name":"","text":"　まだ充分な硬さを保ったままの肉棒が、##腰が引けるとともに、##文月の瞳は絶望の色に染まった。","type":"TXT"},{"name":"【文月】","text":"「……い、嫌。……それだけは……、##それだけは、嫌っ！」","type":"TXT","id":"v_SR128_0034","src":"/img/common/voice/ogg/v_SR128_0034.473fb9277f4c2a4f8b69910f3c98828f.ogg"},{"name":"","text":"　繋がったまま、俺の身体を放そうとしない##女は、片腕だけで並み居る敵をなぎ倒す##対魔忍などではなかった。","type":"TXT"},{"name":"","text":"　おびえた子ウサギのように、##ただビクビクと小刻みに肩を震わせる##小娘となんら変わりはない。","type":"TXT"},{"name":"【俺】","text":"「……では俺の仲間になり、俺の女となるか、##それとも同族のオークどもに##犯されることを望むのか？」","type":"TXT"},{"name":"【文月】","text":"「……くっ！##……くぅ……うぅッ……ッ！！」","type":"TXT","id":"v_SR128_0035","src":"/img/common/voice/ogg/v_SR128_0035.0d29702e767a7d84b433f46e3b84a6fa.ogg"},{"name":"","text":"　無表情な殺りくマシーンと言えども、","type":"TXT"},{"name":"","text":"　同族の仲間意識と、絶対服従という感情が##芽生えてしまえば、誰からも必要と##されなくなった虚無感に恐怖する。","type":"TXT"},{"name":"【俺】","text":"「………………どうした。##選ぶのはお前自身だぞ？」","type":"TXT"},{"name":"","text":"　快感に溺れる寸前での究極の選択。","type":"TXT"},{"name":"","text":"　文月は長い時間、悩み抜き、##遂には目尻に涙を浮かべながら、##言葉を紡いだ。","type":"TXT"},{"name":"【文月】","text":"「…………。る……」","type":"TXT","id":"v_SR128_0036","src":"/img/common/voice/ogg/v_SR128_0036.1e7b98b66fed60300d6666dd1dfc5e94.ogg"},{"name":"【俺】","text":"「…………んぅ？」","type":"TXT"},{"name":"【文月】","text":"「な、仲間……に、なるっ。##……だ、だから、お、お願い……。##お願いします……」","type":"TXT","id":"v_SR128_0037","src":"/img/common/voice/ogg/v_SR128_0037.b96f3551deb58d93e2c6d51f1831330e.ogg"},{"name":"","text":"　最後は消え入るような、##か細い頼み方だったが、ようやく本人の口から##その言葉を聞き出せたことに、俺は満足した。","type":"TXT"},{"name":"【俺】","text":"「賢明な判断だ。##……いいぞ、これからもよろしく頼む。##文月……」","type":"TXT"},{"name":"【文月】","text":"「……あぁぁ、ああっ！##はい、ハイっ！！」","type":"TXT","id":"v_SR128_0038","src":"/img/common/voice/ogg/v_SR128_0038.6d8494d4d6bd224c1daa9eac4fb309f4.ogg"},{"name":"【俺】","text":"「いいだろう。よく我慢したな。##お前にはこれから、##人間としての快楽を与えよう……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR128c","src":"/img/pc/hello_script/ev/M/SR128c.aa28db406a0e04551a4d5fed7fd8b547.jpg"},{"name":"","text":"　俺は膣口で動きを止めていた肉棒を、##再び深く突き入れ、文月の内側を##かき回し始める。","type":"TXT"},{"name":"【文月】","text":"「ンぁっ、ハァっ。あぁっっ！？##んふぁぁぁーッ！」","effect":"ef02","type":"TXT","id":"v_SR128_0039","src":"/img/common/voice/ogg/v_SR128_0039.38f0eba7d3130716b1335eae57937280.ogg"},{"name":"","text":"　すべてを失いかけ、##恐怖で塗りつぶされたところに、##強烈な快感が身体を駆け抜ける。","type":"TXT"},{"name":"","text":"　文月の痛いほどの締め付けに、##俺自身も呻き声を漏らしそうになった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、文月……。くっ、……ぉっ！？」","type":"TXT"},{"name":"【文月】","text":"「あぁっ、お、お願いっ！　もっと##感じさせてっ。オークと人間の血を引く、##この私に、もっと、もっとぉッ！！」","type":"TXT","id":"v_SR128_0040","src":"/img/common/voice/ogg/v_SR128_0040.dc639d9b2d1dc33f33bfd9cc56b3984d.ogg"},{"name":"","text":"　先ほどまでの反動だろうか、##文月は急に甘えた声を漏らしはじめ、##俺を絶対に放すまいと、","type":"TXT"},{"name":"","text":"　挿入された肉棒を膣壁で##きゅうきゅうと締め付けていく。","type":"TXT"},{"name":"","text":"　抽送のたびに、褐色の大きなバストは揺さ##ぶられ、オークどもの白濁液で濡れていた唇が##喘ぎ声と共に新たな艶を取り戻していった。","type":"TXT"},{"name":"【文月】","text":"「あぁぁっ、ふあぁっ！　お、おっぱいっ……##もっとぉ……もっと激しく、##揉んでぇぇッ！！」","type":"TXT","id":"v_SR128_0041","src":"/img/common/voice/ogg/v_SR128_0041.97fd6a14cb42b403816624c11d771cd0.ogg"},{"name":"【俺】","text":"「いいぞ。もっと感じろ。##オークとは違う快楽を、もっと味わえ……！」","type":"TXT"},{"name":"","text":"　言われるままに、##文月の乳首に指先を伸ばす。","type":"TXT"},{"name":"","text":"　張り出した先端部を、コリコリと##刺激してやれば、それを押し返そうと、##嬉しそうにぷるんっと震える。","type":"TXT"},{"name":"【文月】","text":"「んふぉぉッ！！　あぁ、ひぃ、##……いいッ！　し、してぇ。もっとたくさん、##私に……気持ちいいことぉ、教えてっ！！」","type":"TXT","id":"v_SR128_0042","src":"/img/common/voice/ogg/v_SR128_0042.efd38006b293fba08bf6405f13f5456f.ogg"},{"name":"","text":"　果たしてこの女は昨日まで##処女だったのだろうか？","type":"TXT"},{"name":"","text":"　俺の肉棒を根元まで##咥えたまま歓喜にわななき、##その様は乾いた砂地が水を欲するように、","type":"TXT"},{"name":"","text":"　より激しい刺激を求めようと##貪欲に打ち震える。","type":"TXT"},{"name":"【俺】","text":"「いいとも。オークのような野蛮さと、##理性のあるお前を……、##同時に味わい尽くしてやるっ！！」","type":"TXT"},{"name":"","text":"　強靱な肉体と、##繊細な女らしさを兼ね備えた見事な肢体。","type":"TXT"},{"name":"","text":"　それはふたつの血を引く文月だからこそ##味わえる極上のボディ。彼女でなければ##味わうことのできない快楽だった。","type":"TXT"},{"name":"【文月】","text":"「ハァハァ……あぁっ、お、お願い」","type":"TXT","id":"v_SR128_0043","src":"/img/common/voice/ogg/v_SR128_0043.84ba7964aba6eadab07883ef67992fdf.ogg"},{"name":"【文月】","text":"「私の膣内（なか）ぁ、……も、もっとぉ、##もっと激しく！　もっと激しく、##かき回してぇぇぇッ！！」","type":"TXT","id":"v_SR128_0044","src":"/img/common/voice/ogg/v_SR128_0044.e57303e8f8129fe3620491d3a0d08b7d.ogg"},{"name":"【俺】","text":"「……くっ、そ、それ以上……##締め付けられるとッ！」","type":"TXT"},{"name":"","text":"　背筋をわずかに反らす仕草に合わせ、俺の##肉棒は、文月の膣壁に締め付けられたまま、##根元から引き抜かれそうになった。","type":"TXT"},{"name":"【文月】","text":"「あぁっっ……あぁっ、##も、もう、我慢できないっ……！」","type":"TXT","id":"v_SR128_0045","src":"/img/common/voice/ogg/v_SR128_0045.ec50156e2d795621bf7fea7c524404f6.ogg"},{"name":"【文月】","text":"「あぁぁ、はぁぁ、ちょ、頂戴。私にぃ……##おチンポの熱いのぉ、ちょうだいっ！！」","type":"TXT","id":"v_SR128_0046","src":"/img/common/voice/ogg/v_SR128_0046.18d368a1e85179368e4c2bcf0cb900dd.ogg"},{"name":"","text":"　全身に張り付いた汗を濡れ光らせながら、##俺は堪えきれずに抽送のピッチを上げていく。","type":"TXT"},{"name":"","text":"　打ち付けるたびに、##文月の唇から淫靡な喘ぎ声が零れ、##結合部から淫猥な音が漏れ出る。","type":"TXT"},{"name":"","text":"　痛いほどのその締め付けは、##自分の肉棒が溶けて消失してしまうのでは##ないかと錯覚するほど、","type":"TXT"},{"name":"","text":"　極上の柔らかさと熱さを保っていた。","type":"TXT"},{"name":"【俺】","text":"「……い、いいぞっ。……う、受け取れ！##文月ッッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR128e","src":"/img/pc/hello_script/ev/M/SR128e.17a4f63b4b79fc9468dc1ffcc84b2bd1.jpg"},{"name":"","text":"　――――どびゅるる！！##ぼびゅるるるりゅ##ぶぶりゅるりゅるるーッッ！！","type":"TXT"},{"name":"【文月】","text":"「んふぉぉぉぉおおおっ！！##き、来たぁあぁっ、おチンポから、##あ、熱いのぉぉ！」","type":"TXT","id":"v_SR128_0047","src":"/img/common/voice/ogg/v_SR128_0047.f387616c9fbe78ae44e8d1003962bc60.ogg"},{"name":"【文月】","text":"「オマンコぉ、オマンコぉ、##溶けちゃうぅぅぅぅーッッ！！」","type":"TXT","id":"v_SR128_0048","src":"/img/common/voice/ogg/v_SR128_0048.b61aa0af8d5603393adb153609d6f64f.ogg"},{"name":"","text":"　一気に奥深く突き込んだペニスの先端が##爆発し、白いカタマリを仰け反った##文月の子宮内へと撃ち放つ。","type":"TXT"},{"name":"","text":"　昨夜からオークどもと文月の行為を見て##以来、溜め込んでいたものが、##ここにきてすべて解放された。","type":"TXT"},{"name":"【文月】","text":"「あぁっ……、あ、熱いぃ。あぁ、……あぁ、##熱いザーメン……私のオマンコに、##い、いっぱい……んふぁっ♪」","type":"TXT","id":"v_SR128_0049","src":"/img/common/voice/ogg/v_SR128_0049.c65412739e4e4270dabf9bad3600dedb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――しゃぁぁぁぁぁぁぁぁああーッ！！","type":"TXT"},{"name":"","text":"　よほどの快感だったのだろう。##文月は羞恥心など皆無なよがり方を見せた後、##潮を噴きながら絶頂を迎えた。","type":"TXT"},{"name":"【俺】","text":"「……はぁはぁ。これで決まりだな。文月、##これからは俺の戦力として、##そして俺の女として、存分に働いてもらうぞ」","type":"TXT"},{"name":"【文月】","text":"「ハァハァ……。あぁっ、あぁぁ……。##は、はい……」","type":"TXT","id":"v_SR128_0050","src":"/img/common/voice/ogg/v_SR128_0050.6c8b5f200e0e91347376d88798f1cb36.ogg"},{"name":"","text":"　たった二日間で、オークによる輪姦と、##俺との性交を経験した文月。","type":"TXT"},{"name":"","text":"　彼女はしばし身体を痙攣させたまま、##荒い呼吸を繰り返すだけで、##頷くのがやっとだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c231",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev017a","src":"/img/pc/hello_script/ev/M/R-ev017a.ba5ee10cc57abb5382e077d17face952.jpg"},{"name":"【レイガ】","text":"「ふにゃぁぁぁ……んぅ、すぅぅ……##んふぅぅ、くぅぅぅ……むにゃぁ……」","type":"TXT","id":"v_rev017_0000","src":"/img/common/voice/ogg/v_rev017_0000.6d66e5f35d07373b40035dfe76b07674.ogg"},{"name":"","text":"　鬼族のレイガにとっては人間など、支配も、##まして殺す価値もないという、下等な存在。","type":"TXT"},{"name":"","text":"　けれど食事についてのみ考えるのであれば、##実に多種多様で、美味なる料理を作りだす。","type":"TXT"},{"name":"","text":"　鬼でありながら酒を飲めないレイガには、##その点だけは非常に魅力的と言えた。","type":"TXT"},{"name":"【レイガ】","text":"「くぅ、ふやぁぁぁ……んぅ、すぅぅ……」","type":"TXT","id":"v_rev017_0001","src":"/img/common/voice/ogg/v_rev017_0001.72bd3faef344118e320839ff555bbe31.ogg"},{"name":"","text":"　だからこそこうして身分を隠し、人間界の##宿に滞在して取る食事は、人生において――##いや、鬼生においてなくてはならないもの。","type":"TXT"},{"name":"","text":"　満腹の幸福感に身を委ね、寝所で横になり、##一族の長として他者に見せられないような、##無防備な姿を晒すのも、久方ぶりだ。","type":"TXT"},{"name":"【レイガ】","text":"「ふぅ……んっ、むにゃ……くふぅっ……」","type":"TXT","id":"v_rev017_0002","src":"/img/common/voice/ogg/v_rev017_0002.c655a7a052c98064d242c010a643b65d.ogg"},{"name":"","text":"　その幸福感、昂揚感、眠気がたとえ――。","type":"TXT"},{"name":"【俺】","text":"「ふふ、しっかりと効いているようだな。##鬼のくせに……いや、鬼だからこそ、##酒に弱いということか？」","type":"TXT"},{"name":"","text":"　料理に混ぜられた酒によって誘導された、##下等な人間の知恵を尽くした罠であっても、##抗うことなどできはしない。","type":"TXT"},{"name":"","text":"　眠りにつく――というよりは倒れ込み、##そのまま寝こけてしまったという状態の、##鬼女の青白い肌に男の手が伸びる。","type":"TXT"},{"name":"【レイガ】","text":"「んぅ……ぅぅ、あふ……んぁっ……」","type":"TXT","id":"v_rev017_0003","src":"/img/common/voice/ogg/v_rev017_0003.8389796134841f7ffa566eecf6502b7d.ogg"},{"name":"","text":"　いわゆる和装の服を肌蹴させると、##寝ても形の崩れぬ豊乳に手を這わせ、##先端部を中心に押し捏ねてゆく。","type":"TXT"},{"name":"【レイガ】","text":"「くぁっ……んっ、ふぅ……んぅっ……」","effect":"ef02","type":"TXT","id":"v_rev017_0004","src":"/img/common/voice/ogg/v_rev017_0004.cfca8c7ad361666aef7ce0a38944efe3.ogg"},{"name":"","text":"　ピクンッと身体を跳ねさせはしたが、##眠りという幸福には敵わなかったのか、##鬼族の長はそのまま睡眠に没頭する。","type":"TXT"},{"name":"","text":"　それをいいことに男の手は、遠慮もなく##レイガの肌を撫で回し、胸だけでなくお腹、##腰、そして首筋や四肢にまで動いてゆく。","type":"TXT"},{"name":"","text":"　食後の発汗が肌をしっとりと湿らせ、##男の手が絡みつくように、そして##密着するように、いやらしく変化していた。","type":"TXT"},{"name":"【レイガ】","text":"「んっ、はぁぁぁ……あぅっ、んぁっ……##はぁんっ……あっ、んふぅ……」","type":"TXT","id":"v_rev017_0005","src":"/img/common/voice/ogg/v_rev017_0005.f9f6eefd56540abe1e3a5d1e32963009.ogg"},{"name":"","text":"　眠りながらも男の手技に反応してしまい、##なめらかな絹のような肌が、##フルッと小さく震えだす。","type":"TXT"},{"name":"","text":"　柔らかな乳房の頂点が隆起し、男の手の平が##そこに擦りつけられ、押し潰されるたび、##甘い快楽の波を生み、身体に染み込んだ。","type":"TXT"},{"name":"【レイガ】","text":"「はぁっ……ぁんっ、んっ、くぅぅんっ……」","type":"TXT","id":"v_rev017_0006","src":"/img/common/voice/ogg/v_rev017_0006.12c31ff8c41bc339fb6d6e276903aff3.ogg"},{"name":"","text":"　男は乳房を玩具のように捏ね回しながら、##もう一方の手で着物の裾を肌蹴させると、##ムッチリとした太ももに手を這わせる。","type":"TXT"},{"name":"","text":"　汗で蒸れた、女の甘酸っぱい香気が、##捲り上げた着物の奥からムワッと立ち昇り、##男の興奮を高めていった。","type":"TXT"},{"name":"","text":"　胸元だけでなく、太ももやその付け根、##恥毛に覆われた股間の割れ目に至るまで、##鬼女の肌はうっすら汗ばんでいる。","type":"TXT"},{"name":"","text":"　いや――汗だけではない。","type":"TXT"},{"name":"","text":"　明らかなヌルつきを孕んだ透明の淫液が、##恥毛に絡みついてクチュクチュと音を鳴らし、##愛撫の動きを助けてしまう。","type":"TXT"},{"name":"【レイガ】","text":"「はぁぅんっっ……んっ、あはぁぁっ……##くっ、んぅぅっ……ふぁっ、あぁんっ……」","type":"TXT","id":"v_rev017_0007","src":"/img/common/voice/ogg/v_rev017_0007.80bad3a6ced400bf54974996200cde82.ogg"},{"name":"","text":"　自身の濡れを、愛撫の刺激を感じて、##レイガは吐息を甘く潤ませ、青白い肌を##ほんのりと朱に染めて、腰を跳ねさせていた。","type":"TXT"},{"name":"","text":"　けれどそれは、あくまでただの反射だ。##相手の手技を受け入れたわけでも、##逆に拒絶したわけでもない。","type":"TXT"},{"name":"","text":"　その反応を恥じることもなく、##羞恥に頬を赤らめているわけでもない。","type":"TXT"},{"name":"","text":"　そんな女の反応にも飽いたのか――。","type":"TXT"},{"name":"","text":"　男は手入れの甘い長い爪を立て、##快感に硬さを孕んだ女の乳首を強く掻き、##先端を食い込ませ、痛みを送り込んだ。","type":"TXT"},{"name":"","text":"　ギッッ――ガリィィッ……","effect":"ef02","type":"TXT"},{"name":"【レイガ】","text":"「んぃっっ……ひぐぅぅぅっっ！？」","type":"TXT","id":"v_rev017_0008","src":"/img/common/voice/ogg/v_rev017_0008.bfa14a2b9ccaa81d06c8f26951da0dea.ogg"},{"name":"","text":"　本来は痛みにも強く、それほどの外傷など##毛ほどにも感じない鬼族のレイガではあるが、##唐突な刺激にはさすがに意識を引かれる。","type":"TXT"},{"name":"","text":"　跳ね上がるように身体を起こし、朦朧とした##意識を無理やり覚醒させると、自身になにが##起こったのか――確認しようと目を見開く。","type":"TXT"},{"name":"【レイガ】","text":"「いったい……っっ……なっっ――」","type":"TXT","id":"v_rev017_0009","src":"/img/common/voice/ogg/v_rev017_0009.d8de12f0c750f5644bb5c3ec77f8b515.ogg"},{"name":"","text":"　そして、レイガは顔を真っ赤にさせて、##自分の現状に気づかされた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev017b","src":"/img/pc/hello_script/ev/M/R-ev017b.a3eacd6753431864ecfff19e3ceab92a.jpg"},{"name":"【レイガ】","text":"「貴様っっ……なにをしているっっ！」","effect":"ef02","type":"TXT","id":"v_rev017_0010","src":"/img/common/voice/ogg/v_rev017_0010.da45b8bca409acea8d05e6c220e17e43.ogg"},{"name":"","text":"　服を肌蹴させられ、あまつさえ肌を弄られ、##乳房を露出し股を開いた、女にあるまじき、##恥ずかしい格好を披露させられている。","type":"TXT"},{"name":"","text":"　しかも、好き勝手に弄られた乳房の先端は##いやらしく尖り立ち、秘部はグッショリと##濡れそぼって、牝の反応を示していた。","type":"TXT"},{"name":"【レイガ】","text":"「離れろっっ……くっ、このっ……」","type":"TXT","id":"v_rev017_0011","src":"/img/common/voice/ogg/v_rev017_0011.616812651d584c34e93e4a8d9b2927d3.ogg"},{"name":"","text":"　わけもわからないまま、それでもこの男を##排除しなければと、加減もせず腕に力を込め、##相手を押しのけようとレイガはもがく。","type":"TXT"},{"name":"【レイガ】","text":"「ぁ――れ、なぜだ……こんなっ……」","type":"TXT","id":"v_rev017_0012","src":"/img/common/voice/ogg/v_rev017_0012.c8fab6f39c028b71980067fdd4bac6d8.ogg"},{"name":"","text":"　けれど――いくらレイガが暴れても、##酒に酔った身体には普段ほどの力もなく、##起きた身体を支えるのがやっとだった。","type":"TXT"},{"name":"","text":"　それでも鬼として、そして女としても、##こんな人間の男相手に、無様な姿など、##見せられるはずもない。","type":"TXT"},{"name":"【レイガ】","text":"「下衆がっ……私に触れるな、汚らわしい！」","type":"TXT","id":"v_rev017_0013","src":"/img/common/voice/ogg/v_rev017_0013.5ce1dbf673750e2bd74ea6270351e4da.ogg"},{"name":"","text":"　瞳を鋭く尖らせ、懸命にそう叫び放つが、##男はニヤニヤと下卑た笑みを浮かべたまま、##身体から手を離すことはなかった。","type":"TXT"},{"name":"【レイガ】","text":"「聞こえているのか、貴様ぁっ……」","type":"TXT","id":"v_rev017_0014","src":"/img/common/voice/ogg/v_rev017_0014.4efed2065e3ac23cc4fae498aaa45e60.ogg"},{"name":"【俺】","text":"「無駄だ。鬼を退治するには古来より、##酒に酔わせるのが一番と決まっている##……その身体では、ろくな抵抗はできんぞ」","type":"TXT"},{"name":"","text":"　そう告げた男は再びレイガに手を伸ばし、##乳房と淫裂をねっとりと撫で回しながら、##舐めるような視線で反応を窺ってくる。","type":"TXT"},{"name":"【レイガ】","text":"「やめろと言って――んくぁぁぁっ！？##はぁんっ、あっ……んやぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_rev017_0015","src":"/img/common/voice/ogg/v_rev017_0015.ea391de296a3daf7503bce5838dc9d6f.ogg"},{"name":"【俺】","text":"「――愛らしい声で啼くものだな」","type":"TXT"},{"name":"【レイガ】","text":"「っっ……戯言をっ……んくぅっっ……」","type":"TXT","id":"v_rev017_0016","src":"/img/common/voice/ogg/v_rev017_0016.d9b1c64ef9f767a4497a2d447f5d7a0e.ogg"},{"name":"","text":"　男の、賞賛とも揶揄とも取れる言葉に、##カァァッと耳を赤くして言い返すが、##身体は勝手に腰を跳ね上げてしまう。","type":"TXT"},{"name":"","text":"　男の指が肉襞に食い込み、撫で回しながら、##穴の周辺を突つき回し、蕩けた蜜が粘膜へ、##卑猥な音を上げながら絡みついてくる。","type":"TXT"},{"name":"","text":"　――ヌクチュッ、クジュッ、チュクゥ……","effect":"ef02","type":"TXT"},{"name":"【レイガ】","text":"「ひぁぁんっっ！　あぐっ、んんぅぅっ……##や、やめろと、言って――きゃぅっ！」","type":"TXT","id":"v_rev017_0017","src":"/img/common/voice/ogg/v_rev017_0017.26ea1a8a72e6aa3dda758fd195e7cae6.ogg"},{"name":"","text":"　片方の乳房が強く揉みしだかれ、それとは##対照的に優しく、硬くなった乳首を扱かれ、##転がすように撫で回された。","type":"TXT"},{"name":"","text":"　同時に、反対の乳首には男の舌が這い、##唾液をたっぷりと乗せたヌルつく感触が、##敏感な突起をくすぐり、弾いてくる。","type":"TXT"},{"name":"【レイガ】","text":"「んふっっ……ふあぁぁっ……はぁっ……##んっ、あぁっ……あはぁっ……」","type":"TXT","id":"v_rev017_0018","src":"/img/common/voice/ogg/v_rev017_0018.32e28fe0314d2a51b4728f6f3578145c.ogg"},{"name":"","text":"　意識もしていないのに甘い声がもれ、##それを男に聞かれていることが苦痛で、##そして屈辱的だった。","type":"TXT"},{"name":"","text":"　悔しさに唇を噛み、男を懸命に睨みつける。##そんなレイガの反応を眺めていた男は、##腰を寄せてくる。","type":"TXT"},{"name":"【レイガ】","text":"「っっ……貴様、なにをするっっ……」","type":"TXT","id":"v_rev017_0019","src":"/img/common/voice/ogg/v_rev017_0019.3e0dfa3f98291d1a33238251f97750d9.ogg"},{"name":"【俺】","text":"「お前の反応が気に入ったのでな……##こうされればどれほど乱れるのか、##興味が湧いただけだ……さて――」","type":"TXT"},{"name":"","text":"　――グッチュゥゥゥゥゥ……クチュッ、##ヌチュッ、ジュブッチュゥゥゥ……","effect":"ef02","type":"TXT"},{"name":"","text":"　耳を覆いたくなるような卑猥な粘質音、##それが己の股間から響かされる恥辱に、##レイガは真っ赤になって顔を背ける。","type":"TXT"},{"name":"","text":"　赤黒く脈打つ肉塊の熱さが粘膜を焦がし、##触れているだけだというのに自身の粘膜は、##絶え間なくヒクつき、蠢いていた。","type":"TXT"},{"name":"【レイガ】","text":"「やめろっ……人間などに、私がっ……##鬼族の長たる、このレイガが――」","type":"TXT","id":"v_rev017_0020","src":"/img/common/voice/ogg/v_rev017_0020.a7adae903114e3c70fe5fc0db26fcdc0.ogg"},{"name":"【俺】","text":"「ならば精いっぱい抵抗してみせろ。##少しだけ時間をやる……逃げないのなら、##遠慮なくお前の処女をいただこう」","type":"TXT"},{"name":"【レイガ】","text":"（こっ……のぉっ……人間風情がっ……）","type":"TXT","id":"v_rev017_0021","src":"/img/common/voice/ogg/v_rev017_0021.4059b641941b39d40c791b6822b5c601.ogg"},{"name":"","text":"　瞳を鋭くし、歯をギリギリと食い縛って、##レイガは限界以上の抵抗をみせようとする。##けれど――。","type":"TXT"},{"name":"【レイガ】","text":"「ふっっ……んくぅぅっ、あぁぁ……」","type":"TXT","id":"v_rev017_0022","src":"/img/common/voice/ogg/v_rev017_0022.18fe43806010beff68948cfca05d023d.ogg"},{"name":"","text":"　全身に回った酒の効果で、全身はもちろん、##指先にさえ力が入ってくれない。","type":"TXT"},{"name":"","text":"　しかも、男は嘲笑うように腰を揺すり、##硬くいきり勃った牡槍を淫裂に擦りつけ、##肉芽を潰しながら刺激を与えてきた。","type":"TXT"},{"name":"","text":"　悔しくてたまらないのに、入念な愛撫で##敏感に濡れた性感帯は快感を覚えてしまい、##レイガの腰は勝手に浮き上がってゆく。","type":"TXT"},{"name":"【レイガ】","text":"「やめっ、ひぃんっっ……んぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_rev017_0023","src":"/img/common/voice/ogg/v_rev017_0023.6959fceb1881a96cdda146e9182ba986.ogg"},{"name":"","text":"　股間を突き上げ、押しつけられるペニスに、##自ら淫裂を擦りつけているような仕草をみせ、##懸命に腰を止めようとするレイガ。","type":"TXT"},{"name":"","text":"　けれど反射の運動は意思を拒絶し、##浮いた腰はそのまま、緩んだ淫穴を広げて、##男の肉槍の先端に吸いついてしまう。","type":"TXT"},{"name":"【レイガ】","text":"「ひぁっ……うっ、ぐぅぅぅっっ！」","type":"TXT","id":"v_rev017_0024","src":"/img/common/voice/ogg/v_rev017_0024.88e3ec9a35b44b4de268b0ee339cb137.ogg"},{"name":"【俺】","text":"「ふふふ、それが答えというわけか。##いいだろう――」","type":"TXT"},{"name":"【レイガ】","text":"（やっ、めろぉぉ……んくっ、くあぁぁっ！）","type":"TXT","id":"v_rev017_0025","src":"/img/common/voice/ogg/v_rev017_0025.f36aa7c3c8af266036ce11771288aff4.ogg"},{"name":"","text":"　僅かに腰が引かれ、男根の先端がピタリと、##愛液を垂らす膣口に添えられ――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev017c","src":"/img/pc/hello_script/ev/M/R-ev017c.bb884b8a769ab844ca441b238a9d44b3.jpg"},{"name":"","text":"　――ツプゥゥゥッッ……グチュブゥッッ、##ヌッチュゥゥ……チュブッ、グポォォォッ！","effect":"ef02","type":"TXT"},{"name":"【レイガ】","text":"「ひぐぅぅんっっ……んぁぁあぁぁっっ！」","type":"TXT","id":"v_rev017_0026","src":"/img/common/voice/ogg/v_rev017_0026.f6ade617d4688fd9854120fa4bc7b86c.ogg"},{"name":"","text":"　僅かな肉膜の抵抗も易々と貫通し、##極太の棍棒のような圧力と、焼けた鉄の如き##熱さが、一瞬にして膣奥へ捻じ込まれた。","type":"TXT"},{"name":"【レイガ】","text":"「あぐぅうっぅっっ！　いひっ、いぁっ……##あっっっづぅぅぅっ、んぐっ、い、た……##あぁぁあっっっ！」","type":"TXT","id":"v_rev017_0027","src":"/img/common/voice/ogg/v_rev017_0027.1e11a23f0f67c3707fe14d031c7b6533.ogg"},{"name":"","text":"　肉の引き裂かれる感触、戦いでの傷とは、##痛みの種類もまったく異なる衝撃に、##顔を歪めてレイガは呻く。","type":"TXT"},{"name":"","text":"　しかし意識とは裏腹に、愛撫で慣らされ、##酒による筋弛緩で蕩けきった膣肉は、##痛烈な牡肉の刺激を享受し、受け入れる。","type":"TXT"},{"name":"【レイガ】","text":"「んんぃぃぃっっ！　いぁっ、あぁぁ……##どう、してぇ……ふぅぐっ、んぁっ……##くふっ、うぅぅっ……」","type":"TXT","id":"v_rev017_0028","src":"/img/common/voice/ogg/v_rev017_0028.2ce6d395b8999ec7af3df4efc4d32791.ogg"},{"name":"","text":"　膣襞の一筋一筋がペニスの感触を食み、##捏ねるように圧迫して吸いつきながら、##蠕動を繰り返して奥へと誘うのを感じる。","type":"TXT"},{"name":"","text":"　粘膜の隙間からは、先ほど以上に愛液が##ドプドプと溢れだし、ペニスを包み込んで、##抽挿の助けになってさえいた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、鍛えているだけあって、なかなか##いいマンコをしているな……」","type":"TXT"},{"name":"【レイガ】","text":"「だ、まれぇぇっ……くふぅぅっっ！」","type":"TXT","id":"v_rev017_0029","src":"/img/common/voice/ogg/v_rev017_0029.8bb8ee2a07f054c175313e0a2e99802f.ogg"},{"name":"","text":"　鬼族特有の肉体は、##そのまま膣圧となって男のモノを噛み締め、##扱き、快感を返す。","type":"TXT"},{"name":"","text":"　刺激を受け、膨らんだペニスは肉壺を押し、##自分のサイズに合わせるように拡張して、##レイガの牝の本能を煽っているようだった。","type":"TXT"},{"name":"【レイガ】","text":"（ふぐっ、うぅぅぅっ……どうしてっ……##下等な人間如きに、され、てぇっ……##んんぅっ！　こ、こんらぁぁ……）","type":"TXT","id":"v_rev017_0030","src":"/img/common/voice/ogg/v_rev017_0030.3cb85d51a099f8767969def569acd248.ogg"},{"name":"","text":"　頭の奥がジンジンと熱く痺れだし、##男が腰を引くたびに、レイガはそれを追って、##股間を上向かせてしまう。","type":"TXT"},{"name":"","text":"　それに合わせて勢いよく挿入されると、##最奥を貫かれるような鋭く重い衝撃に、##背中を反らせて感じ入り、声が跳ね上がる。","type":"TXT"},{"name":"【レイガ】","text":"「くあぁぁっ、はあぁぁぁんっっ！　んぐっ、##くひっっ……いひあぁぁっっ……」","type":"TXT","id":"v_rev017_0031","src":"/img/common/voice/ogg/v_rev017_0031.8e78418f7a3781a2637eec3012a486f6.ogg"},{"name":"","text":"　肉幹に浮き上がる血管の太さ、硬さ、脈動、##そして膨らんだ亀頭の、肉笠の太さ。","type":"TXT"},{"name":"","text":"　すべての形が手に取るようにわかるほど、##はっきりとした感触に膣肉が吸いついて、##クチュクチュとしゃぶり上げてゆく。","type":"TXT"},{"name":"","text":"　それは男を気持ちよくしようとする、##女の愛らしさ――などではない。","type":"TXT"},{"name":"","text":"　どこまでも貪欲に快感を求め、##自らの牝を心地よく蕩かそうとする、##いやらしい女の、最低な本能の表れだった。","type":"TXT"},{"name":"【レイガ】","text":"「ぐぅぅぅっっ！　んぐっ、くぁぁぁっ！##ひやぁっ、やめっ、ろっ……んっくぅぅっ、##おぐっ、奥ぅぅっ！　ひぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_rev017_0032","src":"/img/common/voice/ogg/v_rev017_0032.7cd2d4e37e20b074b4d159cd9b85c590.ogg"},{"name":"【レイガ】","text":"「突く、なぁっ……擦るなぁぁっっ！」","type":"TXT","id":"v_rev017_0033","src":"/img/common/voice/ogg/v_rev017_0033.c4c00ce26e4033c2908de6270f50aa02.ogg"},{"name":"","text":"　亀頭に膣壺の天井をこそがれて、レイガは##頭を反らせて喉を晒して喘いでしまい、##奥を突かれるたびに、尻房を布団に沈める。","type":"TXT"},{"name":"","text":"　自ら腰を揺すって男の抽挿を助けるように、##愛液を撒き散らしてよがり、喘がされて、##悔しくてたまらなかった。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちがいいか？##心も身体も、随分とよがっているようだな」","type":"TXT"},{"name":"","text":"　そんな揶揄で指摘されるように、##レイガが一番悔しいのは、その点だった。","type":"TXT"},{"name":"","text":"　憎い男、下衆な人間の牡に組み伏せられ、##犯されているというのに、瞳も唇も、##表情は肉悦に蕩けて微笑んでしまう。","type":"TXT"},{"name":"【レイガ】","text":"「だぁぁ……だれ、がぁぁ……んくっっ！##よ、よろぉぉ……こん、れ、などぉ……」","type":"TXT","id":"v_rev017_0034","src":"/img/common/voice/ogg/v_rev017_0034.87b6413da6830fcf8483917783b81fda.ogg"},{"name":"","text":"　そう反論する声も震えっぱなしで、直後に##子宮口を圧迫され、グリグリと腰を回され、##丁寧に抉られると――。","type":"TXT"},{"name":"【レイガ】","text":"「ああがあぁぁぁっっ！　あひっっ、んっっ、##んっひぃぃぃっっっ！」","type":"TXT","id":"v_rev017_0035","src":"/img/common/voice/ogg/v_rev017_0035.160a2fecf07845912efbb027cbc893e7.ogg"},{"name":"","text":"　途端に声が上擦り、悲鳴のような嬌声を、##喉を全開にして叫んでしまう。","type":"TXT"},{"name":"","text":"　ビリビリッと肉襞を震わせる痺れは、##抽挿のたびに全身を蕩かして、先ほどから##レイガの身体は、ガクガクと跳ねていた。","type":"TXT"},{"name":"【レイガ】","text":"（んんぐぅぅっっ……お、がひっ……##おかひぃぃっ、こぇっ、こんらぁぁっ……）","type":"TXT","id":"v_rev017_0036","src":"/img/common/voice/ogg/v_rev017_0036.01779e0ddb5eb934b3f54b719d6c9e86.ogg"},{"name":"","text":"　だらしなく緩んだ唇から舌が垂れ落ち、##涎が溢れて顔と胸元を汚してゆく。","type":"TXT"},{"name":"","text":"　突かれるたびに頭の奥が真っ白に染まり、##視界に火花が散る。","type":"TXT"},{"name":"","text":"　込み上げる快感は発散されるどころか、##どんどんと頭と下腹部に蓄積されてゆき、##喘ぎ声も低く下品な呻きに変わっていった。","type":"TXT"},{"name":"【レイガ】","text":"「あぐぅぅぅっ、おっっ、おぉおぉっっ！##んぉっ、ふっっ、ふぐぅぅっっっ！」","type":"TXT","id":"v_rev017_0037","src":"/img/common/voice/ogg/v_rev017_0037.98be8c410564f977f313030e299defd9.ogg"},{"name":"【俺】","text":"「くくっ、限界のようだな……いいぞっ、##そのままイッてしまえ！　果てろ！」","type":"TXT"},{"name":"【レイガ】","text":"「ひぎぃぃぃっっっ！　いはぁぁっっ、##ひやっっ、いああぁぁぁ――っっっ！」","effect":"ef02","type":"TXT","id":"v_rev017_0038","src":"/img/common/voice/ogg/v_rev017_0038.2f7ac3612e424c7b3ce2c8dfb08cda8b.ogg"},{"name":"","text":"　大きく叫んだ男がレイガの腰を掴み、##膣入口から最奥まで、膣天井を根こそぎ##引っ掻きながら、勢いよく挿入する。","type":"TXT"},{"name":"","text":"　衝撃に瞳が大きく見開かれ、それでも、##無様な声だけは押し殺そうというように、##レイガは歯を食い縛り、唇を締める。","type":"TXT"},{"name":"【レイガ】","text":"「ふぎゅぅぅっっっっ、んひぃぃっ……##ひぐっっっ、あうぅぅぅぅんっっっ！」　","type":"TXT","id":"v_rev017_0039","src":"/img/common/voice/ogg/v_rev017_0039.79f1e47d2a2ed8861470fd0a2a3c31cf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev017d","src":"/img/pc/hello_script/ev/M/R-ev017d.1065982ff2a7358fd6df0c99921e9264.jpg"},{"name":"","text":"　――ビクビクビクンッッッ！　##ブシュッッ……プッシャアァァァァッッ！","type":"TXT"},{"name":"【レイガ】","text":"「ひゃっぐぅぅぅっっっっ！？　いはっっ、##んひふっっ、うっふぅぅぅっっ！」","type":"TXT","id":"v_rev017_0040","src":"/img/common/voice/ogg/v_rev017_0040.f1138d5025e0426577f2e5b22c28df35.ogg"},{"name":"【レイガ】","text":"「はひぃっ、ひぐぅっっ……んぃぐぅっっ、##ああぁぁぁっっ……」","type":"TXT","id":"v_rev017_0041","src":"/img/common/voice/ogg/v_rev017_0041.44db29ee4b25e2e6c3ab89258bf32678.ogg"},{"name":"","text":"　知らず太ももを内股に寄せてしまい、##何度も腰を跳ねさせて、足先をピンと張り、##得も言われぬ絶頂の快感に酔わされる。","type":"TXT"},{"name":"","text":"　酔いで朦朧とした頭でさえ、圧倒的な快感を##漠然と感じながら、その奥に白い霧がかかり、##蕩けていくのを理解してしまっていた。","type":"TXT"},{"name":"","text":"　そして――絶頂に震えわななき、切ない##痺れに痙攣する膣肉をひしゃげさせながら、##奥まで食い込んだ男根が、大きく膨らむ。","type":"TXT"},{"name":"【レイガ】","text":"「いぐふぅぅぅっっっ！　いひっっ、##ひああぁぁぁぁ――――っっっ！？」","type":"TXT","id":"v_rev017_0042","src":"/img/common/voice/ogg/v_rev017_0042.aac6aa756917ae84d30f95c55115a499.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッ！##ドップゥゥッ、ビュルッッ、ドビュルゥゥッ！##ビクビクッ、ビュクッッ、ドプゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【レイガ】","text":"「おおおぉぉぉぉぉっっ、ほぉおぉ――っっ！##おぅぐぅぅっ、んひっっ、いひぃいっっ！」","type":"TXT","id":"v_rev017_0043","src":"/img/common/voice/ogg/v_rev017_0043.c7c65760e7652da1d0556b78c0d25ac4.ogg"},{"name":"","text":"　けたたましい射精音を頭の奥で感じながら、##子宮の奥に粘り気のある特濃の牡種を注がれ、##視界を白黒させて、レイガは背を反らす。","type":"TXT"},{"name":"","text":"　全身は激しく痙攣を繰り返し、絶頂の波は##一度目よりもさらに大きく意識を飲み込んで、##心の隅々まで快楽を刻み込んでいった。","type":"TXT"},{"name":"【レイガ】","text":"「ほぉぉぉうふぅぅぅっ……んひっっ、##ひぃぃ……ふぐっ、くあぁぁぁ……」","type":"TXT","id":"v_rev017_0044","src":"/img/common/voice/ogg/v_rev017_0044.d4a5a1ac994fec248823015338863ba9.ogg"},{"name":"","text":"　膣内射精を受けたという事実と、あまりに##強烈な衝撃に呆然としながらも、火照った顔は##瞳を蕩け下げた、牝そのものの表情だった。","type":"TXT"},{"name":"","text":"　感極まったアクメ顔を上向かせて、ビクッ、##ビクンッと何度も痙攣を晒しながらも、##レイガは視線を男に向け、声をもらす。","type":"TXT"},{"name":"【レイガ】","text":"「よ……よひゅ、もぉぉ……か、下等なぁ、##……人間、の……種をぉ……んれっ……##たいぃ……ゆるひゃ……んぅっっ！？」","type":"TXT","id":"v_rev017_0045","src":"/img/common/voice/ogg/v_rev017_0045.be16c51ac2a8006275c3681ab49a7d81.ogg"},{"name":"","text":"　虚勢のような威嚇セリフの途中ながら、##男が再び腰を突き上げた瞬間、##レイガは声を蕩けさせて喘いでしまう。","type":"TXT"},{"name":"【レイガ】","text":"（んらぁぁぁっ！？　なんれっ、まらぁ……##かひゃっ、かたいぃぃっ……うぐぅっ！）","type":"TXT","id":"v_rev017_0046","src":"/img/common/voice/ogg/v_rev017_0046.cecb30e10d0e7fdd7881a90d0ecc5474.ogg"},{"name":"【俺】","text":"「なかなか芯が強いな、ならば……##見下している人間に孕まされる気分を、##たっぷりと味わわせてやろう」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レイガ】","text":"「ひゃっ、めぇぇ……ふぃぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_rev017_0047","src":"/img/common/voice/ogg/v_rev017_0047.0f0d3ad65364ce3ba73b593211c808fa.ogg"},{"name":"","text":"　いまだ硬さを失わない肉棒を引かれ、##ほぼ同時に最奥まで捻じ込まれたレイガは、##刺激に腰を浮かせ、またも絶頂を極める。","type":"TXT"},{"name":"","text":"　止まらぬアクメの波に意識と身体その両方を##翻弄されながら、誇り高い鬼族の長は、##肉欲に声を蕩かすのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c232",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev132a","src":"/img/pc/hello_script/ev/M/R-ev132a.4bbf9543ed22655df4c9414e78c856f0.jpg"},{"name":"【蛍】","text":"「くっ、なんなのこれはっ。##……う、動けないっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev132_0000","src":"/img/common/voice/ogg/v_R-ev132_0000.272f637be986a2886ffd57b1b062dd07.ogg"},{"name":"","text":"　薄暗いアスファルトに両手を付け、##腰を浮かせた屈辱的なポーズを取らされる##対魔忍、喜瀬　蛍。","type":"TXT"},{"name":"","text":"　三すくみの勢力争いのさなか、めきめきと##頭角を現してきていた彼女だったが、","type":"TXT"},{"name":"","text":"　因縁浅からぬ男の姿を雑踏で見つけ、##尾行をした結果がこれだ。","type":"TXT"},{"name":"","text":"　人気のないこの路地裏へ追い込んだと##思った時には、己の身体が目に見えぬ力で##縛られていた。","type":"TXT"},{"name":"","text":"　追い詰められたのは男の方ではなく、##自分であったことに気付いた時には##既に遅かった。","type":"TXT"},{"name":"【蛍】","text":"「……クッ！　はなしなさい！##はなしてっ！！」","type":"TXT","id":"v_R-ev132_0001","src":"/img/common/voice/ogg/v_R-ev132_0001.e4cc91ac46a6d9457d86b87264df497b.ogg"},{"name":"【俺】","text":"「……くっくっくっ。##警戒心がない対魔忍だな？」","type":"TXT"},{"name":"【俺】","text":"「俺の姿を見れば、##追ってくるだろうと踏んでいたが、##まさかこうもあっさり罠に掛かるとは」","type":"TXT"},{"name":"","text":"　暗がりから現れた男は、蛍の白い四肢を、##ジロジロと無遠慮に見下ろす。","type":"TXT"},{"name":"【蛍】","text":"「……いったい、これはなんなの？##は、はなしなさいっ！」","type":"TXT","id":"v_R-ev132_0002","src":"/img/common/voice/ogg/v_R-ev132_0002.480663402a777bf15e343aa2a56343ee.ogg"},{"name":"","text":"　身体の自由は奪われても、##気丈な心はけして折れてはいない。","type":"TXT"},{"name":"","text":"　まだあどけなさの残る蛍は、##屈辱的な姿勢のままでも、##男の顔をキッとにらみ付ける。","type":"TXT"},{"name":"【俺】","text":"「とある忍術、……とだけ言っておこう。##じきにわかるさ」","type":"TXT"},{"name":"【蛍】","text":"「いったい、私をどうするつもりですっ！？」","type":"TXT","id":"v_R-ev132_0003","src":"/img/common/voice/ogg/v_R-ev132_0003.19877cae1b6c06951a35e20795cfeb8e.ogg"},{"name":"【俺】","text":"「……ふっ。粋がるのは構わんが、そんなに##股間をアピールしながら言われてもなあ」","type":"TXT"},{"name":"【蛍】","text":"「……きゃっ！？　や、やだっ」","type":"TXT","id":"v_R-ev132_0004","src":"/img/common/voice/ogg/v_R-ev132_0004.9306b5094fb2b5f8578df6dfc1e13d9d.ogg"},{"name":"","text":"　男の嘲りに、少女のような声を上げる蛍。","type":"TXT"},{"name":"","text":"　咄嗟に脚を閉じようとするが、彼女は##この路地裏に踏み込んでから、自身の身体を##ろくに動かすことができなかった。","type":"TXT"},{"name":"","text":"　まるで金縛りにあったかのように、##屈辱的な格好で固定されている。","type":"TXT"},{"name":"【蛍】","text":"（ど、どうして！？　私の身体なのに。##なぜ、いうことを聞かないのっ！？##……この男、いったいどんな忍術を……）","type":"TXT","id":"v_R-ev132_0005","src":"/img/common/voice/ogg/v_R-ev132_0005.352e7feec74cbc64b3d9b6739e3dbf1f.ogg"},{"name":"","text":"　四肢の動きを封じられたままの蛍に、##身を隠す術はない。","type":"TXT"},{"name":"","text":"　固まったままの対魔忍を、##これ以上なく愉快なモノでも見下す目で、##男は唇を残忍に歪めた。","type":"TXT"},{"name":"【俺】","text":"「……いやなに。俺はお前を勧誘したいんだ。##どうだ俺の手下にならないか？##悪いようにするつもりはない」","type":"TXT"},{"name":"【蛍】","text":"「か、勧誘？　呆れた。##あなたのような悪人の下になど、##誰が付くものですか！！」","type":"TXT","id":"v_R-ev132_0006","src":"/img/common/voice/ogg/v_R-ev132_0006.7aa6b28ce0c4065c5cd7b436f67a046d.ogg"},{"name":"【俺】","text":"「ほう？　……まあ、いまはそれで結構。##時間はたっぷりとあるからな」","type":"TXT"},{"name":"","text":"　女は内心、安堵した。##猶予があるのならば、隙を見て##自分の能力を使う機会を窺えばいいと。","type":"TXT"},{"name":"","text":"　――――だが、その考えはすぐに瓦解する。","type":"TXT"},{"name":"【俺】","text":"「……どれ。そんなにアピールしているの##だから、少しは楽しませてもらおうか」","type":"TXT"},{"name":"【蛍】","text":"「え？　ど、どういうこと……？」","type":"TXT","id":"v_R-ev132_0007","src":"/img/common/voice/ogg/v_R-ev132_0007.b5b30b28980e9708b4dcb562b8cf328a.ogg"},{"name":"【俺】","text":"「ふっ。言っただろう？##楽しませてもらうと……」","type":"TXT"},{"name":"","text":"　男は無言のまま、##蛍の忍装束に手を掛けると、##上半身を一気にはだけさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev132b","src":"/img/pc/hello_script/ev/M/R-ev132b.d08bad7d0d088112c4dc04b60841e151.jpg"},{"name":"【蛍】","text":"「きゃぁぁぁああああああっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev132_0008","src":"/img/common/voice/ogg/v_R-ev132_0008.47b24430c8e474140dd38748d3d8a0b5.ogg"},{"name":"","text":"　やや小ぶりだが、##魅力的な形の乳房が露わになる。","type":"TXT"},{"name":"","text":"　若い女の甲高い悲鳴があっても、##路地裏を通り掛かる者は誰も居ない。","type":"TXT"},{"name":"【俺】","text":"「乳を見られたぐらいで、##そうはしゃぐな……ほう？　小さいが、##なかなか形はいいじゃないか」","type":"TXT"},{"name":"","text":"　男は歪に口元を吊り上げ、##上を向いた乳房を遠慮なしに揉みしだいた。","type":"TXT"},{"name":"【蛍】","text":"「やっ！？　だ、だめぇ……##そ、そんなとこ、やめてっ、ひぅんッ！」","type":"TXT","id":"v_R-ev132_0009","src":"/img/common/voice/ogg/v_R-ev132_0009.fc939c23e84d2e292e1a4a0768bdd064.ogg"},{"name":"","text":"　乳房を乱暴に押し潰すたびに、##下唇を噛み締め、身体を震わせる。","type":"TXT"},{"name":"","text":"　眉毛を切なげに垂れ下げて、##必死に快感に耐えようとする姿が、##男にさらなる加虐心を与えた。","type":"TXT"},{"name":"【蛍】","text":"「ど、どこを触ってっ！？##や、やめなさいっ。やめろっ、この……##ヘンタっ、ああんっ！？」","type":"TXT","id":"v_R-ev132_0010","src":"/img/common/voice/ogg/v_R-ev132_0010.d942a2d6197b8b8ef54b9052201c34dc.ogg"},{"name":"","text":"　布地越しに股間を一撫でされた途端、##ビクリと腰を跳ね上げる。","type":"TXT"},{"name":"","text":"　白い首筋が仄かに朱に染まり、##乳首が歓喜するように大きく膨らんだ。","type":"TXT"},{"name":"【俺】","text":"「ははは。お前とは交渉前だから、##いまの暴言は忘れてやる。……いまは身を##まかせて、楽しんだほうが色々とラクだぞ？」","type":"TXT"},{"name":"","text":"　男は対魔忍の抗いの言葉に##まったく耳を貸さず、ゆったりとした動作で、##丹念に布地に貼り付いた秘裂を擦り上げる。","type":"TXT"},{"name":"","text":"　同時に屹立した乳首を、##何度も指の腹で磨り潰すように転がした。","type":"TXT"},{"name":"【蛍】","text":"「だ、誰が……あんたなんかにっ！##……あっ、んんっ……##んふぅぁ……あぁっ！？」","type":"TXT","id":"v_R-ev132_0011","src":"/img/common/voice/ogg/v_R-ev132_0011.680a5e636b52858186edf3f9c895dec3.ogg"},{"name":"","text":"　身体の自由がきかず、身じろぎひとつ満足に##できない蛍は、男に強制的に与えられる##快楽に徐々に肉体を支配されていく。","type":"TXT"},{"name":"","text":"　目を熱く蕩けさせ、##口から甘い吐息が零れ始めた。","type":"TXT"},{"name":"【俺】","text":"「ふむ、いい反応だ。もっと鳴いていいぞ？」","type":"TXT"},{"name":"【蛍】","text":"「あぁっ……ハァハァっ。……い、いやぁっ。##そんな……コト。誰がっ！##……んっ。んふぁっ。んぁぁっ！？」","type":"TXT","id":"v_R-ev132_0012","src":"/img/common/voice/ogg/v_R-ev132_0012.02e4f10765680fd2349531f7fffc54ae.ogg"},{"name":"","text":"　本来であれば、##重力を操る自分に利があるはず。","type":"TXT"},{"name":"","text":"　しかし、目に見えぬ呪縛を施された身では、##その能力すら封じられてしまい、女としての##快感がジワジワと全身を支配していく。","type":"TXT"},{"name":"【蛍】","text":"「……ぁぁ、はぁはぁ。そ、そんなっ。##わ、私が、そんな、ハズっ！？　……あっ、##はぁはぁ……んんっ、い、いやぁ……」","type":"TXT","id":"v_R-ev132_0013","src":"/img/common/voice/ogg/v_R-ev132_0013.a13b5a8652d6f76f04c5382cc7275b10.ogg"},{"name":"","text":"　逃れられぬ快楽を男の指先から味わい、##理性と共に抵抗する気力すら##ドロドロと溶け落ちそうになる。","type":"TXT"},{"name":"","text":"　言葉こそ抗い続けてはいるが、女としての##身体はさらなる快楽を求めようとし、##淫蜜が熱く疼き始めた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。##逃げたければ、逃げればいい。##こちらもムリに交渉を進めるつもりはない」","type":"TXT"},{"name":"【蛍】","text":"「なっ……そ、それなら、##この……戒めを、ほ、解きなさいっ！##ほ、解い……てっ。ンっ、あぁっ！！」","type":"TXT","id":"v_R-ev132_0014","src":"/img/common/voice/ogg/v_R-ev132_0014.d042886e7ab898f8bfedea657127210d.ogg"},{"name":"【俺】","text":"「ううん、どうした？　抵抗していた割には、##随分と感じているのではないか？##……ほら、ここもこんなことに……」","type":"TXT"},{"name":"","text":"　そう言って、男は指先で##乱暴に熱く蕩けた秘裂を弄り倒す。","type":"TXT"},{"name":"","text":"　女の秘唇からは、ジワリと湿ったものが##染み出し、ほどなくしてショーツの上からでも##わかるほど、じっとりと濡れていった。","type":"TXT"},{"name":"【蛍】","text":"「あぁ、だ、ダメ。ダメなのぉ……##あぁぁっ……ふぁっ、ンっ！　んぅぅ……##ぁぁ、だ、ダメぇ……あぁぁっ。きゃぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev132_0015","src":"/img/common/voice/ogg/v_R-ev132_0015.4fc3137b740eca4f5b21387a3267b8d8.ogg"},{"name":"【俺】","text":"「ふふふっ。こうなってしまっては、##対魔忍も敵ではないな」","type":"TXT"},{"name":"","text":"　男は股間への愛撫をいったん止めると、##女の小ぶりだが揉み甲斐のある、##乳房へ両手を伸ばす。","type":"TXT"},{"name":"","text":"　真正面から二つの膨らみを押し潰し、##大きく膨らんだ乳首ごと##こね回すようにして揉みしだいた。","type":"TXT"},{"name":"【蛍】","text":"「ふんあぁっ！？　あぁぁ、だ、ダメぇ……。##い、いまぁ……いまそんなことされちゃぁ、##あぁっ……あぁっ。んっ……ぁぁ♪」","type":"TXT","id":"v_R-ev132_0016","src":"/img/common/voice/ogg/v_R-ev132_0016.1fb0cee520b8572ba55e6a790fa3ac5a.ogg"},{"name":"","text":"　ついに女の身体から抗う力が失われた。","type":"TXT"},{"name":"","text":"　乳房を大きくひしゃげる愛撫が、##蛍の理性を瞬く間に瓦解させたのである。","type":"TXT"},{"name":"【俺】","text":"「ははははっ。##いいぞ、快楽に溺れようとするならば、##戒めを多少、解いてやろう！！」","type":"TXT"},{"name":"【蛍】","text":"「ぁぁっ……ふ、ぁぁっ、あああっ！##ひゃぁうぅ。ほ、本当にぃ……？」","type":"TXT","id":"v_R-ev132_0017","src":"/img/common/voice/ogg/v_R-ev132_0017.4c46f88b7df08008ba02a29f5caf97fd.ogg"},{"name":"","text":"　快感に蕩けた目を向け、##だらしなく頬を緩ませた瞬間、##身体への負荷が少しだけ緩む。","type":"TXT"},{"name":"","text":"　こうなると、あとはどこまでも快楽の沼に##落ちていくだけである。","type":"TXT"},{"name":"【蛍】","text":"「はぁはぁはぁ……あぁっ、んふぁっ……##おっぱいだけじゃなくて……んっ、はぁん……##お股も触ってください……」","type":"TXT","id":"v_R-ev132_0018","src":"/img/common/voice/ogg/v_R-ev132_0018.7bdfc161d3bf5e6e627c171117369400.ogg"},{"name":"","text":"　自ら娼婦のように##腰を淫らにクネラせる姿を見て、##男は邪悪な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　対魔忍の仮面を引き剥がし、##雌犬の本性を暴き出したことに、##背筋を震わすほどの興奮を覚えた。","type":"TXT"},{"name":"","text":"　胸の中で膨れ上がったその欲望に##抗うことができず、男は露出した肉棒の先端を##蛍の肉厚な唇に突き付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev132c","src":"/img/pc/hello_script/ev/M/R-ev132c.931a3c26bee146c165a49b6d058500fd.jpg"},{"name":"【蛍】","text":"「んぐぅっ！？　にゃ、にゃにほぉっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev132_0019","src":"/img/common/voice/ogg/v_R-ev132_0019.ebb4c4687a6ab19c582c5cf6a91f8c14.ogg"},{"name":"【俺】","text":"「あまりに可愛い反応なんでな。##俺の方も頼む」","type":"TXT"},{"name":"【蛍】","text":"「んっ、んぅ……っ、んっ、んくぅっ！」","type":"TXT","id":"v_R-ev132_0020","src":"/img/common/voice/ogg/v_R-ev132_0020.7b19ea47ee201f9dff486c299f427c1b.ogg"},{"name":"","text":"　鈴口から滲み出る我慢汁を##塗りたくるように、男は亀頭を執拗に##唇へと擦り付ける。","type":"TXT"},{"name":"【蛍】","text":"「んっ、んんぅ……ふぅっ……ふぅぅん……」","type":"TXT","id":"v_R-ev132_0021","src":"/img/common/voice/ogg/v_R-ev132_0021.6986aaa25c1b66ae37a37faef7d9eedd.ogg"},{"name":"","text":"　最初こそ唐突なことに驚いていた蛍だが、##何度か鼻を鳴らすと、顔を真赤に紅潮させ、##頬をだらしなく緩ませた。","type":"TXT"},{"name":"【蛍】","text":"「お、おちんちんからエッチな臭いが##プンプンして……はぁはぁっ、##頭がクラクラしちゃう……んっ、ちゅっ」","type":"TXT","id":"v_R-ev132_0022","src":"/img/common/voice/ogg/v_R-ev132_0022.aacb1574bad723c282f20be6b2630301.ogg"},{"name":"","text":"　自ら顔を前に付き出し、##肉棒の先端にキスをする。","type":"TXT"},{"name":"","text":"　そのまま恐る恐る舌を伸ばし、##チロチロと裏筋を舐め上げると、##亀頭を口の中に呑み込んだ。","type":"TXT"},{"name":"【蛍】","text":"「んぐぅ……んむぅ……んちゅ、あむぅ……。##んぐぅ……んぐぅ。はむぅ……。##んぶんぶぅ……んくぅ……」","type":"TXT","id":"v_R-ev132_0023","src":"/img/common/voice/ogg/v_R-ev132_0023.1e15ef4ab1fc4f80c9fd936ec762d4e4.ogg"},{"name":"【俺】","text":"「ほほう。……いいぞ。……なんだ、##やればできるじゃないか。##俺が見込んだだけのことはある」","type":"TXT"},{"name":"","text":"　熱に浮かされた目からは、##当初の鋭い眼光など見る影もない。","type":"TXT"},{"name":"","text":"　拙いながらも懸命に男を##喜ばせようとする姿は、##まさに雌犬そのものだった。","type":"TXT"},{"name":"【俺】","text":"「……ふふふ。動けなくなって観念したのか、##身体が欲しているのかはわからんが、##もう抵抗する気はないようだな……」","type":"TXT"},{"name":"","text":"　蛍の態度に満足気な笑みを浮かべ、##下腹部に指先を伸ばす。","type":"TXT"},{"name":"","text":"　そのまま股間を擦り上げると、##秘裂が小刻みに痙攣し、濃密な愛液を零した。","type":"TXT"},{"name":"【蛍】","text":"「んんぐぅ……んちゅぅ、んむぅ。ハァハァ。##……んぅぁ、あぁぁン。んちゅ、んむぅ。##……はぁはぁ、あぁぁ、んちゅ。……んむぅ」","type":"TXT","id":"v_R-ev132_0024","src":"/img/common/voice/ogg/v_R-ev132_0024.0348195644ed0c5cb33f93a46486c468.ogg"},{"name":"【俺】","text":"「ああ、いいぞ。そのまま……、##そのまま丹念に舐めるんだ……」","type":"TXT"},{"name":"【蛍】","text":"「あぁっ、んちゅぅ。んむぅ、ちゅく。##……んぶぅ……んぐぅ……んぷぅ……」","type":"TXT","id":"v_R-ev132_0025","src":"/img/common/voice/ogg/v_R-ev132_0025.a4dabbd37a71f26f39ae761a01d6dfee.ogg"},{"name":"【蛍】","text":"「……んあっぁ、はぁはぁ……い、いいっ。##……お、お願いぃ……も、もっとぉ……」","type":"TXT","id":"v_R-ev132_0026","src":"/img/common/voice/ogg/v_R-ev132_0026.a134266d1a925f2335c6306127c8978d.ogg"},{"name":"","text":"　男根を咥え込み、舌先を淫らに蠢かせる##その瞳は情欲に濡れ、##より多くの快楽を求めている。","type":"TXT"},{"name":"","text":"　最初は敵対し合っていたふたりだったが、##いつしか互いの身体を求め、愛撫と##口腔奉仕による“取り引き”が成立していた。","type":"TXT"},{"name":"【俺】","text":"「ふっ。いやらしい舐め方だな。口を使うと、##わずかだが胸も揺れているぞ？」","type":"TXT"},{"name":"【蛍】","text":"「んぐぅ……んちゅ、んむぅ。##ぷはぁ……あぁ、ほ、本当に？##わ、私のおっぱいが……揺れてる……なんて」","type":"TXT","id":"v_R-ev132_0027","src":"/img/common/voice/ogg/v_R-ev132_0027.1049d7caa73ff958db17e3f5eb698aa4.ogg"},{"name":"","text":"　小ぶりな乳房がわずかに揺れる様を##確認した途端、ブルリと腰を震わせる。","type":"TXT"},{"name":"","text":"　舌遣いがより激しいものになり、##柔らかい唇でカリ首を重点的に擦り上げた。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……！」","type":"TXT"},{"name":"","text":"　唐突に肉棒を扱く速度を上げられ、##男は奥歯を噛み締める。","type":"TXT"},{"name":"","text":"　一方、蛍は何かを必死に耐えるように##きつく目を瞑り、忙しなく太股を##擦り合わせていた。","type":"TXT"},{"name":"","text":"　男が負けじと乳房を乱暴に##揉みしだくにつれ、小ぶりな尻が##激しく振り乱れる。","type":"TXT"},{"name":"【蛍】","text":"「はぁぁ、あん、ぐぅ……ちゅ。##むぅ……んむんむぅ……##んぐ、んんっ、ずじゅううぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev132_0028","src":"/img/common/voice/ogg/v_R-ev132_0028.9c6a549d761857917449ddb48c40e1b6.ogg"},{"name":"","text":"　やがて蛍が大きく頬を窄め、##尿道から我慢汁を啜り立てると、##口の中で肉棒が大きく暴れ回った。","type":"TXT"},{"name":"【俺】","text":"「……顔に出すぞ。##……うっ、受け止めろっ！」","type":"TXT"},{"name":"【蛍】","text":"「んんぐぅ。……んちゅっ？##……だ、出すって。ま、まさかぁ……##あふぅ……んぐぐぐぅ……！？」","type":"TXT","id":"v_R-ev132_0029","src":"/img/common/voice/ogg/v_R-ev132_0029.ae87c49bbdaf43184bb91227a58a9510.ogg"},{"name":"【蛍】","text":"「ま、待ってっ、##いま出されたら私っ、んぶぅっ！？」","type":"TXT","id":"v_R-ev132_0030","src":"/img/common/voice/ogg/v_R-ev132_0030.50f845b8eded1ae166de2a8b63171e91.ogg"},{"name":"","text":"　躊躇する女の唇から強引に##肉棒を引き抜かれた途端、##白い欲望が放出された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev132d","src":"/img/pc/hello_script/ev/M/R-ev132d.9b71ae6cfa61be33ab070aa461b6e6d6.jpg"},{"name":"【蛍】","text":"「んんんんーッ！？##っっっっっっっっっっっっっっっ！！」","type":"TXT","id":"v_R-ev132_0031","src":"/img/common/voice/ogg/v_R-ev132_0031.ff61d529716ba866acf83defa6a8bb52.ogg"},{"name":"","text":"　顔中に熱い精液を浴びたまま、##目を瞑って声にならない嬌声を上げる。","type":"TXT"},{"name":"【蛍】","text":"「ぁぁ……あぁっ、あ、熱いの浴びたら……##わ、私ぃ、もうおしっっこぉ……っ！」","type":"TXT","id":"v_R-ev132_0032","src":"/img/common/voice/ogg/v_R-ev132_0032.6a01879b1921c2c365da4541f0127c25.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――――しゃあぁぁぁぁぁぁぁッ…………。","effect":"ef02","type":"TXT"},{"name":"","text":"　それに併せて、尻の揺れが大きなものから##小刻みなものに変化する。","type":"TXT"},{"name":"","text":"　蛍は金魚のように口をパクパクと開閉させ、##途切れ途切れに言葉を零した。","type":"TXT"},{"name":"【蛍】","text":"「あぁ……出ちゃったぁ……はぁはぁ……##ずっと我慢してたのにぃ……」","type":"TXT","id":"v_R-ev132_0033","src":"/img/common/voice/ogg/v_R-ev132_0033.d9d742c1b7efec7688cad1eac891b2b4.ogg"},{"name":"","text":"　だらしなく開いた両脚の間から、##綺麗な黄金の放物線が描かかれる。","type":"TXT"},{"name":"","text":"　悔しそうに呟くものの、##卑猥に頬を緩ませるその顔は、##恍惚に染まっていた。","type":"TXT"},{"name":"","text":"　男はヒクヒクと下腹を痙攣させながら##放尿を続ける蛍を見て、せせら笑った。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　蛍。##これがいわゆる恋人同士の前戯というやつだ」","type":"TXT"},{"name":"【蛍】","text":"「はぁはぁはぁ……。んぁ。##……こ、これが……ぜ、ぜん……ぎぃ？」","type":"TXT","id":"v_R-ev132_0034","src":"/img/common/voice/ogg/v_R-ev132_0034.c145e00ea59a6cc941acab794e8a817b.ogg"},{"name":"【俺】","text":"「ああ、そうだ。この後のセックスは##もっと気持ちいいぞ……？」","type":"TXT"},{"name":"【俺】","text":"「しかし、まぁ、敵同士だ。##これ以上馴れ合うこともあるまい」","type":"TXT"},{"name":"【蛍】","text":"「え……？」","type":"TXT","id":"v_R-ev132_0035","src":"/img/common/voice/ogg/v_R-ev132_0035.b08a89f1a05a1f3ae5f21bc02250edc3.ogg"},{"name":"","text":"　不意に立ち上がる男を見て、##蛍は情けなく眉毛を垂れ下げる。","type":"TXT"},{"name":"","text":"　いまの快感よりも気持ちいいもの――##そのことが蛍の子宮を疼かせた。","type":"TXT"},{"name":"【俺】","text":"「お前の能力も、お前個人としても##俺は気に入っていたのだがな」","type":"TXT"},{"name":"【俺】","text":"「……まぁ無理にとは言わぬ。##いい思いもできたことだし、##俺はこれで失礼しよう」","type":"TXT"},{"name":"","text":"　男が踵を返した途端、##蛍の身体がフッと軽くなり、##自由を取り戻した。","type":"TXT"},{"name":"【蛍】","text":"「……ま、待ってっ！##お願い、待ってください！」","effect":"ef02","type":"TXT","id":"v_R-ev132_0036","src":"/img/common/voice/ogg/v_R-ev132_0036.9ad28526eaf119fcb7655634d25c99ec.ogg"},{"name":"","text":"　瞬間、姿を消そうとする男に、##必死に追いすがる。","type":"TXT"},{"name":"【蛍】","text":"「あ、あの……わ、私……##あなたに、ついていきます……」","type":"TXT","id":"v_R-ev132_0037","src":"/img/common/voice/ogg/v_R-ev132_0037.50b580e4e25e15af4c0cb2292a0d4f15.ogg"},{"name":"【俺】","text":"「ほほう。いいのか？　俺についてくるという##ことは、今後はお前と同じ対魔忍と戦うことを##意味するのだぞ。……できるのか、蛍」","type":"TXT"},{"name":"【蛍】","text":"「か、構いませんっ！　わ、私は……##私は対魔忍として必要とされるのではなく、##喜瀬蛍として、必要とされたいんです！」","type":"TXT","id":"v_R-ev132_0038","src":"/img/common/voice/ogg/v_R-ev132_0038.1d5e9fa9cf5c4a915265456e5c2c2e61.ogg"},{"name":"","text":"　蛍はこれまで女として##求められた経験がなかった。","type":"TXT"},{"name":"","text":"　そんな自分がたとえ強引な行為とは言え、##初めて他人から求められ、##快楽を与えられたのだ。","type":"TXT"},{"name":"","text":"　そのことに悦びを覚えた雌の本能が、##蛍を突き動かしていた。","type":"TXT"},{"name":"【俺】","text":"「ほう。気に入った。##無理強いをするつもりはなかったが……##いいだろう。喜瀬蛍、俺と共に来い！」","type":"TXT"},{"name":"【蛍】","text":"「はいっ！」","type":"TXT","id":"v_R-ev132_0039","src":"/img/common/voice/ogg/v_R-ev132_0039.b194c94966538aa2572f4bf08c1466d0.ogg"},{"name":"","text":"　路地裏に、月明かりがわずかに差し込む。##薄闇に紛れた男と女が、##寄り添うようにその場に立つ。","type":"TXT"},{"name":"【俺】","text":"「……アジトに着いたら、##さっきの続きをしてやろう……##前戯は終わったのだからな」","type":"TXT"},{"name":"【蛍】","text":"「……あぁっ、は、はいっ！」","type":"TXT","id":"v_R-ev132_0040","src":"/img/common/voice/ogg/v_R-ev132_0040.910b59608d6c3fab55d5a7b6d2662ae9.ogg"},{"name":"","text":"　まるで恋する乙女のように、##蛍ははしゃぐ気持ちを抑えて##男の後ろを付いて行く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"（…………ふっ。しょせん、##男を知らぬ女など、こんなものだ）","type":"TXT"},{"name":"","text":"　男は不適に笑った。前戯だけで止めてやれば##その続きを知りたい、本当のセックスを##知りたいという女の気持ちが大きくなる。","type":"TXT"},{"name":"","text":"　初心な気持ちに揺さぶりを掛け、##まんまと対魔忍を籠絡することに##成功したのだ。","type":"TXT"},{"name":"【俺】","text":"（…………せいぜい愉しんで、##俺の手駒として使ってやるさ……）","type":"TXT"},{"name":"","text":"　闇夜に紛れるように、##ふたりの影は消えていった…………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c233",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc129a","src":"/img/pc/hello_script/bg/M/rnc129a.2bb77670391950c1511d2d16f808e88a.jpg"},{"name":"","text":"　東京キングダム近海、##水深４００メートル。","type":"TXT"},{"name":"","text":"　竜の顎とも、##魔の渦とも呼ばれる、##海の墓場。","type":"TXT"},{"name":"","text":"　光すら差し込まぬ、##孤独が支配する世界。","type":"TXT"},{"name":"","text":"　そこに俺と、##その女はいた。","type":"TXT"},{"name":"","text":"　俺たちが屠った敵が文字通り##海の藻屑となって沈んでいく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i129a","src":"/img/pc/hello_script/ov/M/R_i129a.d56b1d7e5f794af85e3570bd96c48828.png"},{"name":"【トゥーリア】","text":"「…………」","type":"TXT","id":"v_R-ev129_0000","src":"/img/common/voice/ogg/v_R-ev129_0000.1e36ac2e511241e8db80566761c6ca3d.ogg"},{"name":"","text":"　トゥーリア＝エルスハイマーは、##自分がもたらした“死”を##じっと見つめている。","type":"TXT"},{"name":"","text":"　米連の最新型水中用サイボーグ。","type":"TXT"},{"name":"","text":"　コードネームはローレライ。","type":"TXT"},{"name":"","text":"　その目は殺す前と後で少しも変わらない。","type":"TXT"},{"name":"","text":"　ライン川で船人を水に誘い入れて##溺れさせる死の乙女そのままに冷たい瞳だ。","type":"TXT"},{"name":"【俺】","text":"「任務完了だな」","type":"TXT"},{"name":"【トゥーリア】","text":"「そうね、じゃあ」","type":"TXT","id":"v_R-ev129_0001","src":"/img/common/voice/ogg/v_R-ev129_0001.1a7c67bdf5228632bb569b2f39b15a34.ogg"},{"name":"","text":"　トゥーリアは人魚のような機械ヒレを##くねらせて泳ぎ去ろうとした。","type":"TXT"},{"name":"【俺】","text":"「おい待て。偶然とはいえ共に戦った仲間だ。##これでお別れというのはつれないぞ」","type":"TXT"},{"name":"","text":"　俺は話しかけながら、水中を飛ぶように##泳ぐトゥーリアを追いかけた。","type":"TXT"},{"name":"","text":"　俺の“水遁”の力は##他人から奪った借り物の能力だ。","type":"TXT"},{"name":"","text":"　水の中で逃げられたら絶対に追いつけない。","type":"TXT"},{"name":"【トゥーリア】","text":"「仲間じゃない。##たまたま目的が一緒だっただけ」","type":"TXT","id":"v_R-ev129_0002","src":"/img/common/voice/ogg/v_R-ev129_0002.05142040c232b94f96b3b75b978be5f7.ogg"},{"name":"","text":"　トゥーリアは素っ気なく答えつつも、##俺にあわせてスピードをゆるめた。","type":"TXT"},{"name":"【俺】","text":"「トゥーリア、##米連を抜けて俺の所にこないか？」","type":"TXT"},{"name":"【トゥーリア】","text":"「ストレートね」","type":"TXT","id":"v_R-ev129_0003","src":"/img/common/voice/ogg/v_R-ev129_0003.c03afcd54b0c00e61a96e4acd0ee62b4.ogg"},{"name":"【俺】","text":"「回りくどいことが嫌いでな」","type":"TXT"},{"name":"【トゥーリア】","text":"「私の噂は知っているでしょう？」","type":"TXT","id":"v_R-ev129_0004","src":"/img/common/voice/ogg/v_R-ev129_0004.709a158ac064011ffdf64e99a9fd2aea.ogg"},{"name":"【トゥーリア】","text":"「ローレライに魅入られた男の運命は同じよ。##あなたもそうなりたい？」","type":"TXT","id":"v_R-ev129_0005","src":"/img/common/voice/ogg/v_R-ev129_0005.2f6e61f64c63fa6a381cb9ff563479ae.ogg"},{"name":"【俺】","text":"「今まではそうだったかもしれんが、##俺もそうなるとは限らないだろう？」","type":"TXT"},{"name":"【トゥーリア】","text":"「そんなにこの力が欲しい？　##自分のミスで愛する男を殺して手に入れた##忌まわしい力よ」","type":"TXT","id":"v_R-ev129_0006","src":"/img/common/voice/ogg/v_R-ev129_0006.01288e0555c66adc37167f9e4b9a202d.ogg"},{"name":"【トゥーリア】","text":"「もう涙を流すこともできない。##私は機械の化け物よ」","type":"TXT","id":"v_R-ev129_0007","src":"/img/common/voice/ogg/v_R-ev129_0007.19fbe000c0648fb24bbcb2724c4c8fab.ogg"},{"name":"","text":"　トゥーリアは哀しげに微笑みながら、##しかしどこまでも優美に##人魚の身体をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「最強の水中用サイボーグの##力が欲しいのは確かだ」","type":"TXT"},{"name":"【俺】","text":"「だがそれ以上に、##死に場所を探し続けているような##お前の目が気に入った。一目惚れだ」","type":"TXT"},{"name":"【トゥーリア】","text":"「おかしな人。その溢れるほどの野心、##あの人に似ているわ」","type":"TXT","id":"v_R-ev129_0008","src":"/img/common/voice/ogg/v_R-ev129_0008.2c3ed8776237bd243f3b3abed1fe0691.ogg"},{"name":"","text":"　いつの間にか俺たちは海面近くまで##たどり着いていた。","type":"TXT"},{"name":"","text":"　月明かりの下、##緩やかに泳ぐトゥーリアは##非現実的なまでに美しい。","type":"TXT"},{"name":"【俺】","text":"「俺はお前が欲しい。##トゥーリア」","type":"TXT"},{"name":"【トゥーリア】","text":"「もう誰も愛さない。##そう決めたの」","type":"TXT","id":"v_R-ev129_0009","src":"/img/common/voice/ogg/v_R-ev129_0009.2c37911f4f1f72da0aabf6767545158d.ogg"},{"name":"【トゥーリア】","text":"「あなたのことも忘れるわ」","type":"TXT","id":"v_R-ev129_0010","src":"/img/common/voice/ogg/v_R-ev129_0010.b0b73c1dd4c3a079661a0d88ce41823f.ogg"},{"name":"【俺】","text":"「残念だ」","type":"TXT"},{"name":"","text":"　俺はトゥーリアに右手を差し出した。","type":"TXT"},{"name":"【トゥーリア】","text":"「さよなら」","type":"TXT","id":"v_R-ev129_0011","src":"/img/common/voice/ogg/v_R-ev129_0011.2678b6f628a0f2f03097a7108f4aae7b.ogg"},{"name":"","text":"　別れの握手……そう思って、##トゥーリアは機械の手で俺の手を握った。","type":"TXT"},{"name":"","text":"　その瞬間、##俺は邪眼でトゥーリアの能力を封じ込んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev129a","src":"/img/pc/hello_script/ev/M/R-ev129a.835363ffdd92ae950cb364e68fd42278.jpg"},{"name":"【トゥーリア】","text":"「なっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev129_0012","src":"/img/common/voice/ogg/v_R-ev129_0012.6e44b5a610586b82c9401aefa068cafe.ogg"},{"name":"","text":"　人魚そのもののように滑らかだった##トゥーリアの動きが急にギクシャクし始める。","type":"TXT"},{"name":"【トゥーリア】","text":"「身体がっ……！？」","type":"TXT","id":"v_R-ev129_0013","src":"/img/common/voice/ogg/v_R-ev129_0013.a859f4f3d84477b1202e47eee2232fdd.ogg"},{"name":"【俺】","text":"「やれやれ、##結局はいつもと同じ手か」","type":"TXT"},{"name":"【トゥーリア】","text":"「くっ……駄目っ、動かない……」","type":"TXT","id":"v_R-ev129_0014","src":"/img/common/voice/ogg/v_R-ev129_0014.47dce0e5395c55da969b6f6b5faf8a11.ogg"},{"name":"","text":"　機械の手も足ヒレももうだたの重りだ。","type":"TXT"},{"name":"","text":"　トゥーリアはズブズブとまた沈んでいく。","type":"TXT"},{"name":"【トゥーリア】","text":"「私にいったい何をしたのっ！？」","type":"TXT","id":"v_R-ev129_0015","src":"/img/common/voice/ogg/v_R-ev129_0015.8840ee27d09995951de50dfc53108d57.ogg"},{"name":"【俺】","text":"「素直に仲間には##なってくれないようなのでな。##その気にさせるだけだ」","type":"TXT"},{"name":"","text":"　俺は奪ったばかりの水遁の力で##トゥーリアを追いかける。","type":"TXT"},{"name":"【トゥーリア】","text":"「何が！？　こんなことして――なっ！？」","type":"TXT","id":"v_R-ev129_0016","src":"/img/common/voice/ogg/v_R-ev129_0016.e9de73bc75f8959e7397b0cbf1bcf27d.ogg"},{"name":"","text":"　トゥーリアが絶句する。","type":"TXT"},{"name":"","text":"　俺の股間で凶悪に屹立する肉棒に##気づいたのだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「まさか、それで私を……？」","type":"TXT","id":"v_R-ev129_0017","src":"/img/common/voice/ogg/v_R-ev129_0017.fcbaa19b2b4210445ab3e281b1ff140a.ogg"},{"name":"【俺】","text":"「その姿で抱かれたことはあるまい？」","type":"TXT"},{"name":"【トゥーリア】","text":"「ふざけないで。##そんなことできるわけがないわ」","type":"TXT","id":"v_R-ev129_0018","src":"/img/common/voice/ogg/v_R-ev129_0018.d576fbca786c7487218e6a49f404976e.ogg"},{"name":"【俺】","text":"「特殊スーツで##オマンコが保護されているからか？　##そんなものすぐに取れるぞ」","type":"TXT"},{"name":"","text":"　俺は邪眼で支配した##トゥーリアの身体機能を操り、##胸と股間のカバーパーツを外した。","type":"TXT"},{"name":"【トゥーリア】","text":"「そんなっ？？」","type":"TXT","id":"v_R-ev129_0019","src":"/img/common/voice/ogg/v_R-ev129_0019.ec266e90b60cc58dff40a45c06df223b.ogg"},{"name":"","text":"　豊かな双丘の膨らみと、金色の陰毛が##緩やかに揺れる秘裂が露わになる。","type":"TXT"},{"name":"【トゥーリア】","text":"「どうしてこんなことが……？」","type":"TXT","id":"v_R-ev129_0020","src":"/img/common/voice/ogg/v_R-ev129_0020.7f4af239fbf2cf099a1390545b7d39c6.ogg"},{"name":"【俺】","text":"「サイボーグ女は初めてではない。##そこも機械だったらどうしようかと思ったが##安心した、くく」","type":"TXT"},{"name":"【トゥーリア】","text":"「最低の男ね……」","type":"TXT","id":"v_R-ev129_0021","src":"/img/common/voice/ogg/v_R-ev129_0021.35ec6404211ec9c269c54b08f3d8b64a.ogg"},{"name":"【俺】","text":"「その最低の男がお前に肉の悦びを##思い出させてやる」","type":"TXT"},{"name":"【トゥーリア】","text":"「誰がそんな――」","type":"TXT","id":"v_R-ev129_0022","src":"/img/common/voice/ogg/v_R-ev129_0022.016d3b51eb7e3e36fd2ff67d87c282f6.ogg"},{"name":"","text":"　トゥーリアは何か##言い返そうとしたようだが、","type":"TXT"},{"name":"","text":"　俺は構わず、機械の足ヒレの上に##露出した秘裂に肉棒をグイと突き込んだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「かふぅっ……くっ、##ふ……う……あう……」","type":"TXT","id":"v_R-ev129_0023","src":"/img/common/voice/ogg/v_R-ev129_0023.e374f2d7d1567275e519ffa035126647.ogg"},{"name":"","text":"　トゥーリアは苦しそうに身体をくねらせた。","type":"TXT"},{"name":"【トゥーリア】","text":"「あ、熱い……く……はっ……ふ……##うう……やめ……だめ……」","type":"TXT","id":"v_R-ev129_0024","src":"/img/common/voice/ogg/v_R-ev129_0024.f79ee16700628094193d6b9e84d095d6.ogg"},{"name":"【トゥーリア】","text":"「やっ……いや……こんな……ああ、##入れないで……あ、ああ……やめて……」","type":"TXT","id":"v_R-ev129_0025","src":"/img/common/voice/ogg/v_R-ev129_0025.f014245cfd275b70c8d4c855ddba9606.ogg"},{"name":"【俺】","text":"「さすが人魚だ。##初めての水中セックスのくせに##簡単にチンポを飲み込んでいくぞ」","type":"TXT"},{"name":"【トゥーリア】","text":"「あうっ……くっ、それは……##あ、あなたが……くう……水を……##操ってるからっ……」","type":"TXT","id":"v_R-ev129_0026","src":"/img/common/voice/ogg/v_R-ev129_0026.2b22f367bbb7999b01b8ccca14d219a0.ogg"},{"name":"【俺】","text":"「まあ、その通りだがな」","type":"TXT"},{"name":"","text":"　ここは海中。##水は有り余るほどある。","type":"TXT"},{"name":"","text":"　水遁でローションを作り出すなど##お手の物だ。","type":"TXT"},{"name":"","text":"　俺の剛直は吸い付くような肉壺に##じゅぷじゅぷと潜り込んでいく。","type":"TXT"},{"name":"【トゥーリア】","text":"「こ、こんな奥まで……ああっ……##入って……っく、膣内（なか）……##広がって……あ、ああっ……」","type":"TXT","id":"v_R-ev129_0027","src":"/img/common/voice/ogg/v_R-ev129_0027.6e9d97df8d8b53ecd3d876be92f13773.ogg"},{"name":"【俺】","text":"「恋人を死なせた後、ずっと一人で##慰めていたのだろう？　違うな。オナニーも##止めていたな。このマンコはそんな感じだ」","type":"TXT"},{"name":"【トゥーリア】","text":"「くっ……本物の下種ね……##やっぱりあの人とは似ても似つかないわ……」","type":"TXT","id":"v_R-ev129_0028","src":"/img/common/voice/ogg/v_R-ev129_0028.13bee62d97f23f28cc3e9e9f7d976a1f.ogg"},{"name":"【俺】","text":"「もちろんだ。##こんな風にな」","type":"TXT"},{"name":"","text":"　俺はトゥーリアの腰を掴むと、##自分の方に引き寄せるようにして、##肉棒を膣奥までズンと突き上げた。","type":"TXT"},{"name":"【トゥーリア】","text":"「んぅううゥウウウーーーーーーーーッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0029","src":"/img/common/voice/ogg/v_R-ev129_0029.e56df38cb8959e1e807c787808bd9621.ogg"},{"name":"","text":"　人魚の身体が突っ張り、##機械の足ヒレが激しく脈打った。","type":"TXT"},{"name":"","text":"　閉じた唇の隙間から小さな空気の泡が##ぷくぷくと溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「感じてきたようだな」","type":"TXT"},{"name":"【トゥーリア】","text":"「だ、誰がっ……」","type":"TXT","id":"v_R-ev129_0030","src":"/img/common/voice/ogg/v_R-ev129_0030.f8e1b5f884ce72674fcb9f3b9afb717b.ogg"},{"name":"【トゥーリア】","text":"「こんな無理矢理されて……##女が感じるとでも思ってるの……」","type":"TXT","id":"v_R-ev129_0031","src":"/img/common/voice/ogg/v_R-ev129_0031.9aaf6fd743cce888bf293279df3f91c0.ogg"},{"name":"","text":"　トゥーリアはほとんど自由にならない身体で##藻掻きながら俺を睨み付けた。","type":"TXT"},{"name":"【俺】","text":"「思っているさ。##今まで何人もそうしてきた」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev129b","src":"/img/pc/hello_script/ev/M/R-ev129b.113ab1212d098bd4cb0e7564fbafe851.jpg"},{"name":"","text":"　俺が眩いほどに張り詰めた乳房を##両手でむんずと掴んだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「かふぅうっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0032","src":"/img/common/voice/ogg/v_R-ev129_0032.593f17f4b87703afe99b3f268e802008.ogg"},{"name":"","text":"　トゥーリアはビクンと身体を震わせ、##快感の喘ぎを必死に噛み殺した。","type":"TXT"},{"name":"【俺】","text":"「お前たちサイボーグはこちらが##何もしなくても、残った生身の部分の##感度がよくなる。そうだろう？」","type":"TXT"},{"name":"【トゥーリア】","text":"「それがっ……あう……くっ……##ど、どうしたっていうのよっ……」","type":"TXT","id":"v_R-ev129_0033","src":"/img/common/voice/ogg/v_R-ev129_0033.77d0773ff08e9ba970f5463a1f589cca.ogg"},{"name":"【俺】","text":"「犯す側からすれば嬉しいということだ」","type":"TXT"},{"name":"【トゥーリア】","text":"「だ、だったら……くっ……ふっ……##私が手足を引きちぎってあげるっ……」","type":"TXT","id":"v_R-ev129_0034","src":"/img/common/voice/ogg/v_R-ev129_0034.0493e96851caa615c0de33f015999c3a.ogg"},{"name":"【トゥーリア】","text":"「私の膣内（なか）に入ってる……##この汚らしい代物もねっ……」","type":"TXT","id":"v_R-ev129_0035","src":"/img/common/voice/ogg/v_R-ev129_0035.ee7361fae47f69c6828988a01b1b39c8.ogg"},{"name":"【俺】","text":"「悪いがそれは遠慮しよう」","type":"TXT"},{"name":"","text":"　俺は水の中でも掌に吸い付いてくるような##乳房を上下左右にぐにゅり、ぐにゅりと##捏ねくり回した。","type":"TXT"},{"name":"【トゥーリア】","text":"「くはっ……ふっ……う、くぅっ……あ……##く、うっ……くっ……ううっ……」","type":"TXT","id":"v_R-ev129_0036","src":"/img/common/voice/ogg/v_R-ev129_0036.18dae98bc9dc3dc7197ceed06042d66f.ogg"},{"name":"","text":"　トゥーリアの顔が快楽を堪えて歪み、##身体がよじれ、足ヒレが切なそうに震える。","type":"TXT"},{"name":"【俺】","text":"「どうした？　##無理矢理されても##感じないのではなかったか？」","type":"TXT"},{"name":"【トゥーリア】","text":"「感じて……ないわっ……あなたなんかに、##感じるわけ……な、ないでしょっ……」","type":"TXT","id":"v_R-ev129_0037","src":"/img/common/voice/ogg/v_R-ev129_0037.be5060a01db825a043e25c4daf7fd5fa.ogg"},{"name":"【俺】","text":"「乳首をこんなに硬くさせていてもな」","type":"TXT"},{"name":"","text":"　コリッ。","effect":"ef02","type":"TXT"},{"name":"【トゥーリア】","text":"「はぁああんんんんんんっっ！！」","type":"TXT","id":"v_R-ev129_0038","src":"/img/common/voice/ogg/v_R-ev129_0038.6f967a7449304efb0ca1d900263282f2.ogg"},{"name":"","text":"　固く尖った乳首を捻ると、##トゥーリアの口から甘い悲鳴が漏れ、##身体がビクンと仰け反った。","type":"TXT"},{"name":"","text":"　俺を咥え込んでいた生身の膣肉が##ヌヂュリと卑猥にぬめり出す。","type":"TXT"},{"name":"【トゥーリア】","text":"「かっ……はっ……はひっ……くっ……ふ……##な、なんで……私……こんなっ……あう……」","type":"TXT","id":"v_R-ev129_0039","src":"/img/common/voice/ogg/v_R-ev129_0039.87d7e642ef74dfc214adf9fec6015a66.ogg"},{"name":"【俺】","text":"「心は死に場所を求めていても、身体は新しい##男を欲しがっていたということだ」","type":"TXT"},{"name":"【トゥーリア】","text":"「ち、違う……私は……そんなこと……##な、ないっ……ひあっ、ああああっ！！」","type":"TXT","id":"v_R-ev129_0040","src":"/img/common/voice/ogg/v_R-ev129_0040.6a80e95df24307a42ec9b3219fda944e.ogg"},{"name":"","text":"　俺は水遁の術で二人分の身体を操って、##水中で腰を思うままグラインドさせた。","type":"TXT"},{"name":"","text":"　陸上では不可能な自由自在の##ピストン運動が、眠り続けていたトゥーリアの##性感を否応なしに目覚めさせていく。","type":"TXT"},{"name":"【トゥーリア】","text":"「あっ、ああっ……まさか、こんなにっ……##いやぁ、私の身体……どうなってるの……##いやあっ」","type":"TXT","id":"v_R-ev129_0041","src":"/img/common/voice/ogg/v_R-ev129_0041.40b85024bd79916f9a6cc8e77d88ad73.ogg"},{"name":"【俺】","text":"「生身は快感を思い出したようだな。##では機械の身体に新たな快感を教えてやろう」","type":"TXT"},{"name":"【トゥーリア】","text":"「あ、あなた、なに言って――」","type":"TXT","id":"v_R-ev129_0042","src":"/img/common/voice/ogg/v_R-ev129_0042.982cba54bf831f05cffb631ad81c0e5e.ogg"},{"name":"","text":"　俺は今までに調教した##サイボーグどもの経験を元に、##トゥーリアの足ヒレを性感帯へと変化させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev129c","src":"/img/pc/hello_script/ev/M/R-ev129c.cb16c0692e3e6a2dc4cb2ea703cdb5f9.jpg"},{"name":"【トゥーリア】","text":"「ひぃはァアっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev129_0043","src":"/img/common/voice/ogg/v_R-ev129_0043.36bde4164bbf0174d07d5b860facaeac.ogg"},{"name":"","text":"　トゥーリアはカッと目を見開き、##裏返った悲鳴を上げた。","type":"TXT"},{"name":"【トゥーリア】","text":"「な、なにっ、わたしに、##な、なにひたのおっ！？」","type":"TXT","id":"v_R-ev129_0044","src":"/img/common/voice/ogg/v_R-ev129_0044.6e8a840fad0b43e6cfb90a8fff91c682.ogg"},{"name":"【トゥーリア】","text":"「な、なんでっ、なんで足がっ、##か、感じるのっっ！？　##そんなっ、ま、まさかっ！」","type":"TXT","id":"v_R-ev129_0045","src":"/img/common/voice/ogg/v_R-ev129_0045.2b135b8b42efc0cb4cad2e889e6f24b0.ogg"},{"name":"","text":"　トゥーリアの機械の足ヒレがブルブルと##壊れる寸前のように震えている。","type":"TXT"},{"name":"","text":"　本来、性感を覚えるはずのない場所からの##刺激に脳がパニックを起こしているのだ。","type":"TXT"},{"name":"【俺】","text":"「お前のような女を何人も犯してきたと##言っただろう。この足ヒレを##マンコ同様の性感帯にしてやった」","type":"TXT"},{"name":"【トゥーリア】","text":"「そ、そんらっ、ば、馬鹿なこと、##できるわけないわっ」","type":"TXT","id":"v_R-ev129_0046","src":"/img/common/voice/ogg/v_R-ev129_0046.634b8fb32d43ef9fec5e709581b7868b.ogg"},{"name":"【俺】","text":"「そうかな？」","type":"TXT"},{"name":"","text":"　俺は今や剥き出しのマンコと化した##機械の足ヒレを掌でゾロリと撫で上げた。","type":"TXT"},{"name":"【トゥーリア】","text":"「ひゃはぁああああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0047","src":"/img/common/voice/ogg/v_R-ev129_0047.73bb565ab05cbfc357d47a57000a512b.ogg"},{"name":"【トゥーリア】","text":"「う、嘘よっ、き、機械の足ヒレがっ、##マンコと同じになるなんてっ、##狂ってるわっ！」","type":"TXT","id":"v_R-ev129_0048","src":"/img/common/voice/ogg/v_R-ev129_0048.597f7c784ed02707f5a321c1df095baf.ogg"},{"name":"【俺】","text":"「ああそうだ。##俺はお前を狂わせたいのだ」","type":"TXT"},{"name":"【トゥーリア】","text":"「そんなっ、あ、あなたいったい――##はひぃいいいいいいいっ！！」","type":"TXT","id":"v_R-ev129_0049","src":"/img/common/voice/ogg/v_R-ev129_0049.b011813074f373566436ca53d08c96f1.ogg"},{"name":"","text":"　生身の刺激ではあれほど快感を##堪えていたのが嘘のようだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「やっ、やめっっ、駄目っ、##な、撫でないでっ、やあっ、駄目えっ」","type":"TXT","id":"v_R-ev129_0050","src":"/img/common/voice/ogg/v_R-ev129_0050.1c41e9898f4b229507bb6412ecaa1d69.ogg"},{"name":"【トゥーリア】","text":"「ほんとにっ、そこっ、ヒレが、##マンコみたいにっ、なってるのっ！！　##嘘じゃないからっ」","type":"TXT","id":"v_R-ev129_0051","src":"/img/common/voice/ogg/v_R-ev129_0051.1ee64edda48e36180b747296e669032b.ogg"},{"name":"【俺】","text":"「分かっている。俺がそうしたのだからな」","type":"TXT"},{"name":"","text":"　機械仕掛けの鱗がウゾウゾとうねっている。","type":"TXT"},{"name":"","text":"　その淫靡な動きは今もチンポに##キュイキュイと絡みつく膣内蠕動そっくりだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「や、やめてっ、触らないでっっ！！　##だめっ、これは知っちゃいけない快感っ、##やめてっ！！」","type":"TXT","id":"v_R-ev129_0052","src":"/img/common/voice/ogg/v_R-ev129_0052.af10a739f5dadcc2e616e6ce95cd84e0.ogg"},{"name":"【俺】","text":"「そんなものはない。##ほら、ヒレマンコもヌルヌルにしてやる」","type":"TXT"},{"name":"","text":"　俺は挿入時と同じ要領で、##ローション化した海水を##ヒレマンコに塗りたくってやった。","type":"TXT"},{"name":"【トゥーリア】","text":"「あひぃいいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0053","src":"/img/common/voice/ogg/v_R-ev129_0053.b2a85cb4b051892344aeabe36287f9a5.ogg"},{"name":"【トゥーリア】","text":"「やあっ、ヒレっ、ヒレマンコっ、##そんなヌルヌル撫でちゃっ、駄目っ、##わたし頭がおかしくなるっ！！」","type":"TXT","id":"v_R-ev129_0054","src":"/img/common/voice/ogg/v_R-ev129_0054.e5030ef175aaf297e141b6f749f5314f.ogg"},{"name":"【俺】","text":"「心配するな。##すぐにヒレマンコなしでは物足りなくなる」","type":"TXT"},{"name":"【トゥーリア】","text":"「いやいやそんなの##いやぁあああああっああっ！！」","type":"TXT","id":"v_R-ev129_0055","src":"/img/common/voice/ogg/v_R-ev129_0055.75c8562ad948f38862907e383be0a47e.ogg"},{"name":"","text":"　トゥーリアはヒレマンコを##ヌチャヌチャとくねらせて激しく悶えた。","type":"TXT"},{"name":"【トゥーリア】","text":"「やっ、駄目っ、こんな狂った快感っ、##わたし、駄目になるっ！」","type":"TXT","id":"v_R-ev129_0056","src":"/img/common/voice/ogg/v_R-ev129_0056.0e5722e24a895ef53aae61e11829b67c.ogg"},{"name":"【トゥーリア】","text":"「このままじゃっ、いやっ、##あの人のことっ、忘れてしまうっっ！！」","type":"TXT","id":"v_R-ev129_0057","src":"/img/common/voice/ogg/v_R-ev129_0057.e3a18b8514b29c4950c2b5579f73d633.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev129d","src":"/img/pc/hello_script/ev/M/R-ev129d.c60c9a8885e6f3cbaba1194c27fbfd64.jpg"},{"name":"【トゥーリア】","text":"「やめてお願い##もう許してぇえええっええっ！！」","type":"TXT","id":"v_R-ev129_0058","src":"/img/common/voice/ogg/v_R-ev129_0058.dd7cb85e1fe676dbeedc4a0f3b7c8877.ogg"},{"name":"","text":"　トゥーリアは海水をかき乱して絶叫した。","type":"TXT"},{"name":"","text":"　しかし、その懇願とは裏腹にマンコ化した##足ヒレが俺の身体にぐるりと巻き付く。","type":"TXT"},{"name":"【トゥーリア】","text":"「あっっ、ああああアアッ！！！　いやあっ、##わたしっ、どうしてこんなことっ！！」","type":"TXT","id":"v_R-ev129_0059","src":"/img/common/voice/ogg/v_R-ev129_0059.87ecbf081c3ae0d76c60f934da3fb9d9.ogg"},{"name":"","text":"　トゥーリアは己の行いに絶望しながら、##ヨガリ顔で足ヒレをズリズリと##俺に擦りつける。","type":"TXT"},{"name":"【トゥーリア】","text":"「はひいっ、ひいっ、##駄目なのにぃっ、これ以上、感じたらっ、##あっあっあああっ！！」","type":"TXT","id":"v_R-ev129_0060","src":"/img/common/voice/ogg/v_R-ev129_0060.c684bde93c183749b962682845186be4.ogg"},{"name":"【トゥーリア】","text":"「でもっ、でもぉおっ、足ヒレマンコっ、##らめえっ、これっ、気持ちよすぎてっっ、##ああっ止められないぃいっっ！！」","type":"TXT","id":"v_R-ev129_0061","src":"/img/common/voice/ogg/v_R-ev129_0061.434c1b175f6d9518136facf3a13f2217.ogg"},{"name":"【俺】","text":"「トゥーリア、俺は死んだ男のことを##忘れろなどとは言わない。##そいつもひっくるめてお前を可愛がってやる」","type":"TXT"},{"name":"","text":"　俺は、死んだ男に捕らわれた女を堕とす##定番のセリフを吐きながら、","type":"TXT"},{"name":"","text":"　その男では決して味わうことのできなかった##快楽でトゥーリアを追い込んでいく。","type":"TXT"},{"name":"【トゥーリア】","text":"「ああっ、やめてっ、そんなことっ、##私に言わないでっ、やっ、だめっ、##ああっン駄目よぉっ」","type":"TXT","id":"v_R-ev129_0062","src":"/img/common/voice/ogg/v_R-ev129_0062.64883b8253ee34d5c94e7ebc6c8617a5.ogg"},{"name":"【俺】","text":"「素直になってしまえ！」","type":"TXT"},{"name":"","text":"　俺は痙攣の止まらなくなった生身のマンコに##肉棒を思い切り突き入れながら、","type":"TXT"},{"name":"","text":"　未知のアクメの快感に打ち震える##ヒレマンコを爪でゴリゴリと擦る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トゥーリア】","text":"「アッ##ヒィイイイイイイイイイイイイイイ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0063","src":"/img/common/voice/ogg/v_R-ev129_0063.88abeb6d3223bffeb693d7d829db8442.ogg"},{"name":"【俺】","text":"「トゥーリア！　イキたくないのか！！　##生身のマンコも、機械のヒレマンコも##イキたいと言っているぞ。答えろ！！」","type":"TXT"},{"name":"【トゥーリア】","text":"「イキたいイキたい##イキたぁああああいいいいいいいいっっ！！」","type":"TXT","id":"v_R-ev129_0064","src":"/img/common/voice/ogg/v_R-ev129_0064.7f98a45c7009089252f3fac5c04979fa.ogg"},{"name":"【トゥーリア】","text":"「あああっんっ、ごめんなさい、ジョージっ、##わたしもう駄目っ、こんなっ、こんな快感っ、##もう我慢できなひぃいいいっ！！」","type":"TXT","id":"v_R-ev129_0065","src":"/img/common/voice/ogg/v_R-ev129_0065.2a52e1ebd8d9cdf966da3d105a403480.ogg"},{"name":"【トゥーリア】","text":"「わたしイキたいのっっ、あなたじゃない##チンポでっ、このヒレマンコでっ、頭が##おかしくなるくらいイキたいのぉおおっ！！」","type":"TXT","id":"v_R-ev129_0066","src":"/img/common/voice/ogg/v_R-ev129_0066.3f839a19dbbcc1e8fd3fd5bacf92867d.ogg"},{"name":"【俺】","text":"「俺がイカせてやるっ、##イカせてやるぞ、トゥーリア」","type":"TXT"},{"name":"【トゥーリア】","text":"「イカせてぇっ、あなたのチンポで##イカせてっっ、わたしのマンコもぉっ、この##ヒレマンコもぉっ、両方イカせてぇえっ！！」","type":"TXT","id":"v_R-ev129_0067","src":"/img/common/voice/ogg/v_R-ev129_0067.3791fc81a60b1de377507a84845621be.ogg"},{"name":"【トゥーリア】","text":"「わたしイキたいのっ、##こんなセックス初めてっ、##こんなイキたいの初めてぇえっっ！！」","type":"TXT","id":"v_R-ev129_0068","src":"/img/common/voice/ogg/v_R-ev129_0068.a2a0d1466243c8c37f5827629652b28d.ogg"},{"name":"【トゥーリア】","text":"「あああああっっ！！　##もうわたし、あなたから##逃げられなひぃいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0069","src":"/img/common/voice/ogg/v_R-ev129_0069.374130bdfa571f3fb81a808aed7f8c61.ogg"},{"name":"","text":"　トゥーリアのヒレマンコが##さらに強く俺の身体に巻き付いた。","type":"TXT"},{"name":"","text":"　生身のマンコと一緒になって、##ギュルギュルと俺に射精を求めてきた。","type":"TXT"},{"name":"【俺】","text":"「くっ、出すぞ、##トゥーリアっ！！」","type":"TXT"},{"name":"【トゥーリア】","text":"「出して出してだひてええっっ！！　##わたしもヒクからっっ、##あなたと一緒にイクからあああっあっ！！」","type":"TXT","id":"v_R-ev129_0070","src":"/img/common/voice/ogg/v_R-ev129_0070.5b473c6eae420f6d97f7b8aab080e687.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev129e","src":"/img/pc/hello_script/ev/M/R-ev129e.510d942b3fe724d804658aca88f0e2a2.jpg"},{"name":"","text":"　ビュクビュクビュクビュクッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　俺はありったけの欲望を##トゥーリアの生身のマンコに吐き出した。","type":"TXT"},{"name":"【トゥーリア】","text":"「アッヒィイイイイイイイイイイイイッ！！」","type":"TXT","id":"v_R-ev129_0071","src":"/img/common/voice/ogg/v_R-ev129_0071.320012c67942d1fc124d636ae3d3b2e5.ogg"},{"name":"【トゥーリア】","text":"「イクイクイクイク##イクぅううううううううううううっっ！！！」","type":"TXT","id":"v_R-ev129_0072","src":"/img/common/voice/ogg/v_R-ev129_0072.74122ce1f739a571c899eb5895adf3da.ogg"},{"name":"","text":"　凄まじいアクメの声が上がる。","type":"TXT"},{"name":"","text":"　繋がりあった俺たちの身体が##海中で渦を巻く。","type":"TXT"},{"name":"【トゥーリア】","text":"「ひあああっっ、出てるぅうっっ、##あなたの精子っ、わたしのマンコに##すごい出てるぅううっっ！！」","type":"TXT","id":"v_R-ev129_0073","src":"/img/common/voice/ogg/v_R-ev129_0073.ceace13f90ad1c60ebef6b46ce367c0a.ogg"},{"name":"【俺】","text":"「こっちにも味わわせてやる！！」","type":"TXT"},{"name":"","text":"　俺は精液を絞り出しながら、##結合部からじゅるじゅると溢れ出たものを##ヒレマンコに塗りたくった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トゥーリア】","text":"「ヒレマンコにもっっ、##あなたの精液ぃ、ああっきたきた##きたぁあああああああっっ！！！」","type":"TXT","id":"v_R-ev129_0074","src":"/img/common/voice/ogg/v_R-ev129_0074.e51ef7dc566683ef3c0f5366cd91bcdf.ogg"},{"name":"【トゥーリア】","text":"「くひぃいいいいいいっっぃいいっっ！！」","type":"TXT","id":"v_R-ev129_0075","src":"/img/common/voice/ogg/v_R-ev129_0075.5f636879c031b9b2add23bd7e55cb87b.ogg"},{"name":"","text":"　トゥーリアは白目を剥いてよがり狂った。","type":"TXT"},{"name":"","text":"　潮吹きに小便まで漏らしているのが、##水遁の術使いである今の俺には分かる。","type":"TXT"},{"name":"【トゥーリア】","text":"「すごいすごいすごすごひいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev129_0076","src":"/img/common/voice/ogg/v_R-ev129_0076.1553831b18621286bb42e8dd98f8a212.ogg"},{"name":"【トゥーリア】","text":"「わたしっ、生身のマンコとっ、##機械のマンコっ、同じ精液で##イッてるぅううっっ！！」","type":"TXT","id":"v_R-ev129_0077","src":"/img/common/voice/ogg/v_R-ev129_0077.9057ccec9adcba31ac0b43d6970ccbe3.ogg"},{"name":"【トゥーリア】","text":"「こんな幸せっっ、##こんなアクメぇえっっ、ああんんっ生まれて##初めへぇええええええええっっ！！」","type":"TXT","id":"v_R-ev129_0078","src":"/img/common/voice/ogg/v_R-ev129_0078.b4131e922d4c04c97b94b9c80cd0698c.ogg"},{"name":"","text":"　己の死の呪いに縛り付けていた##男のことなど、もうトゥーリアの心には##残っていまい。","type":"TXT"},{"name":"","text":"　やはり水の中で犯して正解だったな。","type":"TXT"},{"name":"","text":"　偶然を装って##行動を共にした甲斐があったというものだ。","type":"TXT"},{"name":"【トゥーリア】","text":"「あっあっあっあっ##ぁあああああああああっ！！」","type":"TXT","id":"v_R-ev129_0079","src":"/img/common/voice/ogg/v_R-ev129_0079.ad926d63e87821a8632027c4b7a1760c.ogg"},{"name":"","text":"　イキ続けるトゥーリアに満足しながら、##俺達はゆっくりと海の底に沈んでいった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c234",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR143a","src":"/img/pc/hello_script/ev/M/SR143a.a3b3d7ae8715897d23149f1a25195c08.jpg"},{"name":"【朧】","text":"「おのれ、姑息なふうまの……！」","type":"TXT","id":"v_SR143_0000","src":"/img/common/voice/ogg/v_SR143_0000.b556ddde6349362b9027a591c408562c.ogg"},{"name":"【俺】","text":"「おおっと。##物騒な声で睨む前に、自分の間抜けさを##反省するのが先じゃないのか？」","type":"TXT"},{"name":"【朧】","text":"「くうぅ……っ」","type":"TXT","id":"v_SR143_0001","src":"/img/common/voice/ogg/v_SR143_0001.3232ecc70e2980da7aff784d86c74a78.ogg"},{"name":"","text":"　男の言葉に、朧は意外な程素直に従い、##唇を噛み締めた顔を首ごと俯けた。","type":"TXT"},{"name":"","text":"　強敵、甲河朧。","type":"TXT"},{"name":"","text":"　元は忍の名門・甲河に連なる女だったが、##本家と袂を分かって以来は##彷徨と戦いの日々を続けている。","type":"TXT"},{"name":"","text":"　その顔を仮面で覆うように##なったのもその頃らしい。","type":"TXT"},{"name":"【俺】","text":"「今は米連の飯を食っているそうだが……##なる程武者修行の成果はあったようだな」","type":"TXT"},{"name":"","text":"　魔族とふうまとの戦いに一人身を投じ、##自らを鍛え上げ続けた朧の、新たに##身につけた力は確かにやっかいだった。","type":"TXT"},{"name":"【俺】","text":"「“空蝉（うつせみ）の術”##空間移動……いや、##空間転移と言った方が正しいか」","type":"TXT"},{"name":"","text":"　有効範囲こそ狭いが、##その間なら自在に物質の位置を##入れ替える事ができる忍術だ。","type":"TXT"},{"name":"【俺】","text":"「だが。##朧よ、お前の能力は##すでに奪わせてもらった」","type":"TXT"},{"name":"【朧】","text":"「邪眼“魔門”……」","type":"TXT","id":"v_SR143_0002","src":"/img/common/voice/ogg/v_SR143_0002.b10d08cbe49ea3c92900016a109e3911.ogg"},{"name":"","text":"　廃墟のコンクリートの壁に、ちょうど身体を##上下で区切られるような格好で嵌り込んだ##朧は歯ぎしりするが、全ては遅い。","type":"TXT"},{"name":"","text":"　さすがの朧も、##今この瞬間に壁を破壊する##手段は持ち合わせていない。","type":"TXT"},{"name":"","text":"　下手な真似をすれば、男はすぐさま、##ごく簡単に朧を殺すだろう。","type":"TXT"},{"name":"【朧】","text":"「……好きにすればいいわ」","type":"TXT","id":"v_SR143_0003","src":"/img/common/voice/ogg/v_SR143_0003.21b53bfc244c7e2f29ab44a9ca596fc5.ogg"},{"name":"【俺】","text":"「飲み込みが早くて助かる。##しばらく付き合ってもらうぞ、フフフ……」","type":"TXT"},{"name":"","text":"　主を持たず、さすらい続ける朧だが、##だからこそ最も粗末に##できないものが彼女自身の命だ。","type":"TXT"},{"name":"","text":"　生きていればこそ、いつか隙をうかがい、##この下劣な男にふさわしい末路を##用意してやることもできるのだから。","type":"TXT"},{"name":"【俺】","text":"「フッ。仮面越しにも健気な年増の決意が##見て取れるようだぞ、朧？」","type":"TXT"},{"name":"【朧】","text":"「年増は余計よ。生憎ね。何をされても、##私はあなたになど屈したりしない」","type":"TXT","id":"v_SR143_0004","src":"/img/common/voice/ogg/v_SR143_0004.3024b191996053ec73b542d27ae60293.ogg"},{"name":"【俺】","text":"「その威勢の良さがいつまで続くか、##俺が直々に確かめてやろう」","type":"TXT"},{"name":"【朧】","text":"「好きにしろと言ったわよ」","type":"TXT","id":"v_SR143_0005","src":"/img/common/voice/ogg/v_SR143_0005.3d5f0fb0b4bfaa44b9a94c1a31aea3aa.ogg"},{"name":"【朧】","text":"（相手の自由を奪って、##やっと勝ち誇れるような男になんて、##私の心は好きにさせない……！）","type":"TXT","id":"v_SR143_0006","src":"/img/common/voice/ogg/v_SR143_0006.a6080c82aadd3cbf789a3fb7691fd6c9.ogg"},{"name":"【俺】","text":"「おう、そうさせてもらうとも」","type":"TXT"},{"name":"","text":"　嬉々として頷くと、##男はガチャガチャとベルトを緩め始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR143b","src":"/img/pc/hello_script/ev/M/SR143b.056c0b75adff81217ccaf12310a46cd1.jpg"},{"name":"【俺】","text":"「名高い仮面の対魔忍の身体を##味わわせて貰おうか。##ふふ、まずはご挨拶、と……」","type":"TXT"},{"name":"","text":"　男は朧の前に仁王立ちになると、##おもむろにその股間を押し付けてきた。","type":"TXT"},{"name":"【朧】","text":"「ぅ、ぐっ。くう……っ！」","type":"TXT","id":"v_SR143_0007","src":"/img/common/voice/ogg/v_SR143_0007.5579fb69ce2b93be1176b0c68f74a856.ogg"},{"name":"","text":"　すでに隆々と勃起していた肉棒を##まるごと朧の仮面に覆われていない素肌に##押し当て、なすりつけるように腰を動かす。","type":"TXT"},{"name":"","text":"　朧は反射的に顔をそらそうとしたが、##それは許されなかった。","type":"TXT"},{"name":"【俺】","text":"「おっと、##挨拶はちゃんと返してもらわないとな」","type":"TXT"},{"name":"","text":"　男は朧の頭をがっしりと掴み、##思い通りの角度で##彼女の頬と肉棒を密着させる。","type":"TXT"},{"name":"【朧】","text":"「ふ、ふっ。勿体ぶって何をするかと思えば、##何の工夫もない、悪趣味……っ」","type":"TXT","id":"v_SR143_0008","src":"/img/common/voice/ogg/v_SR143_0008.3163255862a6b50f7e55a6046b5e5844.ogg"},{"name":"【俺】","text":"「フン……？」","type":"TXT"},{"name":"","text":"　恥辱極まりない行為に晒されながら、##朧は嫌悪を飲み込み、##代わりに罵倒を返した。","type":"TXT"},{"name":"【朧】","text":"「そこらの下等な魔族でも思いつきそうな、##う、野良犬のマーキングと代わりない##……っぐ。酷い匂いよ、あなたの……っ」","type":"TXT","id":"v_SR143_0009","src":"/img/common/voice/ogg/v_SR143_0009.f5e760c1615b0559f807b0ac0260988b.ogg"},{"name":"【俺】","text":"「お前に散々追い回されて##汗をかいたせいかな？」","type":"TXT"},{"name":"【俺】","text":"「マーキングとは上手いことを言う##お前には、俺の匂いを##しっかり染み付かせてやるぞ、朧」","type":"TXT"},{"name":"","text":"　言葉通りに、男は熱を持った肉棒で##朧の顔中をゴシゴシと撫でさすってくる。","type":"TXT"},{"name":"【朧】","text":"「クうぅっ、本当に、下品な男……！」","type":"TXT","id":"v_SR143_0010","src":"/img/common/voice/ogg/v_SR143_0010.74682ce84b44de334736b5fbfa566cce.ogg"},{"name":"","text":"　悪罵を口にしながら、##牡の性臭をふんだんに含んだ男の体臭に、##朧は目まいすら覚えてしまう。","type":"TXT"},{"name":"【俺】","text":"「偉そうに俺をこき下ろせる立場か朧？##と言うより……ククククッ」","type":"TXT"},{"name":"","text":"　ペニスごと下腹を震わせて、##男はクツクツと喉で笑った。","type":"TXT"},{"name":"【俺】","text":"「本当に、笑える格好だな、##朧よ……！」","type":"TXT"},{"name":"【朧】","text":"「……っ！」","type":"TXT","id":"v_SR143_0011","src":"/img/common/voice/ogg/v_SR143_0011.96302f74a00398dcb4e5f1703c49ec88.ogg"},{"name":"","text":"　仮面の対魔忍・朧は##確かに手強い相手だった。","type":"TXT"},{"name":"","text":"　かつてエドウィン・ブラックに##滅ぼされた忍の名家、甲河一門と袂を分かち##その美貌を仮面で覆い、","type":"TXT"},{"name":"","text":"　魔族、ふうまとの戦いの中、##自らを鍛え続けてきた朧。","type":"TXT"},{"name":"","text":"　そんな朧が戦いの中で彼女が身につけた##“空蝉の術”もまた強力な忍術だった。","type":"TXT"},{"name":"","text":"　そんな朧を捕らえる為に、##男がとった計略とは……。","type":"TXT"},{"name":"【俺】","text":"「なに、種を明かせば簡単な子供だましだ」","type":"TXT"},{"name":"","text":"　強張る朧の顔を男根で撫で回しながら##男は上機嫌に言う。","type":"TXT"},{"name":"【俺】","text":"「逃げる俺を追いかけてお前が飛び込んできた##このビルのこの部屋にだけはこいつ、##仕切りの壁を残しておいた」","type":"TXT"},{"name":"【俺】","text":"「空蝉の術で自分と壁を##景気良く入れ替えながら##この部屋に飛び込んできたお前が」","type":"TXT"},{"name":"【俺】","text":"「急に現れた壁でタンコブを作るのを##避けようとして……」","type":"TXT"},{"name":"","text":"　朧の自由を奪う壁を拳でコンコンと叩くと、##その手で男は自分の目を指さした。","type":"TXT"},{"name":"【俺】","text":"「お前がちょうど壁と自分の身体を##入れ替えた瞬間、この目で##力を奪ってやったわけだ……くく」","type":"TXT"},{"name":"【俺】","text":"「まあ、せいぜい身体の一部でも##ハマってくれれば御の字だと##思っていたんだが、クク、はは！」","type":"TXT"},{"name":"【俺】","text":"「ハハッ！　まさか、身体の真ん中##ドンピシャで挟まってくれるとはなっ！##くははは！！」","type":"TXT"},{"name":"【朧】","text":"「グウゥゥッ……！」","type":"TXT","id":"v_SR143_0012","src":"/img/common/voice/ogg/v_SR143_0012.532bec94535f292b4419eb531271fc9e.ogg"},{"name":"","text":"　哄笑する男に朧は歯ぎしりする他ない。","type":"TXT"},{"name":"【俺】","text":"「壁にハマった時のお前の顔は、##仮面越しでも傑作だったぞ、そらっ」","type":"TXT"},{"name":"","text":"　ずりっ。ずりっ！","type":"TXT"},{"name":"【朧】","text":"「んふ゛うう～～っ！」","type":"TXT","id":"v_SR143_0013","src":"/img/common/voice/ogg/v_SR143_0013.55eae26e18f2cc59392c98e7e435d1ce.ogg"},{"name":"","text":"　男の肉棒が鼻梁を歪ませ、##屈辱に胃の腑を煮えたぎらせる##朧の息遣いをこもらせる。","type":"TXT"},{"name":"","text":"　その反応が面白いとばかりに、##男は滲み出した先走りを##朧の鼻にも唇にも塗り込み始めた。","type":"TXT"},{"name":"【俺】","text":"「歳は幾つか知らないが、##キメも細かく綺麗な顔だぞ朧」","type":"TXT"},{"name":"","text":"　怒りと嫌悪に紅潮する肌が、##徐々に男の肉棒が##分泌する体液にまみれていく。","type":"TXT"},{"name":"【俺】","text":"「この顔に俺の匂いをたっぷり##染み込ませてやれるんだから、##苦労した甲斐があるというものだ」","type":"TXT"},{"name":"【朧】","text":"「ンウゥッ……く、フフッ……」","type":"TXT","id":"v_SR143_0014","src":"/img/common/voice/ogg/v_SR143_0014.eb434971cc6950dcbacab7103c94fb52.ogg"},{"name":"","text":"　しかし朧は、##唇を歪ませ不敵な表情を作った。","type":"TXT"},{"name":"【朧】","text":"「いい気なものね……それに、フフ。##まるで童貞坊やみたいに##カチカチにさせて……」","type":"TXT","id":"v_SR143_0015","src":"/img/common/voice/ogg/v_SR143_0015.3cd786459ae90fe846f1506b12022304.ogg"},{"name":"【朧】","text":"「可愛いくらい素直な反応してくれるのね、##ふうまの首領の“男の子”は……ふふふ」","type":"TXT","id":"v_SR143_0016","src":"/img/common/voice/ogg/v_SR143_0016.b60039b1de30effa7f9b03a740449d15.ogg"},{"name":"【俺】","text":"「当然だ。##頭ではどれだけこの間抜けな対魔忍に##笑いがこみ上げようと……」","type":"TXT"},{"name":"【朧】","text":"「……っ」","type":"TXT","id":"v_SR143_0017","src":"/img/common/voice/ogg/v_SR143_0017.71fd559135f7ec5ad0d5816fe204d151.ogg"},{"name":"【俺】","text":"「くく、理性とチンポは別という事だ。##これほどの上等な女に##反応しないでは無礼というものだろう？」","type":"TXT"},{"name":"【朧】","text":"「褒めてる、つもり……っ？　ンッ、##そんなお世辞で喜ぶ女が、いるとでも？」","type":"TXT","id":"v_SR143_0018","src":"/img/common/voice/ogg/v_SR143_0018.c9697b38adf5fafcd7b81048b482b763.ogg"},{"name":"【俺】","text":"「お世辞でチンポが勃つか。##自信を持っていい。頭の出来はともかく##お前は最高の女だ、朧」","type":"TXT"},{"name":"【朧】","text":"「フフフフッ……！」","type":"TXT","id":"v_SR143_0019","src":"/img/common/voice/ogg/v_SR143_0019.9b60136e601bfb3a80e89645456e8b70.ogg"},{"name":"","text":"　仮面越しでも男を射殺すような凄みを湛えた##視線で、朧は肉棒越しに男を見上げてきた。","type":"TXT"},{"name":"【朧】","text":"「いいわ。精々、手も足も出ない女をなぶって##得意がる事ね。あなたが##今までしてきたように」","type":"TXT","id":"v_SR143_0020","src":"/img/common/voice/ogg/v_SR143_0020.cc2df8a9e50a4555a2ee01d62ab6bda1.ogg"},{"name":"【朧】","text":"「でも、私は屈しない。##誰のものにもならない。私の心を##自由にできるのは、私だけなのよ……！」","type":"TXT","id":"v_SR143_0021","src":"/img/common/voice/ogg/v_SR143_0021.08510504dabf153788811e3d0779aab9.ogg"},{"name":"【俺】","text":"「その意気だ。そうでなくては面白くない。##精々踏ん張りながら、チンポを##たっぷり可愛がってもらおう……か！」","type":"TXT"},{"name":"【朧】","text":"「っ、ムッくオ゛！？」","type":"TXT","id":"v_SR143_0022","src":"/img/common/voice/ogg/v_SR143_0022.45084ddd48d27fe80a314364162c649e.ogg"},{"effect":"ef00","type":"EV","id":"SR143c","src":"/img/pc/hello_script/ev/M/SR143c.370df076b7f7f2ad3f546a6a9d77a483.jpg"},{"name":"","text":"　ごりっ、すぼおおおッ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「おゴも゛おぉ～～ッ！？」","effect":"ef02","type":"TXT","id":"v_SR143_0023","src":"/img/common/voice/ogg/v_SR143_0023.c8daf317f3c2d96508d542b0327df7fe.ogg"},{"name":"","text":"　一気に喉までペニスをねじ込まれた朧は、##喉を塞がれたまま##ひしゃげた悲鳴を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「そう驚く事か？##これだけ美味そうな据え膳があったら、##チンポを突っ込むのが当然だろう？」","type":"TXT"},{"name":"","text":"　そう言いながら、##男は容赦なく肉槍を突き込んで、##朧の震える喉奥を強引に抉る。","type":"TXT"},{"name":"【朧】","text":"「ごッブ！？　ぐぶぇッ！　カファッ……##げふ！　げほっ、えげッ！？##やッめ゛……！」","type":"TXT","id":"v_SR143_0024","src":"/img/common/voice/ogg/v_SR143_0024.910bae02a3d62db9e82eb898fb48d18b.ogg"},{"name":"","text":"　堪らず悲鳴を上げる朧に、##男はそのまま腰を小刻みに動かして##朧の咽頭を執拗に犯す。","type":"TXT"},{"name":"【俺】","text":"「ふんっ！　くくく、いい具合だぞ朧、##お前の喉マンコは、そらそら！」","type":"TXT"},{"name":"","text":"　ぶぐじゅううっ！　ぐりゅりゅりゅっ！","type":"TXT"},{"name":"【朧】","text":"「ンング～～～～ッ！！」","type":"TXT","id":"v_SR143_0025","src":"/img/common/voice/ogg/v_SR143_0025.d0304ab1c299ecfebdc4fc56c2a8cc34.ogg"},{"name":"","text":"　口の端から先走り混じりの唾液を##溢れさせて苦悶する朧は、##その頭を男に抑えこまれて逃げ場がない。","type":"TXT"},{"name":"","text":"　露わになった朧の肌が、##見る見る桜色に上気していった。","type":"TXT"},{"name":"【朧】","text":"「ぇげェッ、えをォッ！　ごぼぼぼ、##うぅッぐ！　ご、のっ、##このぉおおッ゛」","type":"TXT","id":"v_SR143_0026","src":"/img/common/voice/ogg/v_SR143_0026.734a1a3d0989e59279ccdef3cc254fe3.ogg"},{"name":"【俺】","text":"「その意気だ朧っ、頑張って噛み付け、##俺のチンポを噛みちぎってみせろ！」","type":"TXT"},{"name":"","text":"　えづきながら必死に耐え、##あわよくば歯を立て食いちぎろうとする朧に##男は声をかける。","type":"TXT"},{"name":"","text":"　だが、巨根を余りに深くねじ込まれては、##朧は顎を閉じるのにも苦労する有り様だ。","type":"TXT"},{"name":"","text":"　何より……。","type":"TXT"},{"name":"【俺】","text":"「そうだよな？##お前はわかっているはずだ朧」","type":"TXT"},{"name":"【俺】","text":"「ここで俺のチンポを食いちぎった所で、##どうなるものか……」","type":"TXT"},{"name":"【朧】","text":"「ううぐぅっ！」","type":"TXT","id":"v_SR143_0027","src":"/img/common/voice/ogg/v_SR143_0027.81a3e3da0a33d0c4cdc8154205fa9b41.ogg"},{"name":"","text":"　ほくそ笑む男の言う通りだった。","type":"TXT"},{"name":"","text":"　たとえここで男の薄汚い肉棒を##囓り取って一矢報いて、##その後はどうなる？","type":"TXT"},{"name":"","text":"　待っているのは##男に嬲り殺される未来だけだ。","type":"TXT"},{"name":"【朧】","text":"（守るべきは、自分の命――！##誇りを捨てても命を拾い、必ずこの男に##報いを受けさせる――！）","type":"TXT","id":"v_SR143_0028","src":"/img/common/voice/ogg/v_SR143_0028.1ec642e0eeb14fa21ffbb751355ffefa.ogg"},{"name":"","text":"　さすらいの対魔忍・朧が頼りにできるのは##自分自身の他にいない。","type":"TXT"},{"name":"","text":"　どんな恥辱を舐めても必ず##生き残らなくてはならないのだ。","type":"TXT"},{"name":"","text":"　そのためならば、##こんな男のペニスぐらい、##いくらでも耐えてみせる。","type":"TXT"},{"name":"【朧】","text":"（こんな下衆男のっ、臭くて汚い、##硬くて熱くて太いっ、おっきいペニス、##なんかにぃ……！）","type":"TXT","id":"v_SR143_0029","src":"/img/common/voice/ogg/v_SR143_0029.703eb262e7d10eff30720d553062f1cc.ogg"},{"name":"【朧】","text":"「ふぇビすっ！　ペニずッ！　ぐおえっっ、##おっひぃぺにしゅうぅ～～っ！！」","type":"TXT","id":"v_SR143_0030","src":"/img/common/voice/ogg/v_SR143_0030.5e62061650de7135357e62f919a6bb33.ogg"},{"name":"【俺】","text":"「おお、恨みがこもってチンポにいい振動が##伝わるぞ……！　その調子だ朧っ」","type":"TXT"},{"name":"","text":"　調子に乗った男は肉棒をさらに膨張させ、##腰を突き出し亀頭を喉にねじ込んでくる。","type":"TXT"},{"name":"【朧】","text":"「ぬ゛っぬきなひゃいぃっ！##ふぉガッ！？　ひんぽ！##ヒんオ抜きなひゃいいい゛～～っ！」","type":"TXT","id":"v_SR143_0031","src":"/img/common/voice/ogg/v_SR143_0031.0a5766ae125089ba63b03cbd3e51a24e.ogg"},{"name":"【俺】","text":"「フム。そうか？　ならばお望み通り……」","type":"TXT"},{"name":"","text":"　悲鳴と共に思わず漏らした朧の哀願に##頷いた男は、あっさり腰を引くと……。","type":"TXT"},{"name":"","text":"　次の瞬間。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR143d","src":"/img/pc/hello_script/ev/M/SR143d.e2a69e462220f6c7d26f829b57028bbb.jpg"},{"name":"","text":"　ずぼぼっ……。","type":"TXT"},{"name":"","text":"　どちゅうぅぅぅっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ムがバッ――！？　こぼぼぼぼぼ！！？」","effect":"ef02","type":"TXT","id":"v_SR143_0032","src":"/img/common/voice/ogg/v_SR143_0032.2c0b31f85a8f32e8359b378c24be2fd5.ogg"},{"name":"","text":"　ずるるんッ！","type":"TXT"},{"name":"","text":"　くぼおぉおおおおっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「オ――ッ！　オモ――ッ！！##ェゲをおぉおぉぉ――ッ！！」","effect":"ef02","type":"TXT","id":"v_SR143_0033","src":"/img/common/voice/ogg/v_SR143_0033.b91e1cd308d62a377f363529d831cd84.ogg"},{"name":"","text":"　壁に固定された朧の頭をさらに掴んで##逃げ場を奪い、強烈な抽送を##喉奥に叩き込むイマラチオ……。","type":"TXT"},{"name":"","text":"　断続的に肉のひしゃげる音と##朧の全身をわななかせる##吠え声が廃墟に響いた。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ朧、いい具合だお前の穴はっ。##そらっ、もっと奥までほじってやる！」","type":"TXT"},{"name":"","text":"　ゴリッ！　どちゅっ！##グボッ！　どちゅう！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぶか゛！　ふげェ！##ぐぶん！　ごぽォッ！」","type":"TXT","id":"v_SR143_0034","src":"/img/common/voice/ogg/v_SR143_0034.238b5865be15f4c58a0dfb61828d31b7.ogg"},{"name":"","text":"　呼吸すらおぼつかない強烈な抽送を##浴びせかけられ、朧は意味を成さない##悲鳴を上げる他できない。","type":"TXT"},{"name":"","text":"　噴き出した汗の粒が飛び散り、##鼻水と逆流した涎が押し広げられた唇を##ヌラヌラと濡らす。","type":"TXT"},{"name":"【朧】","text":"「し、ぐ……！　ひぬッひぬンッ！##待っ、きゃボボ！？##ふぐおぉ～～んっっ！！」","type":"TXT","id":"v_SR143_0035","src":"/img/common/voice/ogg/v_SR143_0035.c4c3dfc1bdf22ee40529bbc96dc66fc4.ogg"},{"name":"【俺】","text":"「ぐうっ締まるっ……！　そこだ、##亀頭を喉肉で締めろっ。くくっ効くぞ、##お前の喉はチンポに効く……！」","type":"TXT"},{"name":"","text":"　仮面から覗く素肌を紅潮させる朧の顔に股間##ごと叩きつける男のイラマチオは。","type":"TXT"},{"name":"","text":"　相手に一切の容赦を##与えない苛烈さを極める。","type":"TXT"},{"name":"【俺】","text":"「おっおっ、いいぞッ、##仮面の対魔忍・甲河朧の喉マンコっ……！」","type":"TXT"},{"name":"","text":"　言葉通りに喉を性器に見立てたセックスの##ように荒ぶる男の抽送が繰り返され、##しかし……。","type":"TXT"},{"name":"","text":"　そこで奇怪な変化が朧の肉体に##起こり始めていた。","type":"TXT"},{"name":"【朧】","text":"「ぐぶッ！　ぶっげぇ……ぇひン！　ひぃっ、##か、ア！　あひィ……んっ」","type":"TXT","id":"v_SR143_0036","src":"/img/common/voice/ogg/v_SR143_0036.38569dcb22171f807d966e6cfeb2b1b9.ogg"},{"name":"","text":"　繰り返される肉棒の暴虐の合間、##ほんの少しだけ許された呼吸の度に、##漏れ出る朧の声が甘くかすれ始める。","type":"TXT"},{"name":"【俺】","text":"「お前もいいか、朧っ。##俺のチンポでお前もよがってきたか！」","type":"TXT"},{"name":"【朧】","text":"「そん゛っ、ボ！　馬鹿、な゛ァッ！？」","type":"TXT","id":"v_SR143_0037","src":"/img/common/voice/ogg/v_SR143_0037.1e7ea1cdd0e1fcc9e1763000e8453017.ogg"},{"name":"【朧】","text":"（そんな訳がない！？##この私が辱めを受けて、悦ぶはずが、##浅ましくぅ――っ！）","type":"TXT","id":"v_SR143_0038","src":"/img/common/voice/ogg/v_SR143_0038.b260bfc24581764974ce572b70cba8ad.ogg"},{"name":"【俺】","text":"「当然だ。驚く事もない」","type":"TXT"},{"name":"","text":"　行為の過激さとは裏腹に、##涼しい声音で男は告げる。","type":"TXT"},{"name":"【俺】","text":"「健全な男と女が互いの身体を擦り合わせて##いれば、チンポとマンコを##ネチネチ絡み合わせ続ければ……」","type":"TXT"},{"name":"","text":"　ぐぶりゅっ！　ゴリゴリゴリゴリっ……！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぷぁばぁッ！？　え゛ひィッ！！」","type":"TXT","id":"v_SR143_0039","src":"/img/common/voice/ogg/v_SR143_0039.9a478cdd1d8474084eb1663700e95bfe.ogg"},{"name":"【俺】","text":"「当然、気持ちも盛り上がってくる。##自然の摂理だ。##牡と牝とはそういうものだろう朧っ？」","type":"TXT"},{"name":"","text":"　ぐりゅりっ！　どかっどかっゴボボッ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぁは゜！　ぐぱぴゃあ゜！？　ゲひンッ！」","type":"TXT","id":"v_SR143_0040","src":"/img/common/voice/ogg/v_SR143_0040.a83ecdcc45854492069a6c8737783ff5.ogg"},{"name":"【朧】","text":"（この男の、言う通りなの――！？）","type":"TXT","id":"v_SR143_0041","src":"/img/common/voice/ogg/v_SR143_0041.bbe80379c87753ba5080d3f8284796b7.ogg"},{"name":"","text":"　呼吸もおぼつかない朧の脳髄は痺れ、##激しさを増す男の抽送に合わせて咽頭が##勝手にヒクヒクと痙攣しだす。","type":"TXT"},{"name":"","text":"　これではまるで男の言うように、##自分は男のペニスと喉でセックスして##いるかのようではないか……！","type":"TXT"},{"name":"","text":"　事実、壁の向こう側では苦痛にあえぐ朧の##下半身が震えながら、その脚の付け根の##温度と湿り気はムンムンと上げ続けていた。","type":"TXT"},{"name":"【俺】","text":"「ぐくく、いい女だお前は、朧っ。##俺のチンポにふさわしいマンコだ、##お前はっ」","type":"TXT"},{"name":"【朧】","text":"（この私が、こんな男に――！##こんな下劣な、卑怯な獣に――！）","type":"TXT","id":"v_SR143_0042","src":"/img/common/voice/ogg/v_SR143_0042.52c1c1c41459d2fe2b85c4394e1f0ea4.ogg"},{"name":"","text":"　しかし、戦いの中で鍛え続けた彼女の身体は##その旺盛な生命力を目の前の相手に対し##炎のように燃え盛らせ始めていた。","type":"TXT"},{"name":"","text":"　それは意思とは関係のない、一個の生命、##女、牝としての本能を刺激された事による、##妖しく強烈な反応だった。","type":"TXT"},{"name":"【朧】","text":"「ムひぃ～～んんッ！！」","type":"TXT","id":"v_SR143_0043","src":"/img/common/voice/ogg/v_SR143_0043.b82f87d7b580372ca66fe3901143a7e7.ogg"},{"name":"【俺】","text":"「気に入ってくれたようだな朧、##俺と俺のチンポのセックスを」","type":"TXT"},{"name":"【朧】","text":"「ふゅがンッ！　誰がッ、ア゛ンッ！　あなた##みたいな卑怯ぉ者のっ、こんな臭くて汚らしい##ものヴォッ！？　ぎゅぶぶぶぶぅ～～！？」","type":"TXT","id":"v_SR143_0044","src":"/img/common/voice/ogg/v_SR143_0044.a5326343640847f0e702a15f0cb36927.ogg"},{"name":"【俺】","text":"「我慢汁を飲め……！##もうじき本番をくれてやるからな朧……##すりこぎだっ！！」","type":"TXT"},{"name":"","text":"　ごっぎゅ！　ごっりゅ！　ごちゅんっ！##ごっちゅん！　ぐりゅりゅりゅりゅっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぐげゲ！？##エうエう゛ヘゲぇぇ゛～～っ！！アアカ゛！##はぎぎ☆　はひぃ～～んっ♪」","effect":"ef02","type":"TXT","id":"v_SR143_0045","src":"/img/common/voice/ogg/v_SR143_0045.f52451f3bff6bd3a01e9bc34f8294d75.ogg"},{"name":"【朧】","text":"（駄目……！　気を失う、失神するうっ！##この男の言いなりになっちゃう――！！）","type":"TXT","id":"v_SR143_0046","src":"/img/common/voice/ogg/v_SR143_0046.b52e45db9f9d493a6493e89184ae1b35.ogg"},{"name":"","text":"　意識を手放すまいと悶える朧の喉元から、##ウズウズと甘い痺れが##全身に広がっていく","type":"TXT"},{"name":"","text":"　このまま気を失っては、##自分の身体はきっと、##男の与える刺激を欲望のままに貪って……。","type":"TXT"},{"name":"【朧】","text":"「ぃひぃいん☆　ひ、ぐッ……☆」","type":"TXT","id":"v_SR143_0047","src":"/img/common/voice/ogg/v_SR143_0047.be4f5e1ad506324a06832cc275147f6d.ogg"},{"name":"【俺】","text":"「おお、悶絶寸前か朧？##だったら気付けをしてやろう」","type":"TXT"},{"name":"","text":"　盛大なストロークで粘膜をかき回す男が、##そのピストンの最中に朧を見下ろす。","type":"TXT"},{"name":"【俺】","text":"「ただし意識は戻っても、##理性が戻ってくるかどうかは##お前次第だが……な！」","type":"TXT"},{"name":"【朧】","text":"「ぇ、ふぇ？　待っ゛……」","type":"TXT","id":"v_SR143_0048","src":"/img/common/voice/ogg/v_SR143_0048.e3596bc0ce77d5dd9dfa29c456388bed.ogg"},{"name":"","text":"　本能的に察した恐怖に、##朧が背筋を震わせたその次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR143e","src":"/img/pc/hello_script/ev/M/SR143e.94c1913248da3599aeb0b044a2b944cc.jpg"},{"name":"","text":"　ぶっば……！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぼびッ――！？」","type":"TXT","id":"v_SR143_0049","src":"/img/common/voice/ogg/v_SR143_0049.10e46d108a2f7f0ab0d890ee10dab7a8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どぼぼぼぼぼぼぼぼぼ##ぼぼぼぼぼおおおっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　殴られたような衝撃と共に、##朧の喉奥で男のペニスが爆発した。","type":"TXT"},{"name":"【朧】","text":"「フむガぁぁぁーーーーっ！！？##あぎゅッ！？ぐぶむぶうう゛！##おぼごごもぼごぉおぉぉぉぉーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR143_0050","src":"/img/common/voice/ogg/v_SR143_0050.310cc133583036ad2d47b8dd6228aaca.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅううーーっ！　びゅううーーーっ！！##どびゅびゅびゅびゅびゅ##びゅるるるーーーっ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「おお、出る、出る！##お前のマンコのおかげだぞ朧！##ザーメンがよく出る！」","type":"TXT"},{"name":"【朧】","text":"「ぶっぎぃ！？　ブギギギ！！　ぐっびゅ！##ぐびゅっ！　ごっひ゜ゅ！##プギーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR143_0051","src":"/img/common/voice/ogg/v_SR143_0051.472b8d6702da5ea4d97c1eb921951986.ogg"},{"name":"","text":"　ひしゃげた悲鳴を漏らす喉奥に殺到した##大量の精液が、そのままの勢いで食道を##駆け下り朧の胃袋に叩き込まれる。","type":"TXT"},{"name":"","text":"　それでも受け止めきれない粘液の塊が##密着した粘膜の間で逆流し咽頭を遡り……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「も゛ひ゛っ！　ぼっひ！##ぶヒぃんん゛っ！」","effect":"ef02","type":"TXT","id":"v_SR143_0052","src":"/img/common/voice/ogg/v_SR143_0052.70a32bdcb2243ea8e1587f096f261136.ogg"},{"name":"","text":"　どぴゅっ！　どぴゅっ！　と、##まるで射精するかのように##二つの鼻の穴から精液を噴出させた。","type":"TXT"},{"name":"【俺】","text":"「もったいないぞ朧、##漏らすな、飲め飲め！##俺のザーメンをチンポごと飲み込め！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅう！　ごびゅうっ！##ごりゅりゅっ！##どぼぼぼぼぼぼぼぉぉっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ぐんっ☆　びゅんッ☆　ぐひひン♪##おほぁ……ッ♪　ぎ♪　ぶゅ♪##びゅん！　びゅッ♪」","effect":"ef02","type":"TXT","id":"v_SR143_0053","src":"/img/common/voice/ogg/v_SR143_0053.e051f266207b503dc6315c2fc84dbfd5.ogg"},{"name":"","text":"　もう朧自身、##自分が何を言っているのか分からない。","type":"TXT"},{"name":"","text":"　ただひたすら、肉棒の脈動に合わせて全身を##打ち震わせ、吐出される精液を##必死に飲み込み、繰り返し鼻から噴出する。","type":"TXT"},{"name":"【朧】","text":"（もぉ、ダメ……☆##こんらの☆　死ぐ……♪）","type":"TXT","id":"v_SR143_0054","src":"/img/common/voice/ogg/v_SR143_0054.8927d93e822bfb5841ba0f4e815c905a.ogg"},{"name":"","text":"　喉奥の粘膜を震わせ、鼻腔を痙攣させ、##まるで上下同時に射精するかのような衝撃に##朧の意識は肉色の霧に包まれていった。","type":"TXT"},{"name":"","text":"　だがそれでも、なおも男は……。","type":"TXT"},{"name":"【俺】","text":"「また失神しかけているぞ朧？##サボるな、##最後までセックスに付き合え」","type":"TXT"},{"name":"【朧】","text":"「ぶぼひっ……？」","type":"TXT","id":"v_SR143_0055","src":"/img/common/voice/ogg/v_SR143_0055.821b34d7a6c4d4a5bb531ebce6276a1a.ogg"},{"name":"","text":"　あくまで意識を保ったまま被虐を味わえと##ばかりに、男はぐぽっとペニスを引き抜くと##朧の仮面に手をかけた。","type":"TXT"},{"name":"【俺】","text":"「お高くとまった対魔忍の、##仮面の下の素顔を見せてもらおうか……！」","type":"TXT"},{"name":"【朧】","text":"「あッりゃめっ！　見なひれっ……」","type":"TXT","id":"v_SR143_0056","src":"/img/common/voice/ogg/v_SR143_0056.29d23b48042097a683d44fe499eca5b8.ogg"},{"effect":"ef00","type":"EV","id":"SR143f","src":"/img/pc/hello_script/ev/M/SR143f.250abecc8740130f21244c7ae8bffa63.jpg"},{"name":"","text":"　仮面を暴かれた朧の、##その彼女の素顔に浮かんでいた表情は……。","type":"TXT"},{"name":"【朧】","text":"「へァあああッ……！」","type":"TXT","id":"v_SR143_0057","src":"/img/common/voice/ogg/v_SR143_0057.7d21d00bef44737114c61b574f6ea890.ogg"},{"name":"","text":"　壮絶な咽頭セックスに悶え抜き、##牡の絶頂に巻き込まれて懊悩にまみれた、##濡れた女の牝の表情だった。","type":"TXT"},{"name":"【俺】","text":"「ククク、いい顔じゃないか朧。##やはりお前はいい女だ……！」","type":"TXT"},{"name":"【朧】","text":"「ひぃひ、ひひひっ……いひぃぃン……っ」","type":"TXT","id":"v_SR143_0058","src":"/img/common/voice/ogg/v_SR143_0058.04b2a7da43642495c24131ebfee9bfd2.ogg"},{"name":"","text":"　男を睨みつけようとしてか、##細められたまぶたはしかし、##まるで媚びたような色香をまぶしていた。","type":"TXT"},{"name":"","text":"　小刻みに震える眉は下がり切り、##素顔を暴く無礼を働いた##男に逆に許しを乞うかのようだ。","type":"TXT"},{"name":"【朧】","text":"「み……な、い……れ……」","type":"TXT","id":"v_SR143_0059","src":"/img/common/voice/ogg/v_SR143_0059.f77d2b41689da99c020f40e85b6d994b.ogg"},{"name":"","text":"　弱々しく訴える朧の目尻に、##涙の粒が微かに浮かんだが、##それは一瞬だった。","type":"TXT"},{"name":"【朧】","text":"「ひぃアアアアッ……！？」","type":"TXT","id":"v_SR143_0060","src":"/img/common/voice/ogg/v_SR143_0060.dde2c93b6e9bfa5e4df27fbc69e84ada.ogg"},{"name":"","text":"　じょぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ふ～～う……！！」","type":"TXT"},{"name":"","text":"　あろうことか男は、##朧の秘しに秘めた彼女の素顔に向かって、##小便をまき散らしたのだった。","type":"TXT"},{"name":"【朧】","text":"「んな――ッ！？　あ、ア！？　うあ！##ああ！　やめっ、ひぃあッ、##やめてぇ……！」","effect":"ef02","type":"TXT","id":"v_SR143_0061","src":"/img/common/voice/ogg/v_SR143_0061.ac2cc9197c9be5d9ab00f7123221e0aa.ogg"},{"name":"","text":"　初めて、制止を哀願する言葉が##朧の口から漏れた。","type":"TXT"},{"name":"","text":"　その唇にこびりついた涎と精液を##男の小便が洗い流していく。","type":"TXT"},{"name":"【俺】","text":"「男が射精すると小便をしたくなるのは」","type":"TXT"},{"name":"【俺】","text":"「性交中に接触したマンコの中の雑菌から##チンポを守る為の##本能的な防御行動らしいな」","type":"TXT"},{"name":"","text":"　傍若無人を極めながら、##男は世間話のように言い放つ。","type":"TXT"},{"name":"【俺】","text":"「お前の顔も、俺の小便で綺麗にしてやろう。##なに、気にするな。ついでだ」","type":"TXT"},{"name":"【朧】","text":"「人……の、顔、を……。##何だと思ってるの、よ……」","type":"TXT","id":"v_SR143_0062","src":"/img/common/voice/ogg/v_SR143_0062.286ca88a5e0e9b7fe49379d96382d891.ogg"},{"name":"","text":"　男が排泄を終えるまで、##小便を受ける度小刻みに声を震わせながら、##朧は切れ切れに呻いた。","type":"TXT"},{"name":"","text":"　じょぼぼぼぼ……じょろっ。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……っ！　む？　どうした朧」","type":"TXT"},{"name":"【朧】","text":"「く、ぅ……。どう……？##これで、満足……？」","type":"TXT","id":"v_SR143_0063","src":"/img/common/voice/ogg/v_SR143_0063.6a0e6ab1646f5e5025edf77fc5570e35.ogg"},{"name":"","text":"　放尿を終えた男に、##朧は濡れた顔を上向ける。","type":"TXT"},{"name":"【朧】","text":"「なら……そろそろ、##ここから出してもらえると##助かるのだけれど……？」","type":"TXT","id":"v_SR143_0064","src":"/img/common/voice/ogg/v_SR143_0064.697f39b5e56068d3f4c9be1c21b8668c.ogg"},{"name":"","text":"　恥辱を耐えぬいた開放感からか、##細めた目を揺らめかせて朧は男を##上目遣いに見つめる。","type":"TXT"},{"name":"【俺】","text":"「？？　何を言ってるんだ、お前は？」","type":"TXT"},{"name":"【朧】","text":"「え……」","type":"TXT","id":"v_SR143_0065","src":"/img/common/voice/ogg/v_SR143_0065.7544c711f54cd42ca172ab2923b371fc.ogg"},{"name":"【俺】","text":"「チンポをよく見ろ。##これが満足したように見えるか？##本番はこれからだぞ、朧」","type":"TXT"},{"name":"【朧】","text":"「ぇ……ぅあ……。ああ……」","type":"TXT","id":"v_SR143_0066","src":"/img/common/voice/ogg/v_SR143_0066.d10c975e9943faf3c9bc0ff6d3193fc9.ogg"},{"name":"","text":"　男の顔とペニスを交互に見やり、##かすれた声を震わせる朧。","type":"TXT"},{"name":"","text":"　その瞳が、濡れた輝きを放っていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c235",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc144a","src":"/img/pc/hello_script/bg/M/srnc144a.eac68ca069e8fb4a2942f5be8ab0dcee.jpg"},{"name":"","text":"　捕らえられ、“空蝉（うつせみ）の術”##を男に奪われた##仮面の対魔忍・甲河朧。","type":"TXT"},{"name":"","text":"　廃墟の壁に釘付けにされた彼女を##待っていた陵辱は、なおも続いていた。","type":"TXT"},{"name":"【俺】","text":"「何を呆けている。##本番はこれからだぞ？　朧」","type":"TXT"},{"name":"【朧】","text":"「はぁ……はぁあっ……あぁ……」","type":"TXT","id":"v_SR144_0000","src":"/img/common/voice/ogg/v_SR144_0000.3757e63bda56ffdec6cf2e3a1b39e8b9.ogg"},{"name":"","text":"　精液と小便にまみれた朧に言い放つと、##男は今度は壁の反対側に回った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR144a","src":"/img/pc/hello_script/ev/M/SR144a.ff62515b773c7b8985813986047e99ce.jpg"},{"name":"【俺】","text":"「ふふ、いい格好だな」","type":"TXT"},{"name":"【朧】","text":"「ふ、ん。##好きにすればいいと言ったでしょう？##坊やの体力がもつのなら、ね……」","type":"TXT","id":"v_SR144_0001","src":"/img/common/voice/ogg/v_SR144_0001.81cad2f0f935bfb4e526cfdf94f0154d.ogg"},{"name":"","text":"　男が背後に立つ気配を感じながら、##朧は乱れる呼吸を押さえつけて平静を装う。","type":"TXT"},{"name":"【俺】","text":"「いつまでその強がりが持つか楽しみだな。##さてと……」","type":"TXT"},{"name":"【朧】","text":"「ぅひッ？」","type":"TXT","id":"v_SR144_0002","src":"/img/common/voice/ogg/v_SR144_0002.b786d0125de9b9520cb4c4001c086a53.ogg"},{"name":"","text":"　無遠慮な手にコートをまくり上げられると、##壁から垂直に突き出した格好の朧のボディー##スーツの尻があらわになってしまう。","type":"TXT"},{"name":"【朧】","text":"「くッ、本当に、悪趣味ねっ……」","type":"TXT","id":"v_SR144_0003","src":"/img/common/voice/ogg/v_SR144_0003.ed85402320fa72683350ddce1831a9ad.ogg"},{"name":"","text":"　対魔忍のスーツと同じ技術で作られた、##装甲として機能するコートを暴かれた##不安感に朧の声は無意識に震える。","type":"TXT"},{"name":"","text":"　しかしそれ以上に彼女を狼狽させたのは、##直後の男の言葉だった。","type":"TXT"},{"name":"【俺】","text":"「なんだ、しっかり悦んでいたんじゃないか。##ははは、光栄だな」","type":"TXT"},{"name":"【朧】","text":"「なッ、ぅえっ？」","type":"TXT","id":"v_SR144_0004","src":"/img/common/voice/ogg/v_SR144_0004.32b617fa03b0d455fbc9fdafc3985e87.ogg"},{"name":"【俺】","text":"「そっちからじゃ見えないだろうから##教えてやろう。スーツの股間に、##マン汁で染みができているぞ、朧」","type":"TXT"},{"name":"【朧】","text":"（う、嘘よっ――！）","type":"TXT","id":"v_SR144_0005","src":"/img/common/voice/ogg/v_SR144_0005.1d1a0703884950bacd9a3bf5e7eb5d6f.ogg"},{"name":"","text":"　あからさま過ぎる男の言葉に、##さすがの反骨精神でもっても##朧はすぐには返事ができなかった。","type":"TXT"},{"name":"","text":"　代わりに男の目の前で、##ボリュームのあるヒップが左右に揺れ、##太ももがせわしなく擦り合わせられる。","type":"TXT"},{"name":"【朧】","text":"「や、やめなさいっ、やめるのよ……！」","type":"TXT","id":"v_SR144_0006","src":"/img/common/voice/ogg/v_SR144_0006.16ba5f73bf4c5fb54985b018192bad5b.ogg"},{"name":"【俺】","text":"「何をだ？　涎を垂らしているマンコ部分を##見物するのをか？　それとも……」","type":"TXT"},{"name":"","text":"　ぱしぃっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふッギ！？」","effect":"ef02","type":"TXT","id":"v_SR144_0007","src":"/img/common/voice/ogg/v_SR144_0007.f0b9247a67d08eeec7497b5e56775743.ogg"},{"name":"【俺】","text":"「今からこのデカ尻を捕まえて、##お前のスケベなメスマンコをもっと悦ばせて##やるという、俺のボランティア行為をか？」","type":"TXT"},{"name":"【朧】","text":"「こっこの下衆男っ！　やめなさいっ、##ああっ抜けない……！」","type":"TXT","id":"v_SR144_0008","src":"/img/common/voice/ogg/v_SR144_0008.f5b9309bcdf4bfeec1bf9480324f3abf.ogg"},{"name":"","text":"　思わず漏らした上ずった声と、##捻るようにゆすられる朧の湿った尻たぶが、##男の劣情をさらに煽る結果となってしまう。","type":"TXT"},{"name":"【俺】","text":"「くくくく……そうか、##そんなにチンポが欲しいか##このスケベ尻は？」","type":"TXT"},{"name":"【朧】","text":"「馬鹿を言わないで！　やめなさいっ、##やめなさいったらっ、##ああっ熱いのがっ……！」","type":"TXT","id":"v_SR144_0009","src":"/img/common/voice/ogg/v_SR144_0009.3558061725d6ecdeda4bc943ddea362a.ogg"},{"effect":"ef00","type":"EV","id":"SR144b","src":"/img/pc/hello_script/ev/M/SR144b.063c8aab5087701a08e77579cdeffb6b.jpg"},{"name":"【俺】","text":"「そらっ、##発情対魔忍マンコにごめんください、だっ！」","type":"TXT"},{"name":"","text":"　スーツの股間部分をたやすく破ると、##男は一切の前戯を省いて##肉棒を深々と突き入れた。","type":"TXT"},{"name":"","text":"　じゅどどっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふクぐ！？　んうーーッ！！」","effect":"ef02","type":"TXT","id":"v_SR144_0010","src":"/img/common/voice/ogg/v_SR144_0010.fe828166a997c0ca4f6611905d4324de.ogg"},{"name":"","text":"　壁の向こうで生じたいきなりの衝撃と##強烈な圧迫感に、##朧は思わず背筋を反り返らせる。","type":"TXT"},{"name":"","text":"　しかしその声には、##かすかではあったが甘い響きが混じり、##なにより……。","type":"TXT"},{"name":"【俺】","text":"「いやはや。##ここまでスムーズに入れさせるとはな」","type":"TXT"},{"name":"","text":"　得意気に尻たぶを鷲掴みにする##男の揶揄する言葉通り、","type":"TXT"},{"name":"","text":"　朧の膣道はたっぷりの愛液で摩擦を減らし、##侵入した肉棒を##根本まで受け入れてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、##どれだけ欲求不満を募らせていたんだ。##年増の性欲は底なしだな？」","type":"TXT"},{"name":"【朧】","text":"（失礼よ、どこまで無礼なの、##この男は――！）","type":"TXT","id":"v_SR144_0011","src":"/img/common/voice/ogg/v_SR144_0011.0aa23abbafaff33beb0e6a1fc6c75cac.ogg"},{"name":"","text":"　自分の身体の奥底で脈を打つ男の鼓動を##敏感に感じ取りながら、##朧はそれでも負けん気を振り絞る。","type":"TXT"},{"name":"【朧】","text":"「ふ、ふ……！　そっちこそ、いきなり##がっついてくるなんて……ンっ、女にまるで##不慣れな、童貞坊やみたい、よ……っ？」","type":"TXT","id":"v_SR144_0012","src":"/img/common/voice/ogg/v_SR144_0012.3b06a3527c2abffc997f0c2502ca558a.ogg"},{"name":"【俺】","text":"「フフ、当然だ。初めて犯す女には、##こちらも新鮮な態度で##望むのが礼儀というものだ。だから……」","type":"TXT"},{"name":"","text":"　ぐぐぐぐっ、ムクククッ……！","type":"TXT"},{"name":"【朧】","text":"「オッ……！　く、くむぅッ？」","type":"TXT","id":"v_SR144_0013","src":"/img/common/voice/ogg/v_SR144_0013.114b28c13d1bfcb78c56be9d7c160d04.ogg"},{"name":"","text":"　朧を深く犯したまま、##肉壷を内側から肉棒の膨張で押し広げて##男は笑いを含んだ声をかける。","type":"TXT"},{"name":"【俺】","text":"「だからお前の身体で、##メスの身体という物をたっぷりと##味わわせてもらうのさ、朧」","type":"TXT"},{"name":"【朧】","text":"「なっ、メス、メスって……」","type":"TXT","id":"v_SR144_0014","src":"/img/common/voice/ogg/v_SR144_0014.aeb6ba1b1565d6937fbb81dd76418c4a.ogg"},{"name":"","text":"　じゅぶぶぶっ！　ぐぷっぐぷ！　ぐぷぷっ！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「クひィィィっ！？」","type":"TXT","id":"v_SR144_0015","src":"/img/common/voice/ogg/v_SR144_0015.20e7e548dc94bbfc38dc9b7f63595fd4.ogg"},{"name":"","text":"　咄嗟に食いしばった歯の間から##朧に引きつった悲鳴を上げさせて、##男は出し抜けに強烈なピストンを開始した。","type":"TXT"},{"name":"","text":"　どすっ、ちゅぐっ！##じゅちっ！　ずずんっ！","type":"TXT"},{"name":"【朧】","text":"「ォフ！？　ふぐっ！　ぐっ！##くフぁ、あぐうぅっ！」","type":"TXT","id":"v_SR144_0016","src":"/img/common/voice/ogg/v_SR144_0016.236b009b8da3c7b15de440f0ad95dc3f.ogg"},{"name":"【俺】","text":"「はは！　喉マンコも中々だったが、##こっちはさらに上等だぞ。」","type":"TXT"},{"name":"【俺】","text":"「これがお前の女か朧、##ねちっこい肉だぞ、そらっ！」","type":"TXT"},{"name":"","text":"　先刻まで朧の喉奥を犯していた肉棒が、##それ以上の硬さと太さでもって、##彼女の本来の性器を繰り返し突き乱す。","type":"TXT"},{"name":"【朧】","text":"「かは！　勝手な、事をッ……ふひィ！？##やめなさいっ、ひ！##乱暴、をぉぉぉぉ～！？」","type":"TXT","id":"v_SR144_0017","src":"/img/common/voice/ogg/v_SR144_0017.c9112593dacd4c617e0a33b4e09ed585.ogg"},{"name":"","text":"　ちょぐっ、ちょぐっ！　ちゅくちゅくちゅく##ちゅくっ！！","type":"TXT"},{"name":"【俺】","text":"「そら、俺の亀頭とお前のＧスポットが##高速で擦れてるぞっ？」","type":"TXT"},{"name":"【朧】","text":"「ふキィ！　やッめ……！　アァ！##……くぅぅ、はぁ、はぁっ、あああ……！」","type":"TXT","id":"v_SR144_0018","src":"/img/common/voice/ogg/v_SR144_0018.a6710a8023fbb0aad6968e15b98b6fa4.ogg"},{"name":"","text":"　深々と突き立て亀頭で奥底をこじり、##かと思えばギリギリまで引き抜いて、##入口近くを何度も行き来する。","type":"TXT"},{"name":"【朧】","text":"（流されては駄目っ、##こんな男に好きにされて、##弄ばれて感じるなんて――！）","type":"TXT","id":"v_SR144_0019","src":"/img/common/voice/ogg/v_SR144_0019.8ecbc5789aefb67bc65ec12ab00d5b16.ogg"},{"name":"","text":"　しかし男の緩急をつけた抽送は、##意思とは裏腹に朧の官能に##瞬く間に火をつけてしまう。","type":"TXT"},{"name":"【俺】","text":"「我慢しないで声を出していいんだぞ？##ここには俺とお前しかいない」","type":"TXT"},{"name":"【俺】","text":"「その上お前がどんな顔でよがろうと##……フンっ！」","type":"TXT"},{"name":"【朧】","text":"「ィひはッ！　不意打ち卑怯ぉよぉ……ッ？」","type":"TXT","id":"v_SR144_0020","src":"/img/common/voice/ogg/v_SR144_0020.faf2cdfd399cb905b627491ed13a609f.ogg"},{"name":"【俺】","text":"「そうとも、お前が俺を見れないように、##お前がどんなにアヘ顔を晒そうと、##俺に見られる心配はないんだからな」","type":"TXT"},{"name":"【朧】","text":"「誰、がっ……ァッはんッ！　……くぐっ。##こんなの……ただ、苦しいだけの、##粗雑なセックスよ……っ」","type":"TXT","id":"v_SR144_0021","src":"/img/common/voice/ogg/v_SR144_0021.ade4455ad5d17fe6fc7ed8e4b49a163a.ogg"},{"name":"","text":"　男の言う通り、顔を見られないのを##最大限に利用して、朧は歯ぎしりしながら##肉壷を抉られる刺激に耐える。","type":"TXT"},{"name":"【朧】","text":"「本当、フフ……くぅ、##ただ出し入れするだけ、##単調なピストンっ、ねぇ……っ？」","type":"TXT","id":"v_SR144_0022","src":"/img/common/voice/ogg/v_SR144_0022.b5d7248c48b424dcfb03fb0f7c1f50a4.ogg"},{"name":"【俺】","text":"「ほう……？」","type":"TXT"},{"name":"【朧】","text":"（そうよっ、感じてなんかないわっ。##ただちょっと大きいだけ、力強いだけ――！）","type":"TXT","id":"v_SR144_0023","src":"/img/common/voice/ogg/v_SR144_0023.8c5684dd84f487c29b7d87d79a59f31c.ogg"},{"name":"【朧】","text":"「今まで、どんな女を抱いてきたのか##知らないけれど、ンっ！」","type":"TXT","id":"v_SR144_0024","src":"/img/common/voice/ogg/v_SR144_0024.30206f039b917f2a766b0006b9810947.ogg"},{"name":"【朧】","text":"「こんなテクニックで、##私を満足させられると##思っていたのかしら……っ？」","type":"TXT","id":"v_SR144_0025","src":"/img/common/voice/ogg/v_SR144_0025.66cc512da9450eb1479b5f94338404d3.ogg"},{"name":"【俺】","text":"「フフ。仮面の代わりに壁で顔を隠して、##ふてぶてしさが戻ってきたじゃないか」","type":"TXT"},{"name":"","text":"　しかし男は、##そんな朧の心の中などお見通しだとばかりに##着実な抽送で朧の襞肉をかき回し続ける。","type":"TXT"},{"name":"【朧】","text":"「ふ、ふんっ。##あなたがいくら頑張ったってぇっ私は、##こんなのっ、これっぽっちもぉッ……」","type":"TXT","id":"v_SR144_0026","src":"/img/common/voice/ogg/v_SR144_0026.023f86155969d0095a7dddd1d3155d72.ogg"},{"name":"【俺】","text":"「……威勢がいいのは結構だが、朧よ。##顔を隠していれば誤魔化せると、##本当に思っているのか？」","type":"TXT"},{"name":"【朧】","text":"「ぇっ、ふヒ？」","type":"TXT","id":"v_SR144_0027","src":"/img/common/voice/ogg/v_SR144_0027.9449559093c3772da62059ee701ceb8d.ogg"},{"name":"","text":"　くくく、と喉を鳴らした男は、##次の瞬間思い切り腰を前に突き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR144c","src":"/img/pc/hello_script/ev/M/SR144c.79263c04a9ee288981ef7549764a52c7.jpg"},{"name":"","text":"　ずっごりゅっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふぁオォォ――ッ！？」","type":"TXT","id":"v_SR144_0028","src":"/img/common/voice/ogg/v_SR144_0028.970ac14c90cd5d079426cfd18bdac0fc.ogg"},{"name":"","text":"　不意打ちの強撃に、##潤んだ悲鳴が廃墟の壁に反響した。","type":"TXT"},{"name":"【俺】","text":"「ほら見ろ、油断大敵……##お前が俺のチンポで大喜びしているのは##最初からお見通しだ」","type":"TXT"},{"name":"【朧】","text":"「オ☆　ォオ？　こ、ホォッ……！？」","type":"TXT","id":"v_SR144_0029","src":"/img/common/voice/ogg/v_SR144_0029.badab3bbbdf3f3f1109e3228e02af370.ogg"},{"name":"【俺】","text":"「わかるか？　ここだよ、##チンポの先で触ってるここ……」","type":"TXT"},{"name":"","text":"　ぐり、ぐりっと男の亀頭の先端が、##朧の膣の奥底で息づいていたはずの硬い##肉の輪を的確に擦り上げる。","type":"TXT"},{"name":"【朧】","text":"「ソ、れ☆　それっ、##そこ……しきゅ……！？」","type":"TXT","id":"v_SR144_0030","src":"/img/common/voice/ogg/v_SR144_0030.7decaf8edcb24dd108e1ef301c18bec1.ogg"},{"name":"【俺】","text":"「そうだ子宮口だ。いくら俺のチンポがでかい##からといってこんなに浅い所で亀頭と子宮口が##がっつり食い込むわけがないよなぁ、朧？」","type":"TXT"},{"name":"【朧】","text":"「ア、アア、ああああっ……！」","type":"TXT","id":"v_SR144_0031","src":"/img/common/voice/ogg/v_SR144_0031.6a27b450755dc81aa42c1e6e5d5e5774.ogg"},{"name":"【俺】","text":"「口では強がっていても、##俺のチンポ欲しさに子宮を自分からグイグイ##下ろしてきてたんだよお前は……ふんッ！」","type":"TXT"},{"name":"【朧】","text":"「ち、がうぅ……そんな、##私っ感じてナフヒィインッ！？##アッア゛オァッアアア゛ッ゛！！」","type":"TXT","id":"v_SR144_0032","src":"/img/common/voice/ogg/v_SR144_0032.bea986a1a729c1b9fa6bd85f6eb84735.ogg"},{"name":"","text":"　ゴツッゴツッと子宮の入り口を連続で##突き上げられて、朧はたちまち汗ばむ尻を##ビリビリと痙攣させてしまう。","type":"TXT"},{"name":"【俺】","text":"「まさに、頭隠して尻隠さず……##顔を隠して子宮は隠さずだったな！##ははは！」","type":"TXT"},{"name":"【朧】","text":"「くオッ！　くおぉんッ！　この、オオッ！##おのれっ、あアンおのれえぇッ♪」","type":"TXT","id":"v_SR144_0033","src":"/img/common/voice/ogg/v_SR144_0033.a1957b9c1d62109a2e308b246a26592b.ogg"},{"name":"【俺】","text":"「どうやらお前のスケベマンコは、##ここが特に弱点のようだな、##このドスケベポルチオが！」","type":"TXT"},{"name":"【朧】","text":"「フヒィイン！？　やめっ、アッヒ☆##誰っが、ドスケベっ、##ですってぇえぇぇ！？」","type":"TXT","id":"v_SR144_0034","src":"/img/common/voice/ogg/v_SR144_0034.04c47e6f44897a24a5dc19e4a64146c4.ogg"},{"name":"","text":"　ポルチオ性感、##子宮口を刺激される事で生まれる強い快感に##朧は堪らず声を上ずらせてしまう。","type":"TXT"},{"name":"【朧】","text":"「やめ、ヒン！　押さないのッ♪　オ……ッ！##ぐう、ふぐんッ！##ネジるのやめてえぇっ……！」","type":"TXT","id":"v_SR144_0035","src":"/img/common/voice/ogg/v_SR144_0035.27bb69634fd8d2bd6fdcab0142dd5872.ogg"},{"name":"","text":"　子宮口に亀頭がめり込む程強く##突き上げられるのを避けようと##朧は膣穴を引き絞り、","type":"TXT"},{"name":"","text":"　それがかえって##摩擦を増す結果となってしまう。","type":"TXT"},{"name":"【朧】","text":"（すごいわ――！　こんなの、##逃げられないのにスゴイの突いてくる――！）","type":"TXT","id":"v_SR144_0036","src":"/img/common/voice/ogg/v_SR144_0036.c980df720a9fde4672e6c50cf23890e4.ogg"},{"name":"【朧】","text":"「フぐ、ウウウ～～ッ！！」","type":"TXT","id":"v_SR144_0037","src":"/img/common/voice/ogg/v_SR144_0037.ddb5c375dde2cc0fe96e3c2fcdd6203c.ogg"},{"name":"","text":"　それでも、なおも朧は歯を##食いしばり顔を左右に振り、##男のもたらす快楽に抗おうとする。","type":"TXT"},{"name":"","text":"　こんな所で、##こんな男に負けるわけにはいかない。##快楽に流されてしまってはならない……！","type":"TXT"},{"name":"【俺】","text":"「愛液垂れ流して、中々頑張るじゃないか。##その頑張りを讃えて……##そら、プレゼントだ」","type":"TXT"},{"name":"【朧】","text":"「えヒっ……？」","type":"TXT","id":"v_SR144_0038","src":"/img/common/voice/ogg/v_SR144_0038.6559c697adcf2d26f040f13bafe15af7.ogg"},{"name":"","text":"　完全に不意打ちのタイミングで、##子宮口と密着していた男の亀頭が##爆発的な射精を開始した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR144d","src":"/img/pc/hello_script/ev/M/SR144d.3bda3a9a5b5e32d1d66a51f0c1704b1e.jpg"},{"name":"","text":"　びょるるるるるるるる！！##びょうううう！　びょう！　びょうう！##びゅるるるーーーっ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ハハハハ！　そら！　もっと耐えろ！##子宮にザーメン喰らいながら##アクメを耐えてみせろ朧っ！」","type":"TXT"},{"name":"【朧】","text":"「うぐーーーっ！？　ぐふふふンッ☆##ぎ、ギ☆ふぎっ、ふぎぎ、##ィ゛ひぃいぃぃぃ～～ンッ☆」","effect":"ef02","type":"TXT","id":"v_SR144_0039","src":"/img/common/voice/ogg/v_SR144_0039.1179d7df1274f0463f5f5c12ae67ec0b.ogg"},{"name":"","text":"　歯ぎしりをして絶頂を噛み殺す##朧の反応を楽しみながら、男は大量の精液を##熱く潤んだ子宮に注ぎ込む。","type":"TXT"},{"name":"","text":"　絶頂を堪えようと朧が全身を##強張らせるると、その分肉棒に巻き付く##朧の膣襞の収縮が強烈になってしまう。","type":"TXT"},{"name":"【俺】","text":"「その調子だっ、耐えれば耐える程……」","type":"TXT"},{"name":"【朧】","text":"「ふンぐぐッ☆　ふんごく、##締まる゛ぅうぅぅぅ～～～～！！」","type":"TXT","id":"v_SR144_0040","src":"/img/common/voice/ogg/v_SR144_0040.4ea111f1ed058cad16a1076c244a071a.ogg"},{"name":"【俺】","text":"「ククク、いいぞ……！##もっとマンコでしゃぶりつけっ。##いくらでも出してやるからな！」","type":"TXT"},{"name":"","text":"　波打つ膣穴がおねだりするかのように肉棒を##締め上げ、その度に放出される白濁粘液が##肉壷を満たして膣口から逆流する。","type":"TXT"},{"name":"","text":"　牡と牝の性器が狂乱してしのぎを削る、##セックスのクライマックスにあって、##それでも朧は……","type":"TXT"},{"name":"【朧】","text":"「いぃいイグ、ものっ、かぁあ～～っ！##い゛っか゛☆##イガなひぃいぃぃ～～っ゛！」","effect":"ef02","type":"TXT","id":"v_SR144_0041","src":"/img/common/voice/ogg/v_SR144_0041.1ba5637299670cf75f000b55117fc9de.ogg"},{"name":"","text":"　壁に食い込んだ胴体を中心に全身を引き絞り##汗をまき散らせ涙まで滲ませ、","type":"TXT"},{"name":"","text":"　とうとう最後まで射精を受け止め続け、##朧は堂々と対魔忍の意地を見せつけ続けた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……大した強情ぶりだ。##感心するぞ。##対魔忍・甲河朧、ここにあり、か」","type":"TXT"},{"name":"","text":"　暴力的な射精を終えた男は、##朧の決死の踏ん張りを##讃えて素直に喝采を送る。","type":"TXT"},{"name":"【俺】","text":"「いや、感心だ。##さすがの俺でも、##これ以上続けたら根負けしてしまいそうだ」","type":"TXT"},{"name":"【朧】","text":"「はぁ、はぁっ、はぁあ……っ！##フ、フ……♪　どうやら、ふうまの坊やは……##勝手に、満足したよう、ね……」","type":"TXT","id":"v_SR144_0042","src":"/img/common/voice/ogg/v_SR144_0042.eac5d698a9c9be80d38aeeec1ba693fe.ogg"},{"name":"【俺】","text":"「まあ、な……」","type":"TXT"},{"name":"","text":"　荒い息とともに朧が吐く憎まれ口にも、##男は腹をたてる様子もなかった。","type":"TXT"},{"name":"","text":"　ぐぷりっ……##と体液にまみれた肉棒が引き抜かれ、##一瞬安堵した朧の身体から力が抜ける――","type":"TXT"},{"name":"","text":"　――その瞬間を見計らっていたからだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR144e","src":"/img/pc/hello_script/ev/M/SR144e.dae8a2b1630a364d585f929caa8d8adf.jpg"},{"name":"","text":"　どちゅん――っ。","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふゃか゜っ？」","effect":"ef02","type":"TXT","id":"v_SR144_0043","src":"/img/common/voice/ogg/v_SR144_0043.4f3ab8e8766689ebde7ac96d39d0d571.ogg"},{"name":"","text":"　判別不能の短い嬌声が唇からこぼれた瞬間、","type":"TXT"},{"name":"【朧】","text":"（お☆　し☆　お尻っ☆##お尻☆　でッ――！）","effect":"ef02","type":"TXT","id":"v_SR144_0044","src":"/img/common/voice/ogg/v_SR144_0044.8af8e98e4d1764da37c1874653e3a8fe.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしぃぃぃぃぃぃ～～っ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「フひアァアアアアア～～～～ッ！？##イク、イク！！##ああッイクゥゥゥゥゥゥぅ～～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_SR144_0045","src":"/img/common/voice/ogg/v_SR144_0045.7cdc9b40851641ed0f23a0af6265ce9a.ogg"},{"name":"","text":"　股間から透明な愛液を噴出して、##朧はあっけなく絶頂の谷底に##身を投げてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「……おいおい、##マンコでは我慢出来たのにケツマンコでは##あっさりイクのか？　ククク」","type":"TXT"},{"name":"","text":"　朧のこれまでの苦闘を全て台無しにする##無情の一撃を加えた男が、##尻穴の奥をこじりながら嘲笑する。","type":"TXT"},{"name":"【朧】","text":"「ギ……☆　ぎききッ♪　ひっぎ、ヒィッ☆##こっのおぉおぉぉぉ……ッ♪♪」","type":"TXT","id":"v_SR144_0046","src":"/img/common/voice/ogg/v_SR144_0046.3544aa922af41194f17f0c5d326c2238.ogg"},{"name":"","text":"　ずぶっ、ずごっ！　どすっ！　ずぶぶッ！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「クひぃィ～～ッ！？　こッの！　ア！##ひッきょ！　んハァンッ！##卑怯ものォンッ♪」","effect":"ef02","type":"TXT","id":"v_SR144_0047","src":"/img/common/voice/ogg/v_SR144_0047.578bc20f4f594f26b99d94f2aad45714.ogg"},{"name":"【俺】","text":"「尻を掘られて潮吹きか、##少しは我慢してみせろ！」","type":"TXT"},{"name":"","text":"　卑怯者、卑怯者と繰り返し、##しかし朧は男の一突きごとに目も眩むほどの##アクメを刻んでしまう。","type":"TXT"},{"name":"【朧】","text":"「ゥおおッ！　おぉッ！！　うォウッ！##オオオオオ……☆」","type":"TXT","id":"v_SR144_0048","src":"/img/common/voice/ogg/v_SR144_0048.78cc954ff5ad73ea5824ac97ec5fd979.ogg"},{"name":"","text":"　衝撃に引き絞られる朧の尻穴を一突きごとに##崩しほぐしていく行為を男は悠々と楽しむ。","type":"TXT"},{"name":"【俺】","text":"「鍛えた下半身の賜物か。##マンコに負けないいい締まりだ。##そら、ひと擦りする度に……」","type":"TXT"},{"name":"【朧】","text":"「ふっ、ひぃ！？　奥おをぉぉ……！？」","type":"TXT","id":"v_SR144_0049","src":"/img/common/voice/ogg/v_SR144_0049.a5a51da02bcfb3728f469a175a1bcf14.ogg"},{"name":"","text":"　厚みを備えたヒップを絞る筋肉が甘く震え、##奥の方では粘膜が妖しくくねり始める。","type":"TXT"},{"name":"【俺】","text":"「ほう、お前は奥がいいのか。##マンコと同じだな……そらっ」","type":"TXT"},{"name":"【朧】","text":"「まっ待ちなさッ」","type":"TXT","id":"v_SR144_0050","src":"/img/common/voice/ogg/v_SR144_0050.8cc1f23cb679f40f7c49d9a276f1e37a.ogg"},{"name":"","text":"　ぬぐぐぐぐぐぐぐっ……！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ほォ～ンっ！？　ひンひンッ！##イイ……ッ！　どうしてっ、##アアアどうしてこんなに感じるのおぉお！？」","type":"TXT","id":"v_SR144_0051","src":"/img/common/voice/ogg/v_SR144_0051.b4cacdea1321136f70c5d78bde535341.ogg"},{"name":"【俺】","text":"「何の細工もない。当然の事だ。##こうやって奥の壁を突いたまま、##左右にくじると……」","type":"TXT"},{"name":"【朧】","text":"「すッごおぉぉ！？　すっごいすっごいっ☆##こんな、アアッどうしてえぇ……！？」","type":"TXT","id":"v_SR144_0052","src":"/img/common/voice/ogg/v_SR144_0052.155a35fd42d5e3fbd537e64e0a57dc80.ogg"},{"name":"","text":"　男に味わわされる未知の感覚に、##朧は絶頂しながら驚嘆してしまう。","type":"TXT"},{"name":"","text":"　肉棒で粘膜越しに体の奥を##かき回される度に、苦痛とは明らかに異なる##感覚がこみ上げ、増大していく。","type":"TXT"},{"name":"【俺】","text":"「左右に突き分けてやるぞ、##そら、右、左、右、左……！」","type":"TXT"},{"name":"【朧】","text":"「むヒぃ！？　待って……ォオッ！##何なのこれっ？　おウそこ、##そこっスゴッ！？」","effect":"ef02","type":"TXT","id":"v_SR144_0053","src":"/img/common/voice/ogg/v_SR144_0053.c941262b32f8bfca9db112a38b6d078a.ogg"},{"name":"【俺】","text":"「女がアナルセックスにハマる理由は、##尻穴から子宮を小突かれるのが##堪らないからだが……それだけではない」","type":"TXT"},{"name":"","text":"　ほくそ笑む間も、男の肉棒は着実に、##朧の子宮の『その左右』を##容赦なく突き震わせる。","type":"TXT"},{"name":"【朧】","text":"「ウンン゛ッ♪　あぁ駄目よっ、##一体っそこって……！」","type":"TXT","id":"v_SR144_0054","src":"/img/common/voice/ogg/v_SR144_0054.3aecbf07a0d3f0ff83249f8f4d0a888a.ogg"},{"name":"【俺】","text":"「答えは卵巣だ。男の精子で受精する、##女の卵を溜め込んでいる、##ここと、ここっ」","type":"TXT"},{"name":"【朧】","text":"「フヒヒんッ♪　あッひい！？」","effect":"ef02","type":"TXT","id":"v_SR144_0055","src":"/img/common/voice/ogg/v_SR144_0055.cb038290242e5a231e5d3e889d41c55f.ogg"},{"name":"【俺】","text":"「ケツ穴から卵巣を##揺さぶって刺激してやると、お前のメスの##本能が目を覚ますという寸法だ」","type":"TXT"},{"name":"【朧】","text":"「そんら！　そんなあァあ！？」","type":"TXT","id":"v_SR144_0056","src":"/img/common/voice/ogg/v_SR144_0056.4ebdda13676d808b68ef7ab0c72394df.ogg"},{"name":"【俺】","text":"「右、左っ♪##そらそら女の芯に火がついたぞ……」","type":"TXT"},{"name":"【朧】","text":"「やめなさいっ！　アァアやめてぇっ！##ッオ！？　オッ！##んうッ！　ンおおおッ♪」","type":"TXT","id":"v_SR144_0057","src":"/img/common/voice/ogg/v_SR144_0057.1c5399bd6657e8ee10a4a948e92da490.ogg"},{"name":"【俺】","text":"「ほ～ら♪##妊娠したい♪　妊娠したぁ～い♪」","type":"TXT"},{"name":"【朧】","text":"「言わないでっ、しないでぇ！##やめなさいッアンッそれっ！##くおぉンそれぇえぇ～～っ♪♪」","type":"TXT","id":"v_SR144_0058","src":"/img/common/voice/ogg/v_SR144_0058.793350c63c092df66ec6979628712357.ogg"},{"name":"","text":"　嫌々と上体を揺すり、##懸命に男の恐るべき刺激から##逃れようとする朧だが、","type":"TXT"},{"name":"","text":"　矢継ぎ早に浴びせかけられる妖しい悦びに、##潤んだ女の鳴き声を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「右っ♪　左っ♪　……最後は真ん中、##子宮を裏側から擦って##お前を女にしてやるからな」","type":"TXT"},{"name":"【俺】","text":"「朧、お前を俺の女にしてやる」","type":"TXT"},{"name":"【朧】","text":"「ふヒィんッ……！」","type":"TXT","id":"v_SR144_0059","src":"/img/common/voice/ogg/v_SR144_0059.3e849ae578a22142457f77eaaf329031.ogg"},{"name":"【朧】","text":"（女、に――！）","type":"TXT","id":"v_SR144_0060","src":"/img/common/voice/ogg/v_SR144_0060.519ca445d6e3892c4a1775c04f95e607.ogg"},{"name":"","text":"　男の恐るべき言葉に、##朧の壁にはまった胴体が震え上がった。","type":"TXT"},{"name":"","text":"　勝手に下腹が波打ち、##熱い蜜汁が子宮口からじゅんっ、##と溢れるのを自覚してしまう。","type":"TXT"},{"name":"【俺】","text":"「ククク、子宮が本気汁を吹いて##歓迎しているぞ朧！」","type":"TXT"},{"name":"【朧】","text":"「嘘っ、嘘よぉお！　嫌ぁお尻でなんて！」","effect":"ef02","type":"TXT","id":"v_SR144_0061","src":"/img/common/voice/ogg/v_SR144_0061.16c0efd04f26d0c9e2eda006e4829cc4.ogg"},{"name":"【朧】","text":"（こんな男に、お尻で籠絡されるっ！##この男の女にされてしまう――！！）","type":"TXT","id":"v_SR144_0062","src":"/img/common/voice/ogg/v_SR144_0062.5e27b668fa472e652df91910025b94f5.ogg"},{"name":"","text":"　理屈ではない確信が恐怖を伴って##朧の頭蓋の内側で爆発した。","type":"TXT"},{"name":"","text":"　このままでは確実に『そうなる』。","type":"TXT"},{"name":"","text":"　卵巣を執拗に揺さぶられて発情し、##お預けを食らった子宮が##焦らされに焦らされ――","type":"TXT"},{"name":"【俺】","text":"「最後はお前の一番気持ちいい、##肛門からの子宮直撃ピストンで……！」","type":"TXT"},{"name":"","text":"　ずごっずごっずこっずこっ##ずここここっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ィイやぁぁあヒィいぃぃぃ～～～～ッ♪♪」","type":"TXT","id":"v_SR144_0063","src":"/img/common/voice/ogg/v_SR144_0063.a8d884e4a0f531327f737b78f897ace3.ogg"},{"name":"","text":"　余りに惨めな結末と、##そこで待つ法悦の極みを想像して、朧は。","type":"TXT"},{"name":"","text":"　びゅ！　びゅう！##ぶびゅう！　びゅうっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　愛液と精液の混じった粘液を##噴き出す尻を揺さぶり、","type":"TXT"},{"name":"【朧】","text":"「フォおぉおお～～ンッ！！　おほおッ！##おおおおっ！！##んほおぉぉぉぉ～～ッ！！」","type":"TXT","id":"v_SR144_0064","src":"/img/common/voice/ogg/v_SR144_0064.65a59e2f5a80374e709e1bc84e994762.ogg"},{"name":"","text":"　壁にはまった腹を震わせながら、##野太い咆哮と共に朧は壁向こうの男に##アクメを告げてしまっていた。","type":"TXT"},{"name":"【朧】","text":"「ア゛ッ気持ちい゛ッ！##気持ぢっいい～～ッ♪　アア゛ッ！　イク！##イキます！！　お尻でああああ゛ッ！！」","type":"TXT","id":"v_SR144_0065","src":"/img/common/voice/ogg/v_SR144_0065.eadba9d1d91b13e1854e7f5c99f9e955.ogg"},{"name":"","text":"　宿敵に下半身をむき出しにしたまま、##朧は目がくらむほどの快感に##吠えに吠え続ける。","type":"TXT"},{"name":"【朧】","text":"「ふぐひ☆##スゴイすごいワッ！？　いぐう！！##もうイ゛っでるのもぅお終いよぉっ☆」","type":"TXT","id":"v_SR144_0066","src":"/img/common/voice/ogg/v_SR144_0066.b2a57640fa53cb8032656393ccee83ae.ogg"},{"name":"【朧】","text":"「ぐう！　いぐっイグイグっ☆##お尻でイグゥ～～っ！！」","type":"TXT","id":"v_SR144_0067","src":"/img/common/voice/ogg/v_SR144_0067.519697661f9132d9271950ea3f786977.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR144f","src":"/img/pc/hello_script/ev/M/SR144f.e07f80f91ec2d37fb563795cdc0df44f.jpg"},{"name":"","text":"　ばしゃああっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　朧がアナル絶頂を告げるのと同時に、##男の肉棒が再び熱い精液を放った。","type":"TXT"},{"name":"【朧】","text":"「ひッギャンッ☆」","effect":"ef02","type":"TXT","id":"v_SR144_0068","src":"/img/common/voice/ogg/v_SR144_0068.9851bc34fc27b4a1b5a15bd8fcb2fc7f.ogg"},{"name":"","text":"　そして朧も……。","type":"TXT"},{"name":"","text":"　じょっぼ！　じょぼぼ！！##ぶししぃぃっ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「うおっ、生ぬるい小便……っ」","type":"TXT"},{"name":"","text":"　わななく尻肉で肉棒をこね上げながら、##朧は射精に合わせるかのように##断続的な失禁を始めていた。","type":"TXT"},{"name":"【朧】","text":"「うヒ☆　ふひひッ……あッひぃ～～ん♪##おひっこ……ゥヒン☆##おしっこぉぉぉ……♪」","type":"TXT","id":"v_SR144_0069","src":"/img/common/voice/ogg/v_SR144_0069.5c3198aab42f309df722a5c9ac0dc715.ogg"},{"name":"【俺】","text":"「おお、盛大に漏らしているぞ。##さっきは俺もしたから、これでお揃いだな？」","type":"TXT"},{"name":"【朧】","text":"「ヒイィィ☆　そんら、おそろひぃぃんっ？」","type":"TXT","id":"v_SR144_0070","src":"/img/common/voice/ogg/v_SR144_0070.61726e70881c197c015aa6a8875fd07d.ogg"},{"name":"【俺】","text":"「お前がしたように、##俺もお前の小便を顔に浴びて##やりたいところだが……」","type":"TXT"},{"name":"","text":"　ぶしょっ！　ぶしょしょっ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「残念。今はお前の子宮を裏側からこじって、##アクメを長引かせてやるのに忙しい……##どうだ、ここがいいんだな？」","type":"TXT"},{"name":"【朧】","text":"「フヒイッ♪　ふッひ！　ンひぃぃぃッ♪」","type":"TXT","id":"v_SR144_0071","src":"/img/common/voice/ogg/v_SR144_0071.848a3a84708902be7006687c2995cf02.ogg"},{"name":"","text":"　自らの小便に濡れた太ももを震わせて、##つま先立ちになった朧の尻が##ギリギリと持ち上がっていく。","type":"TXT"},{"name":"","text":"　深いオーガズムをむさぼりながら、##もっと強く男のペニスに子宮を押し付けよう##とする、無意識の浅ましい行為だった。","type":"TXT"},{"name":"【俺】","text":"「くくく、気に入ったか朧、##俺の女になるのが」","type":"TXT"},{"name":"【朧】","text":"「ぁああ嫌ぁぁ、##そんなの、ひぃやあぁ……！」","type":"TXT","id":"v_SR144_0072","src":"/img/common/voice/ogg/v_SR144_0072.c035464a9dbb821ecc494477c9e5d60f.ogg"},{"name":"【俺】","text":"「これからいつでも、##好きなだけ女の芯をこねくり回してやる。##ここだ朧っ」","type":"TXT"},{"name":"【朧】","text":"「ヒィィ！？　そこデす！##そこッ女になるッ！　なります！##あなたの女になりますうーーっ！」","type":"TXT","id":"v_SR144_0073","src":"/img/common/voice/ogg/v_SR144_0073.7da0c344d739f12fde493a3ce455f7f4.ogg"},{"name":"","text":"　喜悦にわめく朧の股間から、##繰り返し小便が##逆向きの噴水となって噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「もう一度いけ！##ケツアクメで宣言しろ朧！」","type":"TXT"},{"name":"【朧】","text":"「おシリ！　お尻ン♪　はぁんッ♪##なります！　お尻でなっちゃう、ズコズコ女に##なっちゃう！　ンおおおおっ……！」","type":"TXT","id":"v_SR144_0074","src":"/img/common/voice/ogg/v_SR144_0074.064e69e70ffa3a48b5b8614120c11f73.ogg"},{"name":"【朧】","text":"「あなたの女にアナルで##イクゥゥゥゥゥ～～～～ッ！！」","type":"TXT","id":"v_SR144_0075","src":"/img/common/voice/ogg/v_SR144_0075.0259d18470340eac82a4d8b729bc52b9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしゅうううううう～～～～っ！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「あ……が……！　お……☆　ほぉ……っ♪」","effect":"ef02","type":"TXT","id":"v_SR144_0076","src":"/img/common/voice/ogg/v_SR144_0076.dd4de7b85bfaa2c74cd19c49e6d6fcb3.ogg"},{"name":"","text":"　白目を向いてのけぞり、##愛液と小便を盛大に噴出させた絶頂の末、##朧はガクリ、とその体を脱力させた。","type":"TXT"},{"name":"【朧】","text":"「ひぃぃ……ふひぃ……☆　ひぃぃぃ……♪」","type":"TXT","id":"v_SR144_0077","src":"/img/common/voice/ogg/v_SR144_0077.b9eb5236dda0052d288ee9605ce6093f.ogg"},{"name":"","text":"　びく、びくっと尾を引く絶頂の余韻に身震い##するその体からは、すでに男に敵対する##意思はみじんも感じられない。","type":"TXT"},{"name":"【俺】","text":"「いいケツアクメ、##メスのアクメだったぞ、朧。##これでお前も俺の女だ……」","type":"TXT"},{"name":"【朧】","text":"「お、ほ☆　お、の……れぇ……♪」","type":"TXT","id":"v_SR144_0078","src":"/img/common/voice/ogg/v_SR144_0078.5b6a9bbbc56435c49bd0cc0c94b14ad6.ogg"},{"name":"","text":"　背後を振り返る力も失った朧は、##ただヒクヒクと汗と体液にまみれた##尻を震わせるだけだ。","type":"TXT"},{"name":"【朧】","text":"「こ……の恥辱……。必ず、必ずぅ……っ」","type":"TXT","id":"v_SR144_0079","src":"/img/common/voice/ogg/v_SR144_0079.ae987024f68e356a231d0d82e29a7a54.ogg"},{"name":"","text":"　遠ざかる意識の下で、##かろうじて残った反抗心の欠片に##すがるように呻く朧だったが、","type":"TXT"},{"name":"【朧】","text":"「絶対、にぃ……お前を必ずぅ……ふうまの」","type":"TXT","id":"v_SR144_0080","src":"/img/common/voice/ogg/v_SR144_0080.10d2193a3c7522109fe520fa35643710.ogg"},{"name":"【俺】","text":"「それ♪##→（右）←（左）↑（真ん中）っ！」","type":"TXT","id":"ef02","src":""},{"name":"【朧】","text":"「ふうまアッヒんッ♪##オヒィン！　お～～ん♪」","effect":"ef02","type":"TXT","id":"v_SR144_0081","src":"/img/common/voice/ogg/v_SR144_0081.85f681bc1dbda1e6c27993886d78f7b7.ogg"},{"name":"【朧】","text":"「ダメですお尻ワ！　イッたばか……##ウォオッ！！　ウオッ！##ウォッ！　ウォオォッ！！」","type":"TXT","id":"v_SR144_0082","src":"/img/common/voice/ogg/v_SR144_0082.5390d7d2042c50067cf3f15c7f8ee862.ogg"},{"name":"","text":"　奇怪な吠え声を上げながら、##まるで玩具のように弄ばれ続け、##だというのに朧は。","type":"TXT"},{"name":"【俺】","text":"「←→↑→←↑↑っ、##→→←←、↑↑↑↑っ！」","type":"TXT","id":"ef02","src":""},{"name":"【朧】","text":"「あ～っ！　ああ～～っ！##すりこぎすっごい！」","effect":"ef02","type":"TXT","id":"v_SR144_0083","src":"/img/common/voice/ogg/v_SR144_0083.03c640c7344d839ebd2544fd358244c3.ogg"},{"name":"【朧】","text":"「ずっこん♪　ずっこんっ！##アア！　アアア！！##イイイイ゛て゛す゛う゛～～～～ッ゛♪♪」","effect":"ef02","type":"TXT","id":"v_SR144_0084","src":"/img/common/voice/ogg/v_SR144_0084.8198a4cc0b807d64b85d476eb392a843.ogg"},{"name":"","text":"　精液混じりの愛液と小便を##男に吹きかけながら、身も世もない##アナル絶頂を叫び続けてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「フフ……。名高い仮面の対魔忍であろうと、##メスの本能には逆らえないという事か」","type":"TXT"},{"name":"","text":"　ほくそ笑むと、##男は壁の向こうで喜悦を吠える朧に、##繰り返し牝の悦びを与え続けていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c236",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ペットの散歩を終え、部屋に戻った俺は、##ゴロリとベッドへ横になる。##忙しい任務の合間、ひと時の休暇だ。","type":"TXT"},{"name":"","text":"　とはいえ時間を持て余す――##そんなことを考えていると、##隣から声がかけられた。","type":"TXT"},{"name":"【アサギ】","text":"「……ねぇ、今日も……その、いいかしら？」","type":"TXT","id":"v_R-ev135_0000","src":"/img/common/voice/ogg/v_R-ev135_0000.bc19f22c9a8fc6e5d9980453cc5be7cb.ogg"},{"name":"","text":"　アサギだ。##かつては対魔忍に所属していた彼女も、##いまでは俺の部下として、ここにいる。","type":"TXT"},{"name":"","text":"　それはアジトに、ではなく、##この部屋に、ということだ。","type":"TXT"},{"name":"","text":"　そちらの意味でも彼女を求めたのだから、##こうして暇さえあれば俺の部屋を訪れて、##熱っぽい視線を向けてくるのは嬉しい限り。","type":"TXT"},{"name":"【俺】","text":"「構わんが……」","type":"TXT"},{"name":"【アサギ】","text":"「えっ……な、なに、調子でも悪い？」","type":"TXT","id":"v_R-ev135_0001","src":"/img/common/voice/ogg/v_R-ev135_0001.4f109d152a43299e385336fad47d9b00.ogg"},{"name":"","text":"　逆説の接続詞に反応したらしく、アサギが##慌てた様子で顔を寄せ、熱を計るように、##手の平を額に宛がってきた。","type":"TXT"},{"name":"【俺】","text":"「……いや、そうじゃなくてだな」","type":"TXT"},{"name":"","text":"　その手を握ると、アサギの肌が朱色を帯び、##たちまち瞳が潤みだす。","type":"TXT"},{"name":"【俺】","text":"（……敵だったときとは、大違いだな）","type":"TXT"},{"name":"","text":"　苦笑しながら、先の言葉の続きを告げる。","type":"TXT"},{"name":"【俺】","text":"「随分と好き者になったと思ってな。##そんなに俺としたいのか？」","type":"TXT"},{"name":"【アサギ】","text":"「――っ……ば、バカぁ……もうっ……」","type":"TXT","id":"v_R-ev135_0002","src":"/img/common/voice/ogg/v_R-ev135_0002.870832b0b3988fcc6e0f5df6c4c84954.ogg"},{"name":"","text":"　からかうような俺の言葉に赤くなり、##拗ねた視線を向けたアサギは頬を膨らませ、##それからはにかんだ笑みを浮かべた。","type":"TXT"},{"name":"【アサギ】","text":"「……あなたの、せいでしょ……んっ……」","type":"TXT","id":"v_R-ev135_0003","src":"/img/common/voice/ogg/v_R-ev135_0003.03cc6d4c7e0a97f73c5e88eb05911c38.ogg"},{"name":"","text":"　瞳を閉じた顔が迫り、軽く唇が重なる。","type":"TXT"},{"name":"【アサギ】","text":"「ちゅっ、ちゅぱ……んっ、んむぅ……」","type":"TXT","id":"v_R-ev135_0004","src":"/img/common/voice/ogg/v_R-ev135_0004.21c3319c6d8d11964b0faa16f60ddf01.ogg"},{"name":"","text":"　唇を何度も押し重ね、合間に舌を伸ばし、##ピチャピチャと音を立てて舐め回していた。","type":"TXT"},{"name":"","text":"　舐めるようなキスを繰り返しながら、##アサギの手は俺の服を丁寧に脱がせ、畳み、##ベッドの脇へゆっくり置いた。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ、相変わらず几帳面だな」","type":"TXT"},{"name":"【アサギ】","text":"「んちゅっ、ちゅばぁ……んっふふ、あなたが##だらしないんでしょ？　だけど――」","type":"TXT","id":"v_R-ev135_0005","src":"/img/common/voice/ogg/v_R-ev135_0005.9568dc7fc0a870995dd3267ddb23297d.ogg"},{"name":"","text":"　そう言ったアサギの手が下腹部に伸び、##膨れ上がったペニスを掴み、引き起こす。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev135a","src":"/img/pc/hello_script/ev/M/R-ev135a.c7af3abeb3d989f49a8ce0560a48e849.jpg"},{"name":"【アサギ】","text":"「……今日はすごいのね、こんなに――」","type":"TXT","id":"v_R-ev135_0006","src":"/img/common/voice/ogg/v_R-ev135_0006.622eb271aa346a4ebc69aac22bee7484.ogg"},{"name":"","text":"　熱っぽい視線を、ガチガチに勃起した肉塊に##向けて、肉幹を優しく撫で回しながら、##アサギは口づけせんばかりに、顔を寄せる。","type":"TXT"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【アサギ】","text":"「ううん、いつもより硬いなって……##その、やっぱり……若いからかしら？」","type":"TXT","id":"v_R-ev135_0007","src":"/img/common/voice/ogg/v_R-ev135_0007.098988b08e841a10935563bde9665619.ogg"},{"name":"","text":"　年齢差を考えてしまっているのだろうか、##寂しそうな目で膨らみ跳ねるペニスを見つめ、##アサギは指先だけで、それを扱いていた。","type":"TXT"},{"name":"【俺】","text":"「……馬鹿か、若さだけじゃない」","type":"TXT"},{"name":"【アサギ】","text":"「えっ？」","type":"TXT","id":"v_R-ev135_0008","src":"/img/common/voice/ogg/v_R-ev135_0008.825695f038fcaee246a9bc8b360264f4.ogg"},{"name":"【俺】","text":"「……散歩中から、今日はお前になにをして、##なにをさせようか、考えていたせいだ」","type":"TXT"},{"name":"【アサギ】","text":"「なっ――」","type":"TXT","id":"v_R-ev135_0009","src":"/img/common/voice/ogg/v_R-ev135_0009.bb49b482f3a3b684b4b2c94fa07ad06b.ogg"},{"name":"","text":"　ニヤリと笑ってみせると、それだけで、##アサギの顔がたちまち真っ赤に染まり、##瞳が潤んで、唇が切なげに震えだす。","type":"TXT"},{"name":"【アサギ】","text":"「そ……そんなこと、言われたら……っ……##私、もう我慢なんて……くぅんっ……」","type":"TXT","id":"v_R-ev135_0010","src":"/img/common/voice/ogg/v_R-ev135_0010.87135c268dbdd94c6d728ae730c93787.ogg"},{"name":"","text":"　モジモジと太ももを擦り合わせ、視線は、##俺の顔とペニスを行ったり来たりしている。","type":"TXT"},{"name":"","text":"　身体が火照り、すでに股間が大洪水だと、##その表情を見るだけで察することができた。","type":"TXT"},{"name":"【俺】","text":"「――責任を取ってくれるな、アサギ？」","type":"TXT"},{"name":"【アサギ】","text":"「っっ……当たり前でしょ、嬉しいわ……」","type":"TXT","id":"v_R-ev135_0011","src":"/img/common/voice/ogg/v_R-ev135_0011.b1cd2ebe11cc5652a6d0917c338ce83e.ogg"},{"name":"","text":"　満面の笑みを浮かべたアサギは、##そう言って瞳を閉じ、亀頭に口づける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev135b","src":"/img/pc/hello_script/ev/M/R-ev135b.c7492bde951fc088576076f85ff1e912.jpg"},{"name":"【アサギ】","text":"「んむぅ……ちゅっ、ちゅぱっ、ちゅぅ……」","type":"TXT","id":"v_R-ev135_0012","src":"/img/common/voice/ogg/v_R-ev135_0012.a0d1269485127cf2fe21e8ed624d5d5a.ogg"},{"name":"","text":"　まず亀頭の先端に、音高く口づけると、##触れるか触れないかという距離を保って、##吐息を浴びせながら顔を滑らせてくる。","type":"TXT"},{"name":"","text":"　少し動いては唇を尖らせ、唾液をたっぷりと##乗せて湿った唇で、何度もキスし、亀頭全体に##くまなく、自身の温度を塗りつけてきた。","type":"TXT"},{"name":"【俺】","text":"「っ……いいぞ、アサギ……そのまま続けろ」","type":"TXT"},{"name":"【アサギ】","text":"「んっちゅ……はぁい、あむっ、ちゅぶ……」","type":"TXT","id":"v_R-ev135_0013","src":"/img/common/voice/ogg/v_R-ev135_0013.0aef92f897d2181ad67dea6da7ee5ffb.ogg"},{"name":"","text":"　柔らかな、濡れた粘膜の感触が##亀頭の表面を埋め尽くし、唾液の滴を##垂らしながら、肉竿を滑り下りる。","type":"TXT"},{"name":"","text":"　唇の隙間からは舌先が何度も覗いて、##キスとともに肉幹を舐めしゃぶって、##裏筋や肉笠の裏をくすぐってきていた。","type":"TXT"},{"name":"【アサギ】","text":"「あん、逃げないで……ちゅっ、ちゅぱ……##んぅ～～～っ……ちゅっ、むちゅぅ……」","type":"TXT","id":"v_R-ev135_0014","src":"/img/common/voice/ogg/v_R-ev135_0014.43f6bd0880d989732b3df7e0ac1bdab2.ogg"},{"name":"","text":"　顔と唇でペニスの逃げ道を塞ぐように、##頬擦りしながらキスを繰り返して、さらには##熱い吐息を浴びせかける。","type":"TXT"},{"name":"","text":"　肉竿すべてに彼女の唇が這って、##涎のマーキングが終わり、ペニスはもはや、##ギンギンに勃起して反り返っていた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ舐めてもらおうか、アサギ」","type":"TXT"},{"name":"【アサギ】","text":"「はぁい……それじゃ、いただきまぁす……」","type":"TXT","id":"v_R-ev135_0015","src":"/img/common/voice/ogg/v_R-ev135_0015.5a4e8f4957c7a060d190ea5e25353ede.ogg"},{"effect":"ef00","type":"EV","id":"R-ev135c","src":"/img/pc/hello_script/ev/M/R-ev135c.74550cde7a269f921826a98815f4b5ab.jpg"},{"name":"【アサギ】","text":"「んふぇぇ……えろぉぉぉ……」","type":"TXT","id":"v_R-ev135_0016","src":"/img/common/voice/ogg/v_R-ev135_0016.3f5b114174bcbf81f6fd53a3c076d188.ogg"},{"name":"","text":"　肉厚な舌が唾液に濡れ光り、##その光沢をペニスにも塗りつけるかのように、##真っ赤な舌が亀頭に乗り、蠢いてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んじゅっ……じゅるぅ、れろぉぉん……」","type":"TXT","id":"v_R-ev135_0017","src":"/img/common/voice/ogg/v_R-ev135_0017.4f7c713bad5e88219435219cfeb0ce58.ogg"},{"name":"","text":"　生き物のようにのたくる真っ赤な舌が、##唾液を塗り広げてクチュクチュと音を響かせ、##卑猥な快感を肉棒に染み込ませる。","type":"TXT"},{"name":"【アサギ】","text":"「んぇぇ……ふぇろぉぉ……んっ、ちゅっ……##ちゅぱぁ……じゅるっ、れりゅぅ……」","type":"TXT","id":"v_R-ev135_0018","src":"/img/common/voice/ogg/v_R-ev135_0018.05d73db462af979210ab4b207ad13c92.ogg"},{"name":"","text":"　肉竿の付け根を手で支え、亀頭を濡らし、##そのまま先端から下方まで、広がった舌腹が、##ゆっくりとペニスを舐め擦ってゆく。","type":"TXT"},{"name":"","text":"　テラテラと唾液の跡を引き伸ばすと、##チロチロと小刻みに舌先を震わせながら、##次は下方から先端まで――。","type":"TXT"},{"name":"【アサギ】","text":"「んれぉぉっ、れりゅっ、んぅぅ……」","type":"TXT","id":"v_R-ev135_0019","src":"/img/common/voice/ogg/v_R-ev135_0019.a63c8c0112a5da9358ad9074b6dd7031.ogg"},{"name":"","text":"　何度も顔と舌を動かし、はしたない動きを##見せつけながら、アサギの舌はペニスを舞台に##卑猥な踊りを披露していた。","type":"TXT"},{"name":"","text":"　ざわざわと股間に広がり、睾丸の奥にまで##突き抜ける快感に腰が浮き、俺はたまらず、##アサギの髪を撫でて、先を急かす。","type":"TXT"},{"name":"【俺】","text":"「おい……中まで綺麗にしてくれないか？」","type":"TXT"},{"name":"【アサギ】","text":"「んぇ？　んっ……いいわよ……」","type":"TXT","id":"v_R-ev135_0020","src":"/img/common/voice/ogg/v_R-ev135_0020.74f35bd1da48501f9614faf7f8914d27.ogg"},{"name":"","text":"　舌を伸ばしたまま俺の言葉に返事をすると、##舌先を尖らせて匙のようにし、包皮の隙間へ##それを潜り込ませてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「ふぇぷぅぅ……んじゅるっ、ぐぢゅっ……##じゅれりゅっ、んふぇろぉぉ……」","type":"TXT","id":"v_R-ev135_0021","src":"/img/common/voice/ogg/v_R-ev135_0021.73f3656ba55dd3561b024066818b4d68.ogg"},{"name":"【俺】","text":"「っっ……」","type":"TXT"},{"name":"","text":"　低く呻きをもらし、ペニスを跳ねさせると、##アサギの唇が僅かに弧を描くのが見えた。","type":"TXT"},{"name":"","text":"　嘲笑ではなく、牡を感じさせたことへの、##誇らしさを浮かべ、うっとりと瞳を細めると、##包皮の中でグチュグチュと舌を蠢かせる。","type":"TXT"},{"name":"【アサギ】","text":"「んぇうぅぅ……ふぁ、ほえぇぇ……んふっ、##こぉんらに、はめこんれぇ……んっ……」","type":"TXT","id":"v_R-ev135_0022","src":"/img/common/voice/ogg/v_R-ev135_0022.87ce9eac5952b8e89904ab784b00f86e.ogg"},{"name":"","text":"　ペニスに垂れるほど唾液を溢れさせながら、##アサギは舌を躍らせて白濁汚れの味を堪能し、##ゆっくりと喉奥へ流し込んでゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んぇうぅぅ……ふぇお、んむぅ……んくっ、##じゅぶっ、じゅるぅ……」","type":"TXT","id":"v_R-ev135_0023","src":"/img/common/voice/ogg/v_R-ev135_0023.54d1ce454788a4cbda3a682ada2e137f.ogg"},{"name":"","text":"　残り少なくなると、今度は口を閉ざして##頬までへこませ、グチュグチュと音を響かせ、##口内で恥垢を咀嚼しているようだった。","type":"TXT"},{"name":"【アサギ】","text":"「んむっ、じゅぷぅぅっ……んふぅっ……##すごく、濃いわぁ……あなたのチンカス、##苦くて臭くて……たまんない……」","type":"TXT","id":"v_R-ev135_0024","src":"/img/common/voice/ogg/v_R-ev135_0024.37fd49fda3f04abed81ab051aacdbe5a.ogg"},{"name":"","text":"　白濁を綺麗さっぱり飲み干し、##空っぽになった赤い口腔を覗かせ微笑むと、##アサギは再度、舌を垂らす。","type":"TXT"},{"name":"【アサギ】","text":"「あ、むぅ……んふっ、じゅれろぉぉ……##れりゅっ、ちゅる……ちゅぽぉ……」","type":"TXT","id":"v_R-ev135_0025","src":"/img/common/voice/ogg/v_R-ev135_0025.8334ce265bf29d7044c02df83e3cea4c.ogg"},{"name":"【俺】","text":"「おっ、うぅっ……」","type":"TXT"},{"name":"","text":"　たまらずそんな声が出てしまうほど、##包皮の内側を擦られる快感は甘美だった。","type":"TXT"},{"name":"","text":"　舌は激しく動いて白濁垢をこそぎ取るのに、##唇は亀頭の先へ優しく押し当たり、プニッと##柔らかな感触を伝えてくる。","type":"TXT"},{"name":"","text":"　甘い刺激を受けて、尿道口にジワリと##先走りが滲むと、さりげなくそれを吸い上げ、##アサギが濡れた唇をペロリと舐め上げた。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ……ほぉあ、まは、こぉんらに……##れぇ～んぶ、いひゃらきまふぅ……ぐちゅ、##ぬぷっ、ちゅぶ……んくっ、ごくっ……」","type":"TXT","id":"v_R-ev135_0026","src":"/img/common/voice/ogg/v_R-ev135_0026.aac260355dc33cf0c63e9f2e48935f4e.ogg"},{"name":"【俺】","text":"「お、おいっ、いい加減っ……あぐっ……」","type":"TXT"},{"name":"【アサギ】","text":"「ん……なぁに？　ろうひたのぉ……？」","type":"TXT","id":"v_R-ev135_0027","src":"/img/common/voice/ogg/v_R-ev135_0027.c23c5ff3d33b3f6d788ed23aef8dcd84.ogg"},{"name":"【俺】","text":"「……わかっているだろう？##そろそろ、しっかりと咥えてくれよ」","type":"TXT"},{"name":"【アサギ】","text":"「ふぅん……どうしようかしら……ふふっ」","type":"TXT","id":"v_R-ev135_0028","src":"/img/common/voice/ogg/v_R-ev135_0028.c4886b2ca847f5cea2d116c89a3b5af2.ogg"},{"name":"","text":"　そう口にしたアサギは顔をペニスに寄せ、##唇で摘むように、包皮の端を咥える。","type":"TXT"},{"name":"【アサギ】","text":"「それじゃ、綺麗になったか確認してからね。##んぅ～～～……ふぇ、えへぇぇぇ……」","type":"TXT","id":"v_R-ev135_0029","src":"/img/common/voice/ogg/v_R-ev135_0029.312421e7ade3a477965c60f3208bf0de.ogg"},{"effect":"ef00","type":"EV","id":"R-ev135d","src":"/img/pc/hello_script/ev/M/R-ev135d.ae062b677f8425b68c1c61481885af63.jpg"},{"name":"","text":"　亀頭を剥き上げた包皮を被せ直すような##動きで、牡臭立ち上る亀頭の周辺を、##包皮の内側をアサギの視線が舐め回す。","type":"TXT"},{"name":"【アサギ】","text":"「ふぅん……ひゅこひのこっへるけろ……##んっ、ふぅ……だいたい綺麗になったし、##とりあえずは、これでいいかしら」","type":"TXT","id":"v_R-ev135_0030","src":"/img/common/voice/ogg/v_R-ev135_0030.400a8398ba95503666875045b0866b9b.ogg"},{"name":"【俺】","text":"「っっ……なら、さっさと……くぅっ……」","type":"TXT"},{"name":"【アサギ】","text":"「え～？　もちろん、私もそうしたいけど……##できれば、もっとゆっくり愉しみたいわぁ」","type":"TXT","id":"v_R-ev135_0031","src":"/img/common/voice/ogg/v_R-ev135_0031.5d1d5202afc092a61d6f1507400efd63.ogg"},{"name":"","text":"　からかうように声を綻ばせながら、##アサギの指は俺の乳首の上で円を描き、##繊細なタッチで乳輪をなぞり上げた。","type":"TXT"},{"name":"","text":"　そのたびにペニスがビクビクと跳ね躍り、##先走りが跳ねて、アサギの頬を濡らす。","type":"TXT"},{"name":"【アサギ】","text":"「んっふふ……元気、元気♪##若くって素敵なオチンポ……はぁぁ……##逞しい、私を牝にする魔法の肉棒ね……」","type":"TXT","id":"v_R-ev135_0032","src":"/img/common/voice/ogg/v_R-ev135_0032.f70cbd347ac4547d5024bac84b4ff074.ogg"},{"name":"","text":"　唇の傍についた先走りを舐めて拭い、##ペニスの先の湿り気も、丁寧に舐め取って、##アサギが嬉しそうに微笑んだ。","type":"TXT"},{"name":"","text":"　その唇は半分ほど開いており、熱い吐息が##亀頭に何度も浴びせられていて、彼女のほうも##すぐに咥えたがっていることがよくわかる。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっ……おいアサギ、早くしろっ……」","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ、了解よ……んっ、あぁ～ん♪」","type":"TXT","id":"v_R-ev135_0033","src":"/img/common/voice/ogg/v_R-ev135_0033.474a36b3799d8b92d4aac39de21ce700.ogg"},{"name":"","text":"　そこでようやく、悪戯するのに飽きたか、##アサギが唇を大きく開き、ヌチャリと涎糸を##伸ばして、亀頭をその奥に呑み込んでゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev135e","src":"/img/pc/hello_script/ev/M/R-ev135e.4fa2628b81a9f5b91387591aa5b0b7d4.jpg"},{"name":"【アサギ】","text":"「ふぁむっ……んぅっ、ぐぷっ……じゅるっ、##ちゅぼぉぉぉ……んっ、ぷぅっ……」","type":"TXT","id":"v_R-ev135_0034","src":"/img/common/voice/ogg/v_R-ev135_0034.4739a447c584911113cc092d1251a04d.ogg"},{"name":"【俺】","text":"「はぁぁっ……いいぞ、アサギ……##やはりお前の口は、最高だなっ……」","type":"TXT"},{"name":"【アサギ】","text":"「んっ、ひょお？　うぇひぃぃ……##んじゅる、じゅっぷぅぅぅ……」","type":"TXT","id":"v_R-ev135_0035","src":"/img/common/voice/ogg/v_R-ev135_0035.44d16728e637c11ba3ea54a757420c4b.ogg"},{"name":"","text":"　俺の褒め言葉に気をよくしたアサギは、##亀頭を咥え込んだまま頭を回転させて、##唇でカリ首を擦るように、刺激を加えだす。","type":"TXT"},{"name":"【アサギ】","text":"「んりゅぅぅぅ……じゅるるるっ、ぐちゅ、##ちゅぶぅぅ……んぷっ、ぬぷっ……」","type":"TXT","id":"v_R-ev135_0036","src":"/img/common/voice/ogg/v_R-ev135_0036.d99490d8ecb8e503ce9bd18b74291059.ogg"},{"name":"","text":"　浅い抽挿だけながら、大きく膨らんだ亀頭は##咥え込むだけでも、相当に苦しいようだ。","type":"TXT"},{"name":"","text":"　けれど息苦しさを表情にはださず、##溢れるそばから先走り汁を拭い、吸い上げて、##アサギの顔が上下にストロークする。","type":"TXT"},{"name":"【アサギ】","text":"「んちゅぽっ、ちゅぽっ、ぢゅぽぢゅぽっ！」","type":"TXT","id":"v_R-ev135_0037","src":"/img/common/voice/ogg/v_R-ev135_0037.e1173163e3e2c18cd182ef049512acd6.ogg"},{"name":"","text":"　窄められた頬が亀頭に絡みついて、##熱く柔らかな唇の感触が、カリ首を掻き撫で、##裏筋を絶え間なく舐め上げていった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、そのままっ……もっと深くだ」","type":"TXT"},{"name":"【アサギ】","text":"「ぢゅるるるるぅぅっ……んっ、はぁい……##かしこまりました……おむぅぅっ……」","type":"TXT","id":"v_R-ev135_0038","src":"/img/common/voice/ogg/v_R-ev135_0038.01a45aeb607a79c97757b16649115cfc.ogg"},{"effect":"ef00","type":"EV","id":"R-ev135f","src":"/img/pc/hello_script/ev/M/R-ev135f.fde669c9989b3ab19ecd1c834ca3461e.jpg"},{"name":"","text":"　限界まで口を開いているせいで、##表情が情けなく、そしてはしたなく歪み、##喉奥まで咥え込むのも困難な様子だ。","type":"TXT"},{"name":"【アサギ】","text":"「おっっ、んごぉぉっ……ぐぶっ、んっ……##んぶふっっ、ぐぷっ……んっ、じゅぶ……」","type":"TXT","id":"v_R-ev135_0039","src":"/img/common/voice/ogg/v_R-ev135_0039.3f9c603194ae53972174bdacb47e5b08.ogg"},{"name":"","text":"　熱く蕩けた口粘膜が、脈打つ肉幹を、##弾けんばかりに膨らんだ亀頭を舐め回し、##締めつける唇とともに、扱き下ろす。","type":"TXT"},{"name":"","text":"　心地よさに思わず腰を浮かせると、##アサギが苦しそうに嘔吐き、涙目になるが、##唇を突き伸ばして懸命に呑み込んでゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んむっっ、んんんぅぅっっ……##んぐっ、あおっ、おぶぅぅぅ……」","type":"TXT","id":"v_R-ev135_0040","src":"/img/common/voice/ogg/v_R-ev135_0040.c53e66378469deb4cc2dc18e400a41e7.ogg"},{"name":"","text":"　鼻の穴まで全開にし、瞳は垂れ下がって、##唇はひょっとこのように伸びて、ペニスに##ピッタリと吸いついていた。","type":"TXT"},{"name":"","text":"　口粘膜と肉棒の隙間で舌を暴れさせ、##肉幹に浮き上がった血管を丁寧になぞり、##アサギは頭を持ち上げてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んっむうぅぅぅっっっ……んぐじゅぅっっ、##じゅぶっ、じゅるるるぉぉぉっっ……」","type":"TXT","id":"v_R-ev135_0041","src":"/img/common/voice/ogg/v_R-ev135_0041.aacd39585a3cf37a781dcfd48cc03411.ogg"},{"name":"【俺】","text":"「おぉっ、くっ……おぉぉっ！」","type":"TXT"},{"name":"","text":"　卑猥な、粘膜が擦れる下品な音を、##ブピュッ、ズチュッ、グチュッと奏でながら、##咥え込まれた亀頭が、口内で擦られる。","type":"TXT"},{"name":"","text":"　肉棒すべてを喉まで咥えられ、扱かれる。##睾丸から精液を啜られるような感覚に、##たちまちペニスは激しく脈動し始めていた。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んっっ、んんぅぅぅ～～～～っっ！##んぶぢゅっっ、んふっ、ごぉぉい……##ビクビク、ひれぇ……あばれへる……」","type":"TXT","id":"v_R-ev135_0042","src":"/img/common/voice/ogg/v_R-ev135_0042.9b0c8a6920987f63e16a9d319e0ddb58.ogg"},{"name":"","text":"　ペニスを咥えたまま僅かな隙間を開き、##モゴモゴとくぐもった声で彼女がささやくと、##振動と舌の動きが、予想外の刺激になる。","type":"TXT"},{"name":"","text":"　舌を這わせたままで頭を振り乱されると、##舌の感触が、膣名器にあるような粘膜筋を##想起させ、さらに快感は高まってゆく。","type":"TXT"},{"name":"【俺】","text":"「ぐっっ、おぉおっっ！　こいつはっ……」","type":"TXT"},{"name":"","text":"　締めつけ扱く唇、包み込む唾液と粘膜、##そして巧みに蠢く舌の圧力と細かな刺激が、##肉棒を根元から熱くさせ、射精を誘った。","type":"TXT"},{"name":"","text":"　それを訴えるように腰を打ち上げ、##ヒクつく亀頭を彼女の喉奥に押しつけると、##射精を求めて緩やかにピストンする。","type":"TXT"},{"name":"【アサギ】","text":"「おごおぉっっっ……んぶっ、んっっ！！##んぅぅぅっ……ぅんっ、んんっ！」","type":"TXT","id":"v_R-ev135_0043","src":"/img/common/voice/ogg/v_R-ev135_0043.72121e7b2ef700eea37166b2c78e0c31.ogg"},{"name":"","text":"　だが――それを抑制するようにキツく、##アサギの唇がカリ首をキュッと締めつけ、##ペニスの根元が指で押さえられた。","type":"TXT"},{"name":"【アサギ】","text":"「んっふぅぅぅ……んぁ、もう、ひょっろ……##我慢ひへ……ね……んっ、ちゅぶぅ……」","type":"TXT","id":"v_R-ev135_0044","src":"/img/common/voice/ogg/v_R-ev135_0044.4648ac8a38d68a5ad8a92b54069af70a.ogg"},{"name":"","text":"　乳首を摘みながら、再度深くまでペニスを##呑み込むと、より強く粘膜を擦りつけて、##アサギが激しく頭をストロークさせる。","type":"TXT"},{"name":"【俺】","text":"「お、おいっっ……くぉっ、うぐぅっっ……」","type":"TXT"},{"name":"","text":"　頭が振られ、唇がペニスの根元を擦ると、##舌先は裏筋をねっとりと舐め回し、カリ首の##裏側をこそぎながら、肉幹を舐め下りた。","type":"TXT"},{"name":"","text":"　快感が先端から根元まで染み込み、##睾丸へと伝わり、ジンジンと牡欲の疼きが、##下腹部に膨れ上がってゆく。","type":"TXT"},{"name":"","text":"　それを見透かすように、アサギの唇が尖り、##窄まって根元を引き締め、先端まで一気に、##凄まじい快感を伴って扱き上げられた。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっっ……じゅるるるるうぅぅっっ！##ぐじゅっっ、ぶちゅっ、ぐちゅぶぅっっ！」","type":"TXT","id":"v_R-ev135_0045","src":"/img/common/voice/ogg/v_R-ev135_0045.d2ee9772673309eb16b0b729172ae7c1.ogg"},{"name":"","text":"　舌の動きが巧みに変化し、頭を回転され、##粘膜の洗濯機でペニスを洗われ、捏ねられ、##揉みほぐされるような感覚。","type":"TXT"},{"name":"","text":"　それを連続で浴びせられては、##いくら我慢しろと言われても、限界がある。","type":"TXT"},{"name":"【俺】","text":"「んくっっ、くっふぅぅっっ……おいっ、##アサギッッ……そろそろ、もうっ……」","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んっ、んんぅぅっっっ！##んぐっ、んっ、ひょうらいっ、おふっ……##おくひのっ、おくぅぅぅんっっ！」","type":"TXT","id":"v_R-ev135_0047","src":"/img/common/voice/ogg/v_R-ev135_0047.198082334e04549e9306a1584ea2c739.ogg"},{"name":"","text":"　唾液を撒き散らしながら叫び、それでも##頭の動きは止めず、アサギの唇は俺の肉棒を##扱き続けていた。","type":"TXT"},{"name":"","text":"　ようやく得られた彼女の許しに安堵し、##括約筋を緩ませ、腰を突き上げ――。","type":"TXT"},{"name":"【アサギ】","text":"「んひゅっ、んぶぅっっ……んっっっ！？##んんんぅぅぅぅ――――っっっ！！！！」","type":"TXT","id":"v_R-ev135_0048","src":"/img/common/voice/ogg/v_R-ev135_0048.530f13711e9e664b706fabf86175036a.ogg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッッ！##ビクッッ、ドプドプゥゥッ、ビュルゥゥッ！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev135g","src":"/img/pc/hello_script/ev/M/R-ev135g.b1bfb88b133a678a21793edfb67b81b5.jpg"},{"name":"","text":"　頭の奥が真っ白になるような解放感、##放出感、そして圧倒的な快感――。","type":"TXT"},{"name":"","text":"　それらに腰を震えさせられ、跳ねさせられ、##後押しされるように精液が溢れだし、##彼女の口内へぶち撒けられてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んっぐううぅぅっっっ！？　ふみゅっっ、##おぶぅぅっ、おごっ……んぉっ、ほぉ……」","type":"TXT","id":"v_R-ev135_0049","src":"/img/common/voice/ogg/v_R-ev135_0049.51925e0280a6abad05752b2c59d14e5e.ogg"},{"name":"","text":"　苦悶に瞳をギュッと閉じ、眉をひそめ、##小さな鼻穴を激しくヒクつかせたアサギは、##ぴったりと唇を閉ざし、精液を受け止める。","type":"TXT"},{"name":"","text":"　小刻みに頭を振ってペニスの根元を扱き、##舌先は裏筋をくすぐって射精を促し、##噴き上がるザーメンを喉奥へ運んでいた。","type":"TXT"},{"name":"","text":"　小さな音を鳴らして喉を震わせ、##我慢に我慢を重ね、大量の特濃ザーメンへと##ランクアップした、牡欲の塊。","type":"TXT"},{"name":"【アサギ】","text":"「ふぐっっ、んっむぅぅぅっっ……」","type":"TXT","id":"v_R-ev135_0050","src":"/img/common/voice/ogg/v_R-ev135_0050.3e41bb9e5359e914cd0231261b9f66c3.ogg"},{"name":"","text":"　それを必死に吸い上げ、飲み込むのだが、##あまりの量に、彼女の嚥下も間に合わない。","type":"TXT"},{"name":"【アサギ】","text":"「んぷぁぁっっっ！　あぐっっ、あぁぁっ！」","type":"TXT","id":"v_R-ev135_0051","src":"/img/common/voice/ogg/v_R-ev135_0051.eef2e141686b619b72c1a0a3bf8e6288.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev135h","src":"/img/pc/hello_script/ev/M/R-ev135h.df098f179b872848e6551f61c876949d.jpg"},{"name":"","text":"　真っ赤な中に白濁の斑を刻んだ舌が伸び、##唇が大きく開いて、大量の精液に圧迫され、##膨らんだ口内が全開になる。","type":"TXT"},{"name":"","text":"　唇から解放された肉棒は、さらに激しく##ザーメン噴水を打ち上げ、ドロドロの精液塊が##彼女の唇、舌、顔面に降り注いだ。","type":"TXT"},{"name":"【アサギ】","text":"「ふぁうっっ……んぁっ、んべぇぇぇ……##はぅっ、んじゅっ……んふぅぅ……」","type":"TXT","id":"v_R-ev135_0052","src":"/img/common/voice/ogg/v_R-ev135_0052.dab95ce560db9e26e6b96c7e547008fc.ogg"},{"name":"","text":"　舌と顔を受け皿に、一滴たりとも精液を##こぼすまいと、いやらしい笑みを浮かべて、##アサギは瞬く間に顔を白く染めてゆく。","type":"TXT"},{"name":"","text":"　その卑猥な光景をおかずに、俺は何度も##腰を振り立てて精液を噴き上げ、アサギの顔に##亀頭まで押しつけて、汚れを塗りつける。","type":"TXT"},{"name":"【アサギ】","text":"「あんっ……はぁっ、熱ぅい……##すごいわ、まだガチガチのままなんて……##若くて逞しい、素敵なオチンポ……んっ」","type":"TXT","id":"v_R-ev135_0053","src":"/img/common/voice/ogg/v_R-ev135_0053.051202e3b032268ac93ac7cb193da25f.ogg"},{"name":"","text":"　アサギの肌で扱いたペニスが、ブビュゥッと##精液の残滓を噴きだし、ヨーグルトのように##濃厚な塊が、アサギの鼻先を埋め尽くした。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、あんむぅ……んっ、すっごい……##濃くて、トロトロのザーメンミルク……##おいひ……♪」","type":"TXT","id":"v_R-ev135_0054","src":"/img/common/voice/ogg/v_R-ev135_0054.a64e63b352a1edc87259802acb476166.ogg"},{"name":"","text":"　チュパチュパと音を立て、口内に溜まった##精液を撹拌し、アサギが啜り上げる。","type":"TXT"},{"name":"【俺】","text":"「アサギ、口を開けろ」","type":"TXT"},{"name":"【アサギ】","text":"「ん……はぁい……んっ、はぁぁ♪」","type":"TXT","id":"v_R-ev135_0055","src":"/img/common/voice/ogg/v_R-ev135_0055.660d51269602a4cca094b9816ba352b1.ogg"},{"name":"","text":"　湯気が立つほど熱くなった口内を晒し、##精液と唾液で濡れ光る桃色の粘膜を見せつけ、##彼女の顔に卑猥な笑みが浮かんだ。","type":"TXT"},{"name":"","text":"　その頬や額についたザーメンを寄せ、##口内に注ぎ込み、指先で掻き混ぜてやると、##意図を察したアサギが、舌を絡ませる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev135i","src":"/img/pc/hello_script/ev/M/R-ev135i.5b0ec26b54b4fb76ad6bfc3b8a5d1fc2.jpg"},{"name":"【アサギ】","text":"「ふぁむぅぅ……んちゅっ、じゅぱぁ……」","type":"TXT","id":"v_R-ev135_0056","src":"/img/common/voice/ogg/v_R-ev135_0056.244f6cbffac2413a8c584de5f4706d5b.ogg"},{"name":"","text":"　見せつけるような動きで舌をくねらせ、##精液を巻き取るように、指先から丁寧に舐め、##粘糸を引く精液を、喉奥へ流し込む。","type":"TXT"},{"name":"","text":"　わざと指を持ち上げてやると、それを追い、##舌を目いっぱいに伸ばして、犬がするように、##ハッハッと熱い吐息を吐きもらしていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、美味いか？」","type":"TXT"},{"name":"【アサギ】","text":"「んぇっ、はへぇぇぇ……んぅっ、おいひっ、##おいひぃわぁ……ふぇおっ、えおぉぉ……」","type":"TXT","id":"v_R-ev135_0057","src":"/img/common/voice/ogg/v_R-ev135_0057.fcb8d6995772df370a7e2bf9c5857f89.ogg"},{"name":"【俺】","text":"「だがそんなやり方では、いつまで経っても、##全部飲み終われんぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「んふぁ……は、いぃ……」","type":"TXT","id":"v_R-ev135_0058","src":"/img/common/voice/ogg/v_R-ev135_0058.5cc0411ca6c8b2052f0f9419f3a77ea0.ogg"},{"name":"","text":"　意地悪くそう言ってやると、アサギは##俺の意図を察したのか、困った笑みを浮かべ、##しっとりとした声で、甘くささやいてくる。","type":"TXT"},{"name":"【アサギ】","text":"「ん……ねぇ、お願い……咥えさせて、##あなたの指……チンポにしてたみたいに、##ジュポジュポさせてぇ……？」","type":"TXT","id":"v_R-ev135_0059","src":"/img/common/voice/ogg/v_R-ev135_0059.e2b51c9c005af672ff9ef645b80c0754.ogg"},{"name":"","text":"　最強の対魔忍の甘えた仕草、声音に、##そう振る舞わせているという状況に、##快感が湧き上がる。","type":"TXT"},{"name":"【俺】","text":"「――いいぞ、咥えろ」","type":"TXT"},{"name":"【アサギ】","text":"「はい……んっ、はぁむぅ……」","type":"TXT","id":"v_R-ev135_0060","src":"/img/common/voice/ogg/v_R-ev135_0060.57087c05418d5364e2b259445683eb0b.ogg"},{"effect":"ef00","type":"EV","id":"R-ev135j","src":"/img/pc/hello_script/ev/M/R-ev135j.02d620958a9f1bf8073321de90100ffb.jpg"},{"name":"","text":"　嬉しそうに瞳を細めたアサギは、##熱く濡れた口内で指を包み込み、舌を這わせ、##丁寧にしゃぶり立ててくる。","type":"TXT"},{"name":"","text":"　舌をくねらせザーメンの味を確認し、##それを拭い取っても指を舐め続け、唇を窄め、##ジュウジュウと指を吸い上げていた。","type":"TXT"},{"name":"","text":"　指の味をも堪能しているような、熱心な##口唇奉仕は心地よく、フェラチオされるのと##まるで変わらない快感が、背筋を揺らす。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【俺】","text":"「おい……いつまでしゃぶってるんだ？」","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……らってぇ、おいひぃんらもん……」","type":"TXT","id":"v_R-ev135_0061","src":"/img/common/voice/ogg/v_R-ev135_0061.083406a25834480de77ea76355e427ab.ogg"},{"name":"","text":"　拗ねたようにそんなことを言って、##さらに強く、指が根元から吸い上げられた。","type":"TXT"},{"name":"【俺】","text":"「おいっ……っっっ！？」","type":"TXT"},{"name":"","text":"　いい加減にしろとばかりに指を抜こうと##力を込めるも、吸いつきの激しさのせいで、##まるで抜ける気配がない。","type":"TXT"},{"name":"【俺】","text":"「こらっ、おいっっ！」","type":"TXT"},{"name":"【アサギ】","text":"「んぅ～～～～～っっっ♪」","type":"TXT","id":"v_R-ev135_0062","src":"/img/common/voice/ogg/v_R-ev135_0062.ecfcae7e7c959e8f6e0c54a0ba471e74.ogg"},{"name":"","text":"　主人に遊んでもらっている犬のように、##抵抗しながらもご満悦の表情のアサギ。","type":"TXT"},{"name":"【俺】","text":"「……ああ、わかった！##またしゃぶらせてやるから、いまは離せ」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……ふふっ、やったわ♪」","type":"TXT","id":"v_R-ev135_0063","src":"/img/common/voice/ogg/v_R-ev135_0063.d07040dd9bafb8fcaf187af12f854e71.ogg"},{"effect":"ef00","type":"EV","id":"R-ev135k","src":"/img/pc/hello_script/ev/M/R-ev135k.d7870f4c4c0b461c5cffe87892570adb.jpg"},{"name":"","text":"　してやったりという表情で、##アサギがやっと口を開き、指を解放する。","type":"TXT"},{"name":"","text":"　それでも――さすがというべきだろうか。##指にも口内にも、精液は僅かな残滓さえなく、##元の綺麗な状態になっていた。","type":"TXT"},{"name":"【俺】","text":"「……綺麗にできたな、偉いぞ」","type":"TXT"},{"name":"【アサギ】","text":"「んふふっ、もちろん……だって、こんなに##美味しいザーメンなんだもの……」","type":"TXT","id":"v_R-ev135_0064","src":"/img/common/voice/ogg/v_R-ev135_0064.be51d5e1617037fd4756b7a4f90f2275.ogg"},{"name":"【アサギ】","text":"「これからもぜぇ～んぶ、私が独り占めして、##飲み干しちゃおうかしら？」","type":"TXT","id":"v_R-ev135_0065","src":"/img/common/voice/ogg/v_R-ev135_0065.f655bd5583c44ebee59694f0df3f4d28.ogg"},{"name":"【俺】","text":"「まったく……その前に、言うことは？」","type":"TXT"},{"name":"","text":"　呆れたように俺が促してやると、##そうだったと思いだしたように肩を竦め、##アサギは恭しく頭を下げる。","type":"TXT"},{"name":"【アサギ】","text":"「……美味しいザーメンをお恵みくださり、##ありがとうございました……ご主人様」","type":"TXT","id":"v_R-ev135_0066","src":"/img/common/voice/ogg/v_R-ev135_0066.f5ac4fa0ed90c49c7632833f7cc4c93d.ogg"},{"name":"【俺】","text":"「よし」","type":"TXT"},{"name":"","text":"　牝犬の躾には苦労させられる――そう思い、##俺が大きなため息をもらすと、そこでアサギは##ムッとしたように頬を膨らませた。","type":"TXT"},{"name":"【アサギ】","text":"「ちょっと、これだけで済ませるつもり？##あのね、私はそれ以上を求めているの、##わかってるわよね？」","type":"TXT","id":"v_R-ev135_0067","src":"/img/common/voice/ogg/v_R-ev135_0067.22316a9b1094a233ece78d4033f85bb3.ogg"},{"name":"【俺】","text":"「……まったく、呆れた女だな」","type":"TXT"},{"name":"","text":"　そう言いながら、俺のペニスもすでに硬く、##牝肉を求めて完全に勃起している。","type":"TXT"},{"name":"【俺】","text":"「ならば――これからも、俺の力になれ」","type":"TXT"},{"name":"【アサギ】","text":"「ええ……もちろんよ、頭領殿。##私のこの身、この力は……すべてあなたに、##尽くすためのものなんだから」","type":"TXT","id":"v_R-ev135_0068","src":"/img/common/voice/ogg/v_R-ev135_0068.2cdb5221f8c4fa4ff63d70460bef6f82.ogg"},{"name":"","text":"　躊躇いなくそう答えたアサギに微笑むと、##俺は彼女の豊乳を鷲掴みにするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c237",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　その路地裏は、俺とペットの散歩コースだ。##いつものようにペットを連れてそこに行き、##餌をやるのが日課になっている。","type":"TXT"},{"name":"","text":"　自分のペットに屋外で餌をやるなど、##非常識だと考える者もいるが、それは違う。","type":"TXT"},{"name":"","text":"　このペットに関しては、屋外で――それも、##できるだけ人に見られる場所で与えることが、##躾にもなってよいからだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev136a","src":"/img/pc/hello_script/ev/M/R-ev136a.30f1aae52da80bd1d3cc2bdd443ef30a.jpg"},{"name":"【俺】","text":"「さて、お待ちかねの餌の時間だぞ」","type":"TXT"},{"name":"【さくら】","text":"「はぁい♪　それじゃ、失礼しま～す……##んしょ、よいしょっ……♪」","type":"TXT","id":"v_R-ev136_0000","src":"/img/common/voice/ogg/v_R-ev136_0000.931e6a0660cba5975e156ee07ca67713.ogg"},{"name":"","text":"　餌の時間――そう言われた俺のペット、##元対魔忍の井河さくらは、俺の服を脱がせ、##露わになった股間に縋りつく。","type":"TXT"},{"name":"","text":"　ガチガチに硬くなったペニスをしゃぶり、##溜まりに溜まった濃厚なザーメンを啜ること、##それがさくらにとっての食事だった。","type":"TXT"},{"name":"","text":"　親友の紫、姉のアサギを探して、この町に##やってきたさくらは、その途中で捕らえられ、##それ以来、俺のペットになっている。","type":"TXT"},{"name":"","text":"　当初は反抗的で、何度も脱走を企てたが、##何週間もの躾の末、いまでは鼻フックと首輪、##リードをつけての散歩が大好きのようだ。","type":"TXT"},{"name":"","text":"　もちろん、散歩の途中にこうして奉仕し、##俺から餌をもらうことも。","type":"TXT"},{"name":"【俺】","text":"「どうだ、うまいか？##お前のために風呂も入らず、チンカスと##ザーメンを溜めておいてやったぞ」","type":"TXT"},{"name":"【さくら】","text":"「んはぁっ♪　うぇひいれふ、ごひゅじん……##ひゃまぁ……んぷっ、じゅぷぷぷっ……」","type":"TXT","id":"v_R-ev136_0001","src":"/img/common/voice/ogg/v_R-ev136_0001.0ea63ce5ca49e90d78c7f30907908551.ogg"},{"name":"","text":"　汗臭く、恥垢の生臭さが広がるはずなのに、##さくらは瞳をうっとりと細めて、ペニスに##ジュルジュルと音を立ててむしゃぶりつく。","type":"TXT"},{"name":"","text":"　唾液を垂らして鼻を何度もヒクつかせ、##亀頭に舌を張りつかせながら、こびりついた##汚れを拭い取り、啜り上げていった。","type":"TXT"},{"name":"【さくら】","text":"「んぁむぅぅ……じゅるっ、れろぉ……」","type":"TXT","id":"v_R-ev136_0002","src":"/img/common/voice/ogg/v_R-ev136_0002.231257ddfe0bdd952bce26c959397bb5.ogg"},{"name":"","text":"　舌を尖らせ、包皮の内側からも恥垢を舐り、##擦り取ってゆく刺激に、ビクッと肉棒が##大きく跳ね上がった。","type":"TXT"},{"name":"","text":"　その反応にますます瞳を細めて喜び、##さくらは愛おしげにペニスへ口づけながら、##唾液を滴らせた舌を、激しくくねらせる。","type":"TXT"},{"name":"【さくら】","text":"「んっじゅうぅぅぅっ……じゅるるっっ、##じゅぶっ、ちゅぶっ、じゅるぉぉっ……」","type":"TXT","id":"v_R-ev136_0003","src":"/img/common/voice/ogg/v_R-ev136_0003.a04677cda2d4e91f172d236ed204eed8.ogg"},{"name":"【俺】","text":"「っっ……いいのか、さくら？　そんなに##音をだしていると、この辺を歩く連中に、##お前のしてることがバレそうだが？」","type":"TXT"},{"name":"【さくら】","text":"「んぅぅぅ……ぷぁっ、いいよぉ？##らって、そういう風にしてるもんっ……##んっふぅ♪　んちゅっ、ぢゅるぽっ……」","type":"TXT","id":"v_R-ev136_0004","src":"/img/common/voice/ogg/v_R-ev136_0004.b8da6543873ba2a9a62a5946a3eea132.ogg"},{"name":"","text":"　むしろ見つかるなら望むところ、##とでも言いたげな表情でこちらを見上げ、##ニヤニヤと笑いを浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、そうか……なら、お前の主人が##この俺だと知らしめてやるといい。##もっと音を響かせ、いやらしくしゃぶれ」","type":"TXT"},{"name":"【さくら】","text":"「んんぅっ、ふぁあいっ……んぐじゅうぅっ！##じゅるっっ、ずぢゅるっっ、じゅぽぉっ！」","type":"TXT","id":"v_R-ev136_0005","src":"/img/common/voice/ogg/v_R-ev136_0005.83c8aa5765a4a94384729ff5692ac2b7.ogg"},{"name":"","text":"　亀頭を咥えたまま、舌と頭の回転を使い、##ペニスにこびりついた汚れを綺麗に拭い、##溜まった唾液と恥垢汁を飲み干す。","type":"TXT"},{"name":"【さくら】","text":"「んぐっ、んっ……んくっ……ぷぁっ♪##そぇりゃ、次はぁ……ここぉっ♪」","type":"TXT","id":"v_R-ev136_0006","src":"/img/common/voice/ogg/v_R-ev136_0006.ae7ddddfc001587d4a8ebc8fac5a5b49.ogg"},{"name":"【俺】","text":"「うぐっ、くうぅぅぅっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev136b","src":"/img/pc/hello_script/ev/M/R-ev136b.aef634d4b02adc55485eda1e3bdc7660.jpg"},{"name":"","text":"　亀頭をピカピカに磨き終えたさくらは、##そこに鼻先を擦りつけながら、濡れた肉幹に##スリスリと頬擦りし、唇を突き伸ばす。","type":"TXT"},{"name":"【さくら】","text":"「んっっもおぉぉぉ……おむっ、じゅるっ……##ちゅぱっ、ちゅっぱぁぁ……♪」","type":"TXT","id":"v_R-ev136_0007","src":"/img/common/voice/ogg/v_R-ev136_0007.913e07df5ce53d919e3162fcad1a4c64.ogg"},{"name":"","text":"　唇をつけた先は、ペニスではなくその下。##奥でグツグツと欲望を煮え滾らせている、##二つの柔らかな、けれど張りつめた睾丸だ。","type":"TXT"},{"name":"【さくら】","text":"「ほぉ～れぇ♪　んじゅぽっ、ちゅぱっ……##ここれぇ、ひぇーえきひゅくっへ……##んじゅっ、じゅぱっ……るん、らから……」","type":"TXT","id":"v_R-ev136_0008","src":"/img/common/voice/ogg/v_R-ev136_0008.18db705641d1849d9f02a4855e211597.ogg"},{"name":"【さくら】","text":"「きれいきれいに、ひへぇ……じゅぽっ、##じゅるぅんっ……んっ、れろっ、れろぉ……##もっほぉ、がんばっへもらわないとぉ……」","type":"TXT","id":"v_R-ev136_0009","src":"/img/common/voice/ogg/v_R-ev136_0009.9e7d108b1b383186d60b8a502f2789e9.ogg"},{"name":"","text":"　唇を表面に吸いつかせて優しく吸いながら、##開いた隙間から舌を覗かせて、睾丸の表面を##チロチロとくすぐってくる。","type":"TXT"},{"name":"","text":"　射精を煽る、その快感もさることながら、##見下ろした眼下で、さくらは鼻息を荒くし、##ペニスに何度も頬を擦りつけていた。","type":"TXT"},{"name":"","text":"　必死に睾丸をむしゃぶりながら、##自分の唾液と先走りで汚れたペニスで、##顔を叩かせるようにすり寄ってくる。","type":"TXT"},{"name":"","text":"　それもすべて、主人である俺を悦ばせる、##ただそれだけのために――。","type":"TXT"},{"name":"","text":"　そう考えるだけで、さくらを隷属させた、##その実感が心を満たし、充足してゆく。","type":"TXT"},{"name":"【さくら】","text":"「んちゅっ、れろぉぉぉっ……んぅ？##ろうひたの、変な顔ひてぇ……んちゅ……」","type":"TXT","id":"v_R-ev136_0010","src":"/img/common/voice/ogg/v_R-ev136_0010.2904e563d8f86fd824257ec933e09b98.ogg"},{"name":"【俺】","text":"「――お前の下品な声が止まっているからな。##どんな仕置きをしてやろうかと、##考えていただけだ」","type":"TXT"},{"name":"【さくら】","text":"「んふっ、うれひぃなぁ……ちゅぽんっ♪」","type":"TXT","id":"v_R-ev136_0011","src":"/img/common/voice/ogg/v_R-ev136_0011.b1c6944d5708f495918238c7e1065e4c.ogg"},{"name":"","text":"　両方の睾丸を交互に吸い、舐め転がし、##そのたびに跳ねる肉棒の先端を眺めて、##さくらの瞳がうっとりと潤んでいた。","type":"TXT"},{"name":"【俺】","text":"「仕置きは、一週間のチンポお預けだぞ？」","type":"TXT"},{"name":"【さくら】","text":"「んぇぇっ！？　やらっ、やですぅっ……##なんでもしますから、許してぇっ！」","type":"TXT","id":"v_R-ev136_0012","src":"/img/common/voice/ogg/v_R-ev136_0012.f07096aa5527f6428ba35a4c28f5d726.ogg"},{"name":"【俺】","text":"「なら、もっと下品にアピールしろ。##お前がどんな存在だったか、そしていまは、##どういう存在に成り下がったのかをな」","type":"TXT"},{"name":"","text":"　俺がニヤニヤと笑いながらそう告げると、##頬を染めたさくらは背徳と恥辱に全身を##ゾクゾクッと跳ねさせ、唇を開く。","type":"TXT"},{"name":"【さくら】","text":"「んふぁい……ねぇねぇ、見てるみんなぁ？##私は、元対魔忍の井河さくらだよぉ？##だけど――いまは、ご主人様のペット♪」","type":"TXT","id":"v_R-ev136_0013","src":"/img/common/voice/ogg/v_R-ev136_0013.31af961eab973b1706cde21f56c4aabd.ogg"},{"name":"","text":"　そう言いながらも口奉仕は止めず、##周囲に見せつけるように、広げた舌腹で##睾丸を受け止め、持ち上げながら転がす。","type":"TXT"},{"name":"【さくら】","text":"「こぉひてぇぇ……んれろっ、れろぉぉん……##ごひゅりんひゃまの、チンポとタマタマ、##ザーメン欲しさにペロペロひてるのぉ……」","type":"TXT","id":"v_R-ev136_0014","src":"/img/common/voice/ogg/v_R-ev136_0014.97b535ddadbe0969ef41ac45d1f6069e.ogg"},{"name":"【さくら】","text":"「れもぉ、ザーメンはご馳走なんだよぉ？##それ以外は、たっぷり溜まったチンカスと、##汗の匂いがオカズになるのぉ……んっ……」","type":"TXT","id":"v_R-ev136_0015","src":"/img/common/voice/ogg/v_R-ev136_0015.20fd3fc9c14df71b43fca0921eac0120.ogg"},{"name":"","text":"　唾液を垂らして手の平に掬い、それを絡め、##ペニスをシコシコと扱き上げる。","type":"TXT"},{"name":"","text":"　睾丸舐めと手コキを繰り返しながら、##路地裏中に響くような声で、いまの自分の##恥ずかしい状況を口にするさくら。","type":"TXT"},{"name":"","text":"　だが、その状況こそが興奮を煽るのだろう。##ここを通る闇の住人に、落ちぶれた対魔忍の##姿をゲラゲラと笑われ、頬を染めていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……笑われ、ひゃってるぅぅ……##忍術より、キンタマおしゃぶりのほうが##得意になっちゃったの、見られてぇ……」","type":"TXT","id":"v_R-ev136_0016","src":"/img/common/voice/ogg/v_R-ev136_0016.9d93a1bd6073f1026e639ddecb379a86.ogg"},{"name":"【さくら】","text":"「あっ、あぁっ……チンポッ、チンポ擦って、##シコシコしてるぅっ……ご主人様ぁっ、##私……オナペットにされてるよぉっ……」","type":"TXT","id":"v_R-ev136_0017","src":"/img/common/voice/ogg/v_R-ev136_0017.68aa40c46fd7b273bb937ec19260c4b3.ogg"},{"name":"","text":"　ヒマ潰しがてら、ここでさくらの痴態を##存分に愉しんでいこうというらしい。","type":"TXT"},{"name":"","text":"　気がつくと数人のギャラリーが足を止め、##さくらを見ながら自らの勃起を扱き、##彼女の恥ずかしい現状を煽っていた。","type":"TXT"},{"name":"【さくら】","text":"「あうぅっ……はぁっ、恥ずかしいよぉ……##ご主人様ぁっ……みんな、言ってるね……##さくらのこと、変態だってぇ……あぅっ！」","type":"TXT","id":"v_R-ev136_0018","src":"/img/common/voice/ogg/v_R-ev136_0018.50a135c3302c55d5357a6d9828da1c95.ogg"},{"name":"【俺】","text":"「それは本当のことだろう？##見られて蔑まれて、マンコを濡らしてる##……それが変態でなくて、なんだ？」","type":"TXT"},{"name":"","text":"　俺にそう返されて、耳まで赤く染めながら、##さくらは興奮に息を荒くし、ペニスに口づけ、##甘くささやいた。","type":"TXT"},{"name":"【さくら】","text":"「ペ……ペットです……変態のぉ、##ご主人様専用、オナホペットですぅっ……」","type":"TXT","id":"v_R-ev136_0020","src":"/img/common/voice/ogg/v_R-ev136_0020.e0739c90b3b9809c85f5c538bcc3072d.ogg"},{"name":"【さくら】","text":"「ご主人様に使ってもらえる、性処理ペット、##だからぁ……その姿を笑われたって、##嬉しいだけなんですぅ……んちゅ……」","type":"TXT","id":"v_R-ev136_0021","src":"/img/common/voice/ogg/v_R-ev136_0021.f8ce83aea281eaee53b031531eb09875.ogg"},{"name":"【俺】","text":"「……くくっ、たいした変態ぶりだぞ。##いいペットになったな、さくら」","type":"TXT"},{"name":"【さくら】","text":"「～～～～～～～～～～っっ！？##あ、あぃっ……ありがとぉ、ごらいまふ……##んじゅるっ、ちゅぽぉ……」","type":"TXT","id":"v_R-ev136_0022","src":"/img/common/voice/ogg/v_R-ev136_0022.e7dc149aee84559c0fd878ea14935527.ogg"},{"name":"","text":"　満面の笑みを浮かべて玉袋に奉仕し、##潤んだ瞳でさくらが俺を見上げてくる。","type":"TXT"},{"name":"【さくら】","text":"「あ……ご主人様、あの……え、餌を……##お情けを、お恵みください……んぇ……」","type":"TXT","id":"v_R-ev136_0023","src":"/img/common/voice/ogg/v_R-ev136_0023.ca860b94b2f7292608d704142d5de974.ogg"},{"name":"","text":"　蔑まれながらの奉仕で興奮しっ放しになり、##発情が限界に達したのだろう。","type":"TXT"},{"name":"","text":"　真っ赤な舌を広げて伸ばし、裏筋に添えて、##精液の受け皿のようにして見せたさくらは、##いつものようにザーメンをねだる。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。しっかりと気持ちよくすれば、##口にたっぷり注いでやる。励めよ」","type":"TXT"},{"name":"【さくら】","text":"「っっ、はぁいっっ♪##あぃがとっ、ごらいまふぅっ……んむぅっ、##はぷっっ、あむぅぅんっ……じゅるるっ♪」","type":"TXT","id":"v_R-ev136_0024","src":"/img/common/voice/ogg/v_R-ev136_0024.211751272a78edd616a79030224fc975.ogg"},{"effect":"ef00","type":"EV","id":"R-ev136a","src":"/img/pc/hello_script/ev/M/R-ev136a.30f1aae52da80bd1d3cc2bdd443ef30a.jpg"},{"name":"","text":"　大口を開いた桃色の口腔に、唾液の糸が##グチョォッ……と引き伸びた。","type":"TXT"},{"name":"【俺】","text":"「っっ……くぅっ……」","type":"TXT"},{"name":"","text":"　ハァハァと湯気が立つほど息を吐きもらし、##さくらがその中に亀頭を呑み込む。","type":"TXT"},{"name":"","text":"　熱く蕩けた粘膜に唾液が絡みついて、##膣肉のような感覚が肉棒を包み込み、##ズルズルと音を立てて扱き始めた。","type":"TXT"},{"name":"【さくら】","text":"「おむちゅぅっっ……んぐっ、ちゅぶっ、##じゅっぶぅぅっ……じゅるじゅるっ、##ちゅぼっ、じゅぼぉっ……」","type":"TXT","id":"v_R-ev136_0025","src":"/img/common/voice/ogg/v_R-ev136_0025.8532444843de35e4be4113d397fb2deb.ogg"},{"name":"","text":"　頬をへこませ、表情が歪むほどに唇を窄め、##けれどけして歯を立てたりはしない。","type":"TXT"},{"name":"","text":"　唾液に濡れた口内粘膜で、肉棒全体を##舐め溶かそうとするような、甘く激しい##快楽を注ぎ込まれる。","type":"TXT"},{"name":"【さくら】","text":"「ん～じゅっ、んちゅっ、ぢゅるるぅっ！##んじゅっ、じゅぶっ、じゅぽぽっ！##んじゅれろぉぉっ……ぐじゅぅっ……」","type":"TXT","id":"v_R-ev136_0026","src":"/img/common/voice/ogg/v_R-ev136_0026.589e5c52159865ae2ecfddcd209a5c5f.ogg"},{"name":"","text":"　頭を激しく上下に振り立て、扱きながら、##口内では目まぐるしく舌がくねって絡み、##ただ扱かれるだけでない快感が溢れていた。","type":"TXT"},{"name":"","text":"　裏筋やカリ首の裏側が丁寧に突かれ、##残っていた恥垢の欠片までが舐め取られ、##細かな甘い刺激に、肉棒がビグッと跳ねる。","type":"TXT"},{"name":"","text":"　その衝撃に上顎を叩かれていても、##さくらはうっとりと瞳を細めて微笑むだけで、##苦悶の色さえ浮かべはしない。","type":"TXT"},{"name":"【さくら】","text":"「んぅ～～～っっ……ふみゅっ、ぢゅぷっ♪##あむっ、はもぉぉっ……んっ、んふぅ……」","type":"TXT","id":"v_R-ev136_0027","src":"/img/common/voice/ogg/v_R-ev136_0027.c88f377ae539fa28d6068d6944f12701.ogg"},{"name":"","text":"　蒸れて汚れた肉棒に染み込んだ牡味に、##心底から酔いしれているような仕草だった。","type":"TXT"},{"name":"","text":"　喉奥に亀頭の先を擦りつけるほど深く、##肉棒を根元まで咥え込みながら、さくらの手は##自然と己の股間に伸び、指を這わせる。","type":"TXT"},{"name":"【さくら】","text":"「んぅぅっ……んぶっ、ごほっっ……はっ、##ほぉぉ……ご、ごひゅじん、ひゃまぁ……##あむっ、んぷぅぅ……も、我慢っ……」","type":"TXT","id":"v_R-ev136_0028","src":"/img/common/voice/ogg/v_R-ev136_0028.eb6c8a827e05e58ea9808d5d818bb90c.ogg"},{"name":"【さくら】","text":"「我慢、れきないのぉ……んじゅるっ、##ちゅぽっ……オナニー、ひてもぉ……##いいれふかぁ……？　んぇろぉぉ……」","type":"TXT","id":"v_R-ev136_0029","src":"/img/common/voice/ogg/v_R-ev136_0029.5b4f6c029f747bf21114015d04117312.ogg"},{"name":"","text":"　胸を揉み、股間を擦りながらも、##本格的な自慰行為には浸っていなかった。","type":"TXT"},{"name":"","text":"　艶めかしく身体を弄って俺の目を愉しませ、##もっとしろと命じられるのを待っているのか、##上目遣いの瞳が潤んでいる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、オナニーしながらしゃぶれ。##実況も忘れるなよ」","type":"TXT"},{"name":"【さくら】","text":"「ふぁいぃっ♪　んじゅるっ……んぅっ、##おいひぃの、ごひゅじんひゃまの、##ぶっといおちんぽぉっ……」","type":"TXT","id":"v_R-ev136_0030","src":"/img/common/voice/ogg/v_R-ev136_0030.277bca84e3caf94beed7d48225a85856.ogg"},{"name":"【さくら】","text":"「舐めてるらけれ、私のクリトリスぅ……##あんっっ、んぅっっ！　び、ビンビンに、##勃起ひてるぅ……ひゃうっっ！」","type":"TXT","id":"v_R-ev136_0031","src":"/img/common/voice/ogg/v_R-ev136_0031.a7f2a0c3dacfc54a4c7949eb0f9b8c06.ogg"},{"name":"","text":"　ペニスの裏側に舌を這わせて、下から上、##さらに上から下へと往復させ続けながら、##指先でグリグリと、秘唇の上を擦っていた。","type":"TXT"},{"name":"【さくら】","text":"「オマンコも、ビチャビチャだよぉ……んっ、##はぁっ、あうぅっ……だめっ、だめぇ……##クリオナ、止まんないぃっ……ぅんっ！」","type":"TXT","id":"v_R-ev136_0032","src":"/img/common/voice/ogg/v_R-ev136_0032.53666aca37ac9d313598032eed053ee2.ogg"},{"name":"","text":"　クチクチ、チュプチュプと卑猥な水音が##さくらの股間から溢れだして、対魔忍衣装に##勃起した乳首が浮かび上がる。","type":"TXT"},{"name":"","text":"　股間は黒い染みがベットリと広がって、##彼女の指が執拗に押し潰して擦っている、##尖った淫核の形もはっきり見えていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁっ、あぁぁ……んぅっ、くふぅっっ！##あぁっ、チンポおいしぃっっ……オナニー、##すっごい気持ちいいよぉっ！　あはぁっ！」","type":"TXT","id":"v_R-ev136_0033","src":"/img/common/voice/ogg/v_R-ev136_0033.02b73f7d23ead17c2e4a0030fffe5639.ogg"},{"name":"【さくら】","text":"「このままずっとしてたいよぉ……##チンポしゃぶって、オナニーしてぇ……##ご主人様のチンポ汁飲みたいのぉっ！」","type":"TXT","id":"v_R-ev136_0034","src":"/img/common/voice/ogg/v_R-ev136_0034.3cd9b678a29971007b442cd85926c4a7.ogg"},{"name":"","text":"　言ってるうちに、ご馳走を恵まれた##想像に酔ってしまったのか、真っ赤な顔を、##懸命にペニスに擦りつけ始めるさくら。","type":"TXT"},{"name":"【さくら】","text":"「だって、しょうがないよねぇ……？##こぉんなに立派な、勃起チンポだもん……##私の頭、チンポ尽くしになっちゃうよ……」","type":"TXT","id":"v_R-ev136_0035","src":"/img/common/voice/ogg/v_R-ev136_0035.ddcba8819b0e7e3692b51a3ff17c120f.ogg"},{"name":"【さくら】","text":"「この臭いも、好きぃ……んっ、すぅぅ……##はぁぁ……味も、臭くって苦くって、##とってもおいしいんだもんっ……」","type":"TXT","id":"v_R-ev136_0036","src":"/img/common/voice/ogg/v_R-ev136_0036.c743151bbec99e76f221211c1a2c0313.ogg"},{"name":"【さくら】","text":"「はぁっ、オチンポォ……ご主人様の、##ぶっといバキバキチンポォッ♪##ザーメンい～っぱい、作ってぇ……」","type":"TXT","id":"v_R-ev136_0037","src":"/img/common/voice/ogg/v_R-ev136_0037.d0a4f46bfb4e53cec8628aca5eb0f3f0.ogg"},{"name":"","text":"　片手でクリトリスを扱きながら、##もう片方の手は優しくペニスを握って扱き、##唇は精巣を労わるように、睾丸に伸びる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev136b","src":"/img/pc/hello_script/ev/M/R-ev136b.aef634d4b02adc55485eda1e3bdc7660.jpg"},{"name":"【さくら】","text":"「えっへぇぇ……私の、らいこぉぶちゅぅ……##ご主人様の、熱々チンポ汁ぅ♪##れてこ～い、はむぅっ……んじゅるぅ……」","type":"TXT","id":"v_R-ev136_0038","src":"/img/common/voice/ogg/v_R-ev136_0038.1af934923710788565e462345137efff.ogg"},{"name":"","text":"　チュッポン、チュッポンと音を立てて、##唇を吸盤のようにしながら睾丸を吸い、##唾液塗れにして、舌で転がす。","type":"TXT"},{"name":"","text":"　刺激が表皮を伝って睾丸の奥へ染み込み、##下半身が蕩けそうになる、牡欲を満たす快感が##肉棒の根元を埋め尽くす。","type":"TXT"},{"name":"","text":"　その感覚がさくらの舌に促されて、##少しずつ尿道を込み上げ、ペニスの先端に##せり上がっていた。","type":"TXT"},{"name":"【さくら】","text":"「んぅっ、ちゅぶっ……じゅろぉぉぉ……##んっ、ぷぁっ……うふ～っ、出そうらぁ……##チンポ、ピクピクッてしてるぅ……」","type":"TXT","id":"v_R-ev136_0039","src":"/img/common/voice/ogg/v_R-ev136_0039.9d865b71c3d03f7787edb595d732156b.ogg"},{"name":"","text":"　頬と手の平で挟まれたペニスが震え、##少しずつ限界以上の膨張を示しながら、##先端からはダラダラと先走りが垂れ流れる。","type":"TXT"},{"name":"【さくら】","text":"「ねぇっ、まらぁっ、まらぁっ？##さくらのご馳走、ご主人様の熱々ザーメン、##ドピュドピュまだぁ？」","type":"TXT","id":"v_R-ev136_0040","src":"/img/common/voice/ogg/v_R-ev136_0040.9c70ccca03862478b4a2fe0e337fca31.ogg"},{"name":"","text":"　クリトリス弄りとマンコ穿りに酔いしれ、##指が滑り込んだ股間からは、粘膜をグチュッ、##グチュッと掻き回す卑猥な音が流れている。","type":"TXT"},{"name":"","text":"　その音と、快感に蕩けて上擦る彼女の声、##手技と口技、熱い吐息、潤んだ眼差し――。##そのすべてが、俺の牡欲を激しく刺激した。","type":"TXT"},{"name":"【俺】","text":"「――いいぞっ、射精してやるっ！##一滴たりともこぼすな、いいなっ！？」","type":"TXT"},{"name":"【さくら】","text":"「んぁううぅっっっ♪　はいっ、はぁいっ！##もったいないこと、しないよぉっ……##んぁっ、あえぇぇぇっ……んべぇっ♪」","type":"TXT","id":"v_R-ev136_0041","src":"/img/common/voice/ogg/v_R-ev136_0041.076ad17c11461c04bccb7e032577e819.ogg"},{"name":"","text":"　先走りと唾液を手の平で混ぜ合わせ、##ドロドロにすると、それをペニスに絡めて、##丁寧に、けれど激しく扱き立てる。","type":"TXT"},{"name":"","text":"　舌を伸ばして受け皿のようにしながら、##それを裏筋に押し当てて円を描かせ、##射精の最後の呼び水にしているようだ。","type":"TXT"},{"name":"【俺】","text":"「くっっ……出るっ、受け止めろっっ！」","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、はぁっ……あうううぅんっっ！？」","type":"TXT","id":"v_R-ev136_0042","src":"/img/common/voice/ogg/v_R-ev136_0042.b9e9dcaa00360cd13055af1f692e3095.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev136c","src":"/img/pc/hello_script/ev/M/R-ev136c.e6ee976bfe9b417b08129c8539528596.jpg"},{"name":"","text":"　――ドビュルッッ、ビュルル～～～ッッ！##ビクビクビクッッ、ドビュルゥゥッッ！","type":"TXT"},{"name":"【さくら】","text":"「んはあぁぁぁんっっ♪　あひっっ、あっ、##んぁっっ！　すごいっ、いっぱぁいっ♪##ザーメン、私のご馳走すごぉいっ！」","type":"TXT","id":"v_R-ev136_0043","src":"/img/common/voice/ogg/v_R-ev136_0043.54e62ea406fc2f16532bcf27148e3cac.ogg"},{"name":"","text":"　噴水のように噴き上がった熱い迸りが、##濃厚な牡臭を漂わせて降り注ぐのを、さくらは##顔を綻ばせてしっかりと受け止める。","type":"TXT"},{"name":"","text":"　顔と髪、そして広げた唇と舌に受け止め、##そこからこぼれたものは、身体中にかかる。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、はっ……あひゅい、んちゅ……##んぅぅ～～～～～っっ♪　おいひぃ、##しゅっごい濃いのぉ……あむっ……」","type":"TXT","id":"v_R-ev136_0044","src":"/img/common/voice/ogg/v_R-ev136_0044.e58c5f1942832d79117d40685121acd9.ogg"},{"name":"","text":"　はしたなく口内に溜めた精液を撹拌し、##グチュグチュと口を濯ぐようにして味わい、##その味だけで、興奮を煽られているようだ。","type":"TXT"},{"name":"【さくら】","text":"「あひゅっ、んんぅぅっっ……いふぅっっ、##まらっ、あぐっっ、んっふぅぅっ……」","type":"TXT","id":"v_R-ev136_0045","src":"/img/common/voice/ogg/v_R-ev136_0045.99f23e9dd9debe2f29ee61a644c52f8a.ogg"},{"name":"","text":"　精液をテイスティングしながら、淫唇を##少し擦るだけで、さくらの全身が二度三度、##ビクビクンッと大きく跳ね震えた。","type":"TXT"},{"name":"【さくら】","text":"「あひゅぅっ、はぁっ……あぁぁ……##い、イッちゃったぁ……んっ、は……##んぷっ、じゅるぅっ……ちゅぱっ……」","type":"TXT","id":"v_R-ev136_0046","src":"/img/common/voice/ogg/v_R-ev136_0046.494a000bc0d46be9dd494a5b5a7f10f8.ogg"},{"name":"","text":"　アクメの余韻に身体を痙攣させつつも、##新しい精液が噴き上がるとしっかり受け止め、##喉を大きく鳴らして飲み干し、唇を緩める。","type":"TXT"},{"name":"【ギャラリー１】","text":"「すっげ……さすが淫乱対魔忍だぜ……」","type":"TXT"},{"name":"【ギャラリー２】","text":"「くっそ、羨ましいっ……くっっ！」","type":"TXT"},{"name":"","text":"　見ているやつらは自慰しかできず、##虚しい射精はすべて、地面に吸われてゆく。","type":"TXT"},{"name":"","text":"　けれど俺の精液だけはさくらの餌になり、##しかも抜いているのはさくらの手と唇だ。","type":"TXT"},{"name":"","text":"　その優越感が快感を盛り上げ、俺はさらに、##精液を吐きだしながら、ペニスを思いきり、##さくらの顔に擦りつけてやる。","type":"TXT"},{"name":"【俺】","text":"「そら、お前の餌だぞ。しっかり喰らえ」","type":"TXT"},{"name":"【さくら】","text":"「んぅっ……もっひろぉん……はむじゅっ、##じゅるぅぅんっ……んぁっ、えへぇ……##おいひっ♪　最高だよぉ……ちゅ……」","type":"TXT","id":"v_R-ev136_0047","src":"/img/common/voice/ogg/v_R-ev136_0047.67c420c7afb4a7392fd42c99ac10b4b9.ogg"},{"effect":"ef00","type":"EV","id":"R-ev136d","src":"/img/pc/hello_script/ev/M/R-ev136d.998f2499d0810658e0445c3cd2540dc2.jpg"},{"name":"","text":"　顔に張りついたザーメンまで指で摘み、##固まったそれを空中に持ち上げると、その下で##大口を開き、舌を伸ばして、そこに落とす。","type":"TXT"},{"name":"【さくら】","text":"「はむっ、ちゅぷっ、ぐちゅぅぅ……##んちゅっ、むちゅっ、ぐちゅんっ……##んくっ、ごくぅっ……んっふふ♪」","type":"TXT","id":"v_R-ev136_0048","src":"/img/common/voice/ogg/v_R-ev136_0048.971b9cf0ed21ad9997982acb857e11a5.ogg"},{"name":"","text":"　何度も咀嚼してドロドロになった精液を、##数回にわけて飲み下して、幸せそうな笑顔を##見せつけて、さくらが口を開いた。","type":"TXT"},{"name":"【さくら】","text":"「んぁ……んぇ？　れぇんぶ、のんらよぉ……##ごひほう、はまれひたぁ……」","type":"TXT","id":"v_R-ev136_0049","src":"/img/common/voice/ogg/v_R-ev136_0049.e6ef55252bc048562204802e988ccfdd.ogg"},{"name":"","text":"　白い汚れは欠片さえも残っていない、##真っ赤な口腔を晒して微笑み、##下品な口臭を漂わせている。","type":"TXT"},{"name":"【俺】","text":"「うむ、よくできたな……そうだ、どうせなら##あいつらのザーメンも飲んだらどうだ？」","type":"TXT"},{"name":"","text":"　そんなペットの姿に満足しながら、##俺がそう提案してやると、さくらは渋い表情で##頬を膨らませた。","type":"TXT"},{"name":"【さくら】","text":"「えぇ～……命令なら、するけどぉ……##だけどねっ？　誰のザーメンでも、飲めれば##いいってわけじゃないんだよ？」","type":"TXT","id":"v_R-ev136_0050","src":"/img/common/voice/ogg/v_R-ev136_0050.58d1d583eca68d21934e0801271c0dd0.ogg"},{"name":"【さくら】","text":"「私は――ご主人様のペットだから、##ご主人様の精液以外、おいしくないよぉ」","type":"TXT","id":"v_R-ev136_0051","src":"/img/common/voice/ogg/v_R-ev136_0051.dcebc0153895833acd4e1bad4ab19046.ogg"},{"name":"","text":"　これは大好物なのにね――と言いながら、##まだ硬さを失わないペニスを綺麗に掃除し、##擦り取ったザーメン滓も、飲み干してゆく。","type":"TXT"},{"name":"【俺】","text":"「……そうか。それならやめておくか」","type":"TXT"},{"name":"【さくら】","text":"「うんっ♪　あ、だけどね――」","type":"TXT","id":"v_R-ev136_0052","src":"/img/common/voice/ogg/v_R-ev136_0052.a2d9d26b527694dc1313ef31b932d513.ogg"},{"name":"","text":"　そこでさくらはなにやらはにかんだ様子で、##モジモジと太ももを擦り合わせながら、##申し訳なさそうに口を開く。","type":"TXT"},{"name":"【さくら】","text":"「その……オナニーだけじゃ、足りなく……##なっちゃって……ね、だから――」","type":"TXT","id":"v_R-ev136_0053","src":"/img/common/voice/ogg/v_R-ev136_0053.ec2fed2ed14bd1d66d26e8c5b597fd59.ogg"},{"name":"【さくら】","text":"「淫乱ペットなさくらの、ユルマンコのぉ……##一番奥にも、ザーメン食べさせてほしいなぁ##……って、ダメ……かなぁ？」","type":"TXT","id":"v_R-ev136_0054","src":"/img/common/voice/ogg/v_R-ev136_0054.4380f25f269b41f1e35f71d7e87012eb.ogg"},{"name":"【俺】","text":"「――――――」","type":"TXT"},{"name":"","text":"　ペットの分際で、主人に餌を要求するなど、##躾けのなっていない牝だ。","type":"TXT"},{"name":"","text":"　だから俺は、ニヤリと笑って答える。","type":"TXT"},{"name":"【俺】","text":"「まずは食事を済ませろ。そのあと帰って、##お前の躾をしてやる……ご褒美の種付けは、##その一番最後だ」","type":"TXT"},{"name":"【さくら】","text":"「～～～～～～～～～っっ♪##はぁいっ！　ご主人様、だぁいすき♪」","type":"TXT","id":"v_R-ev136_0055","src":"/img/common/voice/ogg/v_R-ev136_0055.f4360b5c5eb1395b59b6518391d55ffc.ogg"},{"name":"","text":"　甘すぎる俺の言葉に歓喜の声を上げて、##さくらは嬉しそうに、残っていたザーメンを、##ジュルジュルと貪るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c238",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「ふぅ……ようやく帰れたか、やれやれだ」","type":"TXT"},{"name":"","text":"　長期に及んだ任務も終わり、久方ぶりの##基地に帰還する。","type":"TXT"},{"name":"","text":"　血生臭い荒事の尽きないこの場所だが、##それでも戻ってくると、安堵の息がもれた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"【俺】","text":"「お……紫、お前も戻っていたのか」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"tm_t001b","src":"/img/pc/hello_script/ov/M/tm_t001b.3f0d561f13aed95db456b8871c0052c1.png"},{"name":"【紫】","text":"「ん？　おお、やれ男！##よかった、無事のようでなによりだ♪」","type":"TXT","id":"v_R-ev137_0000","src":"/img/common/voice/ogg/v_R-ev137_0000.77de5ca4c1a89e941f67d7c846e287de.ogg"},{"name":"","text":"　屈託のない笑みを浮かべて見せた紫は、##そう声を弾ませ、駆け寄ってくる。","type":"TXT"},{"name":"【俺】","text":"「……やれ男はよせと、何度も言ってるだろ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001a","src":"/img/pc/hello_script/ov/M/tm_t001a.458b0e02d1249b99835b66e815b85d2f.png"},{"name":"【紫】","text":"「おっと、すまない……お前の顔を見ると、##つい出てしまうんだ」","type":"TXT","id":"v_R-ev137_0001","src":"/img/common/voice/ogg/v_R-ev137_0001.a8be23c39506b3de926fb4b5642c6b73.ogg"},{"name":"【俺】","text":"「……やれやれだ」","type":"TXT"},{"name":"【紫】","text":"「ほらっ♪　お前こそ、それを改めないと、##いつまでも呼び名を戻せないだろ？」","type":"TXT","id":"v_R-ev137_0002","src":"/img/common/voice/ogg/v_R-ev137_0002.ee3d2bed99c822c364ae12115a61b7aa.ogg"},{"name":"","text":"　なにやらやり込められた感もあるが、##からかいながら紫が腕に抱きついてくると、##それ以上言い返す気にはなれなかった。","type":"TXT"},{"name":"【俺】","text":"（……この基地の安心感は、おそらく――）","type":"TXT"},{"name":"","text":"　紫がいてくれるから、なのだろう。##そんなことを考えて彼女を見つめると、##思わず唇が緩んでしまう。","type":"TXT"},{"name":"【紫】","text":"「どうした？　変な顔をして……ははぁん？##また、妙な悪巧みでもしているのだろう」","type":"TXT","id":"v_R-ev137_0003","src":"/img/common/voice/ogg/v_R-ev137_0003.dfbdd0bd9dd504cf5e5514b68f998168.ogg"},{"name":"【俺】","text":"「……まったく、バカを言ってろ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001e","src":"/img/pc/hello_script/ov/M/tm_t001e.4bee3350d46f8d54e6cb681270e1386e.png"},{"name":"【紫】","text":"「なっ……誰がバカだ！　このやれ男！」","type":"TXT","id":"v_R-ev137_0004","src":"/img/common/voice/ogg/v_R-ev137_0004.0e14d765e57a8292ad6ba188240c3461.ogg"},{"name":"","text":"　プクッと膨れた頬を見て苦笑しながら、##思わずやれやれと口にしそうになり、##さりげなく口を噤んで、ドアを開く。","type":"TXT"},{"name":"【俺】","text":"「それはやめろと――そら、着いたぞ」","type":"TXT"},{"name":"","text":"　いつからだろうか。こうして彼女を連れ、##自然と二人で私室に戻るようになったのは。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001i","src":"/img/pc/hello_script/ov/M/tm_t001i.c0fefbf87eedb10cf1447aab9f0958a5.png"},{"name":"【紫】","text":"「はぁ～……やっぱり、ここが一番だ。##一番落ち着く……なぁ、そう思わないか？」","type":"TXT","id":"v_R-ev137_0005","src":"/img/common/voice/ogg/v_R-ev137_0005.e7d577567842c74a50705983247d583e.ogg"},{"name":"","text":"　腕に抱きついていた手が、胸板をなぞり、##寄りかかるように抱きついてくる。","type":"TXT"},{"name":"【俺】","text":"「……ああ、俺もそう思っていたところだ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001b","src":"/img/pc/hello_script/ov/M/tm_t001b.3f0d561f13aed95db456b8871c0052c1.png"},{"name":"【紫】","text":"「そうか！　ふふっ、よかった……##それなら、こう思っているのも、##私だけではない、ということだな？」","type":"TXT","id":"v_R-ev137_0006","src":"/img/common/voice/ogg/v_R-ev137_0006.34f0cf1cdcb89e756d7029be957d8b59.ogg"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001i","src":"/img/pc/hello_script/ov/M/tm_t001i.c0fefbf87eedb10cf1447aab9f0958a5.png"},{"name":"","text":"　瞳を輝かせた少女に押し倒され、##ベッドを転がりながら、強く抱擁し合う。","type":"TXT"},{"name":"【俺】","text":"「おい……任務から戻ったばかりなのに、##もうこれか？」","type":"TXT"},{"name":"【紫】","text":"「だってぇ……任務で離れていたから、##ずっと寂しかったんだぞ？」","type":"TXT","id":"v_R-ev137_0007","src":"/img/common/voice/ogg/v_R-ev137_0007.b25eed6e4f1952f141b381b6d7b37973.ogg"},{"name":"【紫】","text":"「お前と二人になれることを楽しみに、##急いで終わらせたんだから……だから！」","type":"TXT","id":"v_R-ev137_0008","src":"/img/common/voice/ogg/v_R-ev137_0008.4cc42b5127ed99fa046005f338dd8a55.ogg"},{"name":"","text":"　言いながら紫は、頬を桃色に上気させ、##うっとりと潤んだ瞳で、俺を見上げていた。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"tm_t001g","src":"/img/pc/hello_script/ov/M/tm_t001g.a84512c385711b07249166edba6c1140.png"},{"name":"【紫】","text":"「その……早く、してほしい……だめか？」","type":"TXT","id":"v_R-ev137_0009","src":"/img/common/voice/ogg/v_R-ev137_0009.ec89e6bc41ee7c6dc0892f1e26cbda61.ogg"},{"name":"【俺】","text":"「っっ……」","type":"TXT"},{"name":"","text":"　拗ねたような困ったような、その上で、##なにかをねだるような甘い表情を、##この状況で向けてくるのは反則だ。","type":"TXT"},{"name":"","text":"　だめか、と確認しておきながら、紫はもう、##この後の行動を決定済みらしい。","type":"TXT"},{"name":"","text":"　スルスルと衣服をはだけ、汗ばんだ肌を、##真っ白な美乳を晒して、恥ずかしそうに頬を##赤く染めた。","type":"TXT"},{"name":"【紫】","text":"「……お前のも、見たいんだ……」","type":"TXT","id":"v_R-ev137_0010","src":"/img/common/voice/ogg/v_R-ev137_0010.8de199fce4dac09a1c19b8cf779195ae.ogg"},{"name":"","text":"　こんなエロい表情でおねだりされては、##男として見せないわけにもいくまい。","type":"TXT"},{"name":"","text":"　長期任務でシャワーを浴びる間もなく、##ここまでの帰路でも十分に蒸れきっている、##汚れた肉塊を勢いよく曝けだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev137a","src":"/img/pc/hello_script/ev/M/R-ev137a.a0f26e075c024aa56028f85cd53c44c5.jpg"},{"name":"【紫】","text":"「ひゃっっ♪　ふふ、出たな……いつも私を、##苛めて啼かせる暴れん坊が……んっ……」","type":"TXT","id":"v_R-ev137_0011","src":"/img/common/voice/ogg/v_R-ev137_0011.ac100ee534813b3b29d9583179174370.ogg"},{"name":"","text":"　ピッタリと亀頭の表面に鼻を擦りつけ、##スンスンと鼻を鳴らす紫。","type":"TXT"},{"name":"","text":"　相当の臭気が込み上げているはずだが、##それでも彼女の表情は苦悶に歪むどころか、##うっとりと瞳を閉じて、頬を赤くしている。","type":"TXT"},{"name":"【紫】","text":"「すぅぅぅ……はぁぁぁぁ、すごい……##いつものいい匂いだぞ、このチンポ……」","type":"TXT","id":"v_R-ev137_0012","src":"/img/common/voice/ogg/v_R-ev137_0012.f71d69e7ffbcdfd4084fbc058c1b8416.ogg"},{"name":"【紫】","text":"「汗臭くて、青臭くて……しかも獣臭いな。##とっても男らしくて、逞しい感じがする……##私の大好きな、お前自身の匂いだ」","type":"TXT","id":"v_R-ev137_0013","src":"/img/common/voice/ogg/v_R-ev137_0013.70c80c9d057b2b3822cd94d8fb2fcd54.ogg"},{"name":"","text":"　スンスンと何度も鼻を鳴らし、白濁汚れの##こびりつく亀頭を頬や唇で撫で回しながら、##あっという間にその汚れを肌に拭い取る。","type":"TXT"},{"name":"","text":"　そのたびに、紫の柔肌は赤みを増し、##唇や鼻穴からは、熱っぽい吐息が溢れて、##臭気と混ざり合い、吸い上げられた。","type":"TXT"},{"name":"【紫】","text":"「こんなチンポ、ムレムレの臭ぁいのを……##私につきつけて、誘っているのか……？」","type":"TXT","id":"v_R-ev137_0014","src":"/img/common/voice/ogg/v_R-ev137_0014.35513e45707abe1d888ee83d60a2baae.ogg"},{"name":"【俺】","text":"「……そうだと言ったら？」","type":"TXT"},{"name":"【紫】","text":"「……ふふっ♪　仕様のないやつだ。##まったく……ん、ちゅっ……ちゅぅっ、##ちゅぱ……んふぇ、れろぉぉぉ……」","type":"TXT","id":"v_R-ev137_0015","src":"/img/common/voice/ogg/v_R-ev137_0015.d9ef517ebdd735840f8dae3ac1624a04.ogg"},{"name":"【俺】","text":"「くっっ……」","type":"TXT"},{"name":"","text":"　濃桃色の舌塊がヌルリと唇から這いだし、##汚れた亀頭に唾液を塗り広げてゆく。","type":"TXT"},{"name":"","text":"　刹那、ゾクリと背筋を舐められたような、##快感による悪寒が駆け抜け、腰が跳ねた。","type":"TXT"},{"name":"【紫】","text":"「んふぅっ……こぉら、暴れるな……##れろ、ちゅむ、くちゅぅ……」","type":"TXT","id":"v_R-ev137_0016","src":"/img/common/voice/ogg/v_R-ev137_0016.cc30bc5f754cfec459e60b5bfa00203b.ogg"},{"name":"","text":"　嗜めるように言いながら舌でペニスを叩き、##顔を揺らし、舌をくねらせて、敏感な亀頭へ##丁寧な舐め奉仕を施してゆく紫。","type":"TXT"},{"name":"【俺】","text":"「くっ、おぉっ……」","type":"TXT"},{"name":"","text":"　任務中に暇がなかったせいか、俺自身も、##随分と欲望を溜め込んでいたものだ。","type":"TXT"},{"name":"","text":"　そこに、こんなに魅力的な牝から誘われ、##アプローチされて、滾らないはずもない。","type":"TXT"},{"name":"【紫】","text":"「ふぁむ……んっふふ、またひゅこひ……##ちゅぶっ、んれろぉぉぉ……かはぁく、##なっへきは……じゅるっ、くちゅぅぅ……」","type":"TXT","id":"v_R-ev137_0017","src":"/img/common/voice/ogg/v_R-ev137_0017.80bc4aa945a662fb911410797a71db91.ogg"},{"name":"","text":"　包皮を剥き上げ、ビキビキと血管を浮かべ、##天を衝くように怒張を脈打たせると、##紫は嬉しそうに微笑み、舌先を尖らせた。","type":"TXT"},{"name":"","text":"　包皮と亀頭の隙間にそれを捻じ込んで、##トロトロになった温い唾液を流し込むと、##卑猥な音を奏でて、汚れを舐め清める。","type":"TXT"},{"name":"【紫】","text":"「ひゃむっ、ふぁむぅぅっ……んれろっっ、##ちゅばっ、ぐちゅっっ、じゅるるぅうっ！」","type":"TXT","id":"v_R-ev137_0018","src":"/img/common/voice/ogg/v_R-ev137_0018.5d65aa681b3fdfb583adb4f4dd4e45e4.ogg"},{"name":"【俺】","text":"「ふっっ、おぉっっ……くっ、こっちだって、##やられっぱなしではないぞっ……」","type":"TXT"},{"name":"","text":"　肉竿を駆け下り、睾丸をジンジンと疼かせ、##括約筋を痺れさせる快感の波を味わいながら、##俺も負けじと、彼女の豊乳に手を伸ばす。","type":"TXT"},{"name":"【紫】","text":"「んみゅぅぅ……んふぁうぅっ！？##あっ、こらぁっ……んんぅぅっ……」","type":"TXT","id":"v_R-ev137_0019","src":"/img/common/voice/ogg/v_R-ev137_0019.f037ffa92af9ff8346964db4be930f94.ogg"},{"effect":"ef00","type":"EV","id":"R-ev137b","src":"/img/pc/hello_script/ev/M/R-ev137b.91e7ae99b960d31af1350a23dc4cc730.jpg"},{"name":"","text":"　吸いついてくるほど瑞々しい肌の感触、##そして柔らかな乳肉の感触が手に食い込み、##紫の唇から艶めかしい声が溢れた。","type":"TXT"},{"name":"【紫】","text":"「こ、らぁ……あんっ、はぁっ……んぅっ！」","type":"TXT","id":"v_R-ev137_0020","src":"/img/common/voice/ogg/v_R-ev137_0020.ad107d547a5585db3fbea0104093052f.ogg"},{"name":"","text":"　抵抗するようにそう声を上げ、身を捩るが、##紫は逃げようとはしない。","type":"TXT"},{"name":"","text":"　乳房が形を歪めて揉みしだかれている、##その感触にモジモジと内股を擦り合わせ、##熱っぽい視線でジィッと見つめてくる。","type":"TXT"},{"name":"【紫】","text":"「はぁっ……すごい、気持ちいい……##お前の手が、あったかい手がぁ……はぁっ、##んっ……おっぱい、潰してるぅ……」","type":"TXT","id":"v_R-ev137_0021","src":"/img/common/voice/ogg/v_R-ev137_0021.01e3538f017a7b26aa39a540a9104002.ogg"},{"name":"","text":"　汗と火照りで肌を湿らせ、##そう口にした紫はすっかり蕩けた瞳を向け、##優しくも妖艶な笑みを唇に浮かべた。","type":"TXT"},{"name":"【紫】","text":"「ふふっ、あっ……ん、こらぁっ……##私も、お返ししてやるぞっ……はぁ、む……##んちゅっ、くちゅぅぅ……れりゅぅっ……」","type":"TXT","id":"v_R-ev137_0022","src":"/img/common/voice/ogg/v_R-ev137_0022.3acac90bbd7bcdf342e6f76653cc76e6.ogg"},{"name":"","text":"　手の平に押し当たる、硬く屹立した乳頭を##擦られ、ピクンッと眉根をひそめながら、##紫は懸命に舌を伸ばし、包皮を剥き上げる。","type":"TXT"},{"name":"【紫】","text":"「ふぇあぁぁ……んみゅっ、くぷぅ……」","type":"TXT","id":"v_R-ev137_0023","src":"/img/common/voice/ogg/v_R-ev137_0023.daf9cb20978e4c8ed430e9d4a48755c0.ogg"},{"name":"【俺】","text":"「くぉっ……ふっ、おぉぉ……」","type":"TXT"},{"name":"【紫】","text":"「んふふぅ……こぉやっへぇ……お前の、##皮に詰まったチンかしゅぅ……んぷっ、##じゅるぅ……きぇいに、ひてやるぅ……」","type":"TXT","id":"v_R-ev137_0024","src":"/img/common/voice/ogg/v_R-ev137_0024.998fb0dd44e520f69e3b177629d1d7c6.ogg"},{"name":"","text":"　先ほどよりもさらに深く、亀頭と包皮の間に##舌を突き入れると、唾液を潤滑油にして、##紫はジュルジュルと卑猥な音を奏でだした。","type":"TXT"},{"name":"","text":"　ヌルついた感触に粘膜の塊を、そして過敏な##ペニスの裏筋をくすぐるように舐め上げられ、##思わず腰を跳ねさせ、快感を訴えてしまう。","type":"TXT"},{"name":"【紫】","text":"「んふぁっ……んっぷぅぅ……じゅれろぉ……##ろうやら、任務でおんにゃあひょびはぁ……##ひてない、みたいらなぁ？　じゅぶぅ……」","type":"TXT","id":"v_R-ev137_0025","src":"/img/common/voice/ogg/v_R-ev137_0025.bb694d114820c9a03c5ee06424afe413.ogg"},{"name":"【俺】","text":"「っ……当たり前だろう、そんなこと……」","type":"TXT"},{"name":"","text":"　他の女を抱くことはある――が。##今回の任務でそういう機会はなかったため、##一応はそう答えておく。","type":"TXT"},{"name":"","text":"　それを聞いて嬉しそうに頬を染めた紫は、##瞳を細め、唇を尖らせて亀頭に吸いつくと、##唾液を滴らせて、包皮の中に舌を躍らせた。","type":"TXT"},{"name":"【紫】","text":"「ふふっ、そうか♪　なら……わらひがぁ、##しっかりと綺麗にして、う～んとぉ……##気持ちよく、ひてやる……んみゅぅ……」","type":"TXT","id":"v_R-ev137_0026","src":"/img/common/voice/ogg/v_R-ev137_0026.fd897315e60fcca2cfed05578b176bc8.ogg"},{"name":"","text":"　唾液でふやかした恥垢を舐め溶かし、##拭い取って、唾液とともに吸い上げてゆく。","type":"TXT"},{"name":"","text":"　汚臭や不快感もあるはずなのに、彼女は##まるで気にした素振りもなく、そうすることが##なにより嬉しい、とでもいう表情だ。","type":"TXT"},{"name":"","text":"　小さな汚れも逃さないとばかりに、##荒い汚れの取れたペニスに何度も舌を這わせ、##亀頭をピカピカに磨き上げてゆく。","type":"TXT"},{"name":"【紫】","text":"「大きくて、太くて、逞しいチンポだ……##んじゅっ、れろぉぉっ、ちゅぷぅ……##綺麗にひゅるのも、一苦労……あむっ……」","type":"TXT","id":"v_R-ev137_0027","src":"/img/common/voice/ogg/v_R-ev137_0027.ce84a8c2e3dc77ac9f0cf64eeeaa79bd.ogg"},{"name":"【紫】","text":"「こぉんなに、汚れ溜め込んれぇ……お前は、##私がいないと、ろうひようもない……##んぷっ、くぷっ、じゅるるるぅっ……」","type":"TXT","id":"v_R-ev137_0028","src":"/img/common/voice/ogg/v_R-ev137_0028.13172802d2aef679036f22b3a401aa7d.ogg"},{"name":"","text":"　小言を口にされると、その唇の動きが、##亀頭に言い知れぬ快感を流し込んでくる。","type":"TXT"},{"name":"","text":"　予想できない刺激に肉棒が跳ね上がり、##唾液塗れになった亀頭が、紫の唇を撫で、##チュッチュッと口づけているようだった。","type":"TXT"},{"name":"【紫】","text":"「んぅっ……ふぁ、はぁ……なぁ、その……##あんっ、んくっ……もう、いい……よね？」","type":"TXT","id":"v_R-ev137_0029","src":"/img/common/voice/ogg/v_R-ev137_0029.bf4c71f0d960bd12a25010008cdfa51c.ogg"},{"name":"","text":"　胸を弄られ、また甘い声を響かせた紫は、##おねだりするようにこちらを見上げる。","type":"TXT"},{"name":"【俺】","text":"「ああ……いいぞ、しっかり頼む」","type":"TXT"},{"name":"","text":"　そう告げると、パァッと表情を綻ばせて、##紫は大きく唇を開き、膨れ上がった亀頭を、##パクリと口腔に咥え込んだ。","type":"TXT"},{"name":"【紫】","text":"「んぁむっっ、はぷっ、ぐっぷぅぅ……」","type":"TXT","id":"v_R-ev137_0030","src":"/img/common/voice/ogg/v_R-ev137_0030.06cb171e23117ffe6bdb69d0cd7e898a.ogg"},{"effect":"ef00","type":"EV","id":"R-ev137c","src":"/img/pc/hello_script/ev/M/R-ev137c.48cc222cd3a320b5bcee3f31d54d57fa.jpg"},{"name":"【俺】","text":"「おぉうっっ……ふっ、あぁ……」","type":"TXT"},{"name":"","text":"　思わず感極まった声をもらしてしまい、##そんな俺を見て、紫が小さく微笑んだ。","type":"TXT"},{"name":"","text":"　少し屈辱的ではあったが、彼女の熱い口内は##ドロドロの唾液に満たされ、ヌルつく舌粘膜が##生き物のようにくねり、快感を与えてくる。","type":"TXT"},{"name":"","text":"　その心地よさだけで屈辱はすぐさま消え、##こんな愛らしい少女に口で奉仕させている、##その状況に興奮が高まってきた。","type":"TXT"},{"name":"【紫】","text":"「んっっ……くふぅっ、あっ、んむぅっ……」","type":"TXT","id":"v_R-ev137_0031","src":"/img/common/voice/ogg/v_R-ev137_0031.c7a2b87709d95e8df524c3d34f4d8319.ogg"},{"name":"","text":"　思わず手の平に力が入り、乳房を強く掴み、##ムニュリと大きく形が歪んでしまう。","type":"TXT"},{"name":"","text":"　柔らかな肉の感触が指を包み込んで、##得も言われぬ快感が背筋を伝い、頭の奥を##熱く痺れさせ、刺激が肉棒を跳ねさせた。","type":"TXT"},{"name":"【紫】","text":"「んみゅっ、ちゅばっ、じゅるるぅぅっ……」","type":"TXT","id":"v_R-ev137_0032","src":"/img/common/voice/ogg/v_R-ev137_0032.119224c11021d305ece7cf9e07d2f858.ogg"},{"name":"","text":"　苦しげな声を響かせながら、それでも紫は、##唇を離そうとはしない。","type":"TXT"},{"name":"","text":"　その吐息と水音に気づき、手の力を抜くと、##優しく揉みしだき、マッサージでもするような##手つきで、少女の乳房を刺激してゆく。","type":"TXT"},{"name":"【紫】","text":"「はぁぁんっ……あっ、んっ……んぅ……」","type":"TXT","id":"v_R-ev137_0033","src":"/img/common/voice/ogg/v_R-ev137_0033.59379b1aebaa0e091408d4533fca8277.ogg"},{"name":"","text":"　鋭い咥えつきと激しい吸い上げは一転し、##紫は唇の締めつけを緩め、口内粘膜で柔らかく##ペニスを包み、転がすように舌を動かした。","type":"TXT"},{"name":"","text":"　乳房から注がれる快感と連動するように、##そのゆっくりとした動きで快感を注ぎながら、##紫はこちらの反応を確認している。","type":"TXT"},{"name":"【紫】","text":"「んぅぅ～～～……んふぇろぉぉ……んっ、##ちゅぶっ、じゅるぅ……じゅぶっ……##れろっ、ちゅばぁ……」","type":"TXT","id":"v_R-ev137_0034","src":"/img/common/voice/ogg/v_R-ev137_0034.82a848acf93af5d57d75a5c3afa85b5a.ogg"},{"name":"","text":"　たっぷりと唾液の溜まった彼女の口内は、##濡れ蕩けた肉壺の快感と、なんら遜色ない。","type":"TXT"},{"name":"","text":"　いや――抽挿せずとも、彼女が俺の##反応を窺いながら舌で責めてくれている分、##より快感が増幅されているのかもしれない。","type":"TXT"},{"name":"【紫】","text":"「ふぇむぅ……んっ、あひゅぅい……んむっ、##ちゅぶっ、じゅるるぅっ……えろぉぉ……」","type":"TXT","id":"v_R-ev137_0035","src":"/img/common/voice/ogg/v_R-ev137_0035.7900cfbb9ccedecacf63864280805b00.ogg"},{"name":"","text":"　舌を伸ばして亀頭を、そして肉幹を、##擦るようにして舐めしゃぶってくる。","type":"TXT"},{"name":"","text":"　かと思えば、尖らせた舌先で包皮の内側を、##抉るようにしてくすぐり、唾液を注ぎ込んで、##それをさらに撹拌し、蕩かそうとしていた。","type":"TXT"},{"name":"【紫】","text":"「んじゅるっ……くちゅっ、ちゅぷっ……##んふぅ、こぇは、ろぉぉ……？」","type":"TXT","id":"v_R-ev137_0036","src":"/img/common/voice/ogg/v_R-ev137_0036.46fb46ef13af45affc8e6ec8a2796133.ogg"},{"name":"","text":"　さらにその舌先は、見えない熱い唇の奥で、##裏筋を突つき、尿道口を優しく穿って、##ペニスの奥へ染み込むような快楽を生む。","type":"TXT"},{"name":"【俺】","text":"「くぉっ……はぁっ、ふぅっ……うぅっ……」","type":"TXT"},{"name":"【紫】","text":"「んふっ♪　んれろぉぉ……」","type":"TXT","id":"v_R-ev137_0037","src":"/img/common/voice/ogg/v_R-ev137_0037.6a545276ef82e7378df98920e4587642.ogg"},{"name":"","text":"　たまらず声をもらしてしまうと、##嬉しそうな紫の微笑みが見上げてきた。","type":"TXT"},{"name":"","text":"　負けじとこちらも、豊乳を圧迫するように##押し潰し、その状態で捏ねるように揉み、##乳首を手の平で転がし、時折摘み上げる。","type":"TXT"},{"name":"【紫】","text":"「んむぅっ、はぷっ、ちゅっ……ちゅぽっ、##ぐぷっ、じゅぶぅ……ん、れぇぇ……##もっと、強く……乳首も、してぇ……？」","type":"TXT","id":"v_R-ev137_0038","src":"/img/common/voice/ogg/v_R-ev137_0038.0e1c1da911da7fd9a452454aab68ef5a.ogg"},{"name":"","text":"　普段のやや中性的な話し方ではない、##女の色香を感じさせる、甘えきった声音で、##紫が熱っぽくささやきかけてくる。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかってるさ……だが、お預けだ。##してほしいなら、わかっているな？」","type":"TXT"},{"name":"【紫】","text":"「んっっ……わはっひゃ……はぷっ……##あむぅぅっ、じゅぼっ、ぐちゅぅぅ……」","type":"TXT","id":"v_R-ev137_0039","src":"/img/common/voice/ogg/v_R-ev137_0039.e5de755ca25ac9fafe1ce1bb2627bd2a.ogg"},{"name":"","text":"　煽るように乳首を優しく摘んで扱くと、##胸の奥に染み込む微細な快感に焦れながら、##紫が唇をさらに突きだし、ペニスを咥えた。","type":"TXT"},{"name":"","text":"　亀頭を、そして肉幹の半ばまでをしっかり、##唇で締めながら咥え、その中で舌がくねる。","type":"TXT"},{"name":"","text":"　唇を小刻みに動かしながら、頭を揺すり、##舐めるだけでなく、心地よく熱い粘膜壺で、##丁寧にペニスを扱き上げていた。","type":"TXT"},{"name":"【紫】","text":"「おむぅうぅ……んじゅっ、じゅるぅぅっ……##ぶちゅっ、ぐちゅ、じゅぶるっ……ふぁ、##あむっ……んっふぅぅ……」","type":"TXT","id":"v_R-ev137_0040","src":"/img/common/voice/ogg/v_R-ev137_0040.eb194f580205127001cc19ee2de92b3c.ogg"},{"name":"","text":"　頬が窄められ、熱く蕩けた頬粘膜が、##亀頭に密着するように絡みついてくる。","type":"TXT"},{"name":"","text":"　その状態で頭を揺すられると、唾液に濡れた##内頬が広がった舌のように、亀頭粘膜を撫で、##唇の吸い上げに、射精を促されてゆく。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ、紫……ぅっ、くぅっ……」","type":"TXT"},{"name":"【紫】","text":"「ん、がんばる……はむっ、むじゅぅ……」","type":"TXT","id":"v_R-ev137_0041","src":"/img/common/voice/ogg/v_R-ev137_0041.39363a4e2b588c0ebe827f75c48e8035.ogg"},{"name":"","text":"　唇が僅かに開くだけで、たっぷり溜まった##熱々の唾液が流れ落ちた。","type":"TXT"},{"name":"","text":"　それをペニスと同時に吸い上げると、##彼女の唇から卑猥な水音が音高く響いて、##聴覚からも官能をくすぐられる。","type":"TXT"},{"name":"【紫】","text":"「んちゅぽっ、ちゅぶっ、じゅるるるぅ……##ふぁむっ、あむぅ……ころ、ひんぽは……##わらひの、らからなぁ……？」","type":"TXT","id":"v_R-ev137_0042","src":"/img/common/voice/ogg/v_R-ev137_0042.f4e6027c256bd53fd249dc39edd8a09c.ogg"},{"name":"","text":"　妖艶な、それでいて純粋な、優しい愛情を##滲ませた笑みが、口奉仕しながら上を向く。","type":"TXT"},{"name":"","text":"　その愛らしい顔を歪ませたくて、##摘まんだ乳首を引っ張りながら、緩やかに##扱き立ててやる。","type":"TXT"},{"name":"【紫】","text":"「んんむぅうっっ！　おむっ、んちゅっ……##ちゅばっ、じゅるっ、じゅれろぉぉっ……」","type":"TXT","id":"v_R-ev137_0043","src":"/img/common/voice/ogg/v_R-ev137_0043.c59b83f9adffe32e6909286eb1815c24.ogg"},{"name":"【俺】","text":"「くはっっ……おっ、あぁっ、はぁぁ……」","type":"TXT"},{"name":"","text":"　だが、その程度の抵抗で彼女は止まらない。##ペニスへの奉仕というよりは、愛しい相手への##熱烈な口づけだった。","type":"TXT"},{"name":"","text":"　唾液の筋を幾重にも垂らして、##頬を窄めて歪んだ表情。","type":"TXT"},{"name":"","text":"　唇も突き伸びて、その中ではめまぐるしく##舌がくねり踊り、快感を伝えてきている。","type":"TXT"},{"name":"【俺】","text":"（紫っ……くっ、おぉぉっっ！）","type":"TXT"},{"name":"","text":"　柔らかな甘い刺激に身を委ねていると、##激しく頭をストロークされ、ペニスが唇へ##抽挿される格好になった。","type":"TXT"},{"name":"","text":"　高まった官能と刺激が腰を震えさせ、##快感の波が肉棒を満たし、さらに奥へ――。##煮え滾る精液の詰まった睾丸へ届く。","type":"TXT"},{"name":"【俺】","text":"「っっ……紫っ、だすぞっ……」","type":"TXT"},{"name":"【紫】","text":"「んっっ、ふむっ、んみゅぅぅっ……ぷぁっ！##はふぅぅ、はぁっ、いいぞ、だせっ……##私の口に、全部……はむっ、じゅるぅっ！」","type":"TXT","id":"v_R-ev137_0044","src":"/img/common/voice/ogg/v_R-ev137_0044.86fa39ccd0049925247cd11151329416.ogg"},{"name":"","text":"　背筋がゾクゾクと震え立つ、激しい快感。##それに煽られ自らも腰を突きだしながら、##俺は彼女の乳房を揉みくちゃにする。","type":"TXT"},{"name":"【紫】","text":"「んんんぅぅっ、んじゅっ、じゅぼぉっっ！」","type":"TXT","id":"v_R-ev137_0045","src":"/img/common/voice/ogg/v_R-ev137_0045.e6b93de68397fe2ecba195053533f7b1.ogg"},{"name":"","text":"　どれだけ感じているか、それを訴えるように##乳房を揉み潰し、撫で捏ねて快感を返すと、##紫は嬉しそうに微笑んでいた。","type":"TXT"},{"name":"","text":"　口奉仕しながらでもわかる、甘い微笑み。##そんな少女の心からの奉仕に官能を刺激され、##俺は思いきり腰を突きだし、欲望を放つ。","type":"TXT"},{"name":"【紫】","text":"「んぐぅっ！？　んっっ――くぅぅんっ！」","type":"TXT","id":"v_R-ev137_0046","src":"/img/common/voice/ogg/v_R-ev137_0046.1f2f73eabdb0edb390bcdcc00c4a9758.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev137d","src":"/img/pc/hello_script/ev/M/R-ev137d.254095c8d5ecab51c10fb92e6824ad2e.jpg"},{"name":"","text":"　――ビュクンッッ……ドビュルゥゥッッ！##ビクビクッッ、ドビュッッ、ビュルルッッ！","type":"TXT"},{"name":"","text":"　放出感に背中と腰を跳ねさせながら、##肉棒を二度、三度と激しく脈打たせると、##窄められた紫の口内に白濁を注ぎ込む。","type":"TXT"},{"name":"【紫】","text":"「んひゅっっ、ぐぷっ、じゅぶっっ……んっ、##ちゅぽっ、じゅるんっっ、ぐちゅぅ……##ぐぷっ、んっ、じゅるぅ……」","type":"TXT","id":"v_R-ev137_0047","src":"/img/common/voice/ogg/v_R-ev137_0047.a2121454f8e09b88e39092599b6e53f0.ogg"},{"name":"","text":"　乳房への快感にビクビクと身体を躍らせ、##けれど唇だけは、けして離そうとしない。","type":"TXT"},{"name":"","text":"　激しく噴き上がる白濁の衝撃を受け、##わずかに眉根をひそめた彼女だが、すぐさま##うっとりと瞳を細め、喉を鳴らしだした。","type":"TXT"},{"name":"【紫】","text":"「んぐっ、れろぉぉ……ちゅっ、じゅる……##んくっ、ごくっ、ぐちゅぅ……」","type":"TXT","id":"v_R-ev137_0048","src":"/img/common/voice/ogg/v_R-ev137_0048.da6b5eb751932075e6e424fbb3089690.ogg"},{"name":"","text":"　舌を皿のように広げ、受け止めた精液を、##微笑んだまま喉を鳴らし、飲み干してゆく。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、うまいか？」","type":"TXT"},{"name":"【紫】","text":"「んくっ、こくんっ……んっ、はぁぁ……##ああ、うまい……お前の味だ……」","type":"TXT","id":"v_R-ev137_0049","src":"/img/common/voice/ogg/v_R-ev137_0049.57858bf55b21b70fca3658e319849bca.ogg"},{"name":"【紫】","text":"「優しくて、熱くて……大好きな味♪」","type":"TXT","id":"v_R-ev137_0050","src":"/img/common/voice/ogg/v_R-ev137_0050.7afaafe1d13e15339864d9fa04d4b8aa.ogg"},{"name":"","text":"　尿道に残った精液も残すまいと、紫はまた、##亀頭に吸いついて、チュウチュウと吸う。","type":"TXT"},{"name":"","text":"　だが、咥え込まなかった分、隙間ができ、##そこから白濁の滴が流れ落ちていった。","type":"TXT"},{"name":"【紫】","text":"「あ……らめっ、もっひゃいな……んっ……」","type":"TXT","id":"v_R-ev137_0051","src":"/img/common/voice/ogg/v_R-ev137_0051.428411155610466c727578ab217859a2.ogg"},{"effect":"ef00","type":"EV","id":"R-ev137e","src":"/img/pc/hello_script/ev/M/R-ev137e.8530ee6b4c1af5e52340014a89f5e321.jpg"},{"name":"【俺】","text":"「お、おいっ……」","type":"TXT"},{"name":"【紫】","text":"「いいかぁ、じっとひてろ……れろぉ……」","type":"TXT","id":"v_R-ev137_0052","src":"/img/common/voice/ogg/v_R-ev137_0052.a0513675111a5d1e799e711a2a110426.ogg"},{"name":"","text":"　亀頭から舌を這わせて舐め下ろしながら、##裏筋、根元、そこから睾丸、その裏側。##果ては皺の一筋一筋にまで。","type":"TXT"},{"name":"【紫】","text":"「んふぇおぉぉぉ……れろっ、れろぉぉぉ……##ぐぷっ、ちゅるっ、じゅぼぉぉ……」","type":"TXT","id":"v_R-ev137_0053","src":"/img/common/voice/ogg/v_R-ev137_0053.aa033abd9a5f2b00934e2281fec704b5.ogg"},{"name":"","text":"　睾丸を口に含んで甘く吸い上げつつ、##舌をくまなく這わせて、白濁汚れを舐め取り、##すべての汚れをしっかりと拭ってゆく。","type":"TXT"},{"name":"","text":"　唾液を塗りつけ、それを啜り、口内からは##クチュクチュとそれを撹拌するような音まで、##はっきりと聞こえるくらい大きく鳴った。","type":"TXT"},{"name":"【紫】","text":"「んっ……んぐっ、こくっ……ふぁ……」","type":"TXT","id":"v_R-ev137_0054","src":"/img/common/voice/ogg/v_R-ev137_0054.781ce4db33a199b6a8f83240509e02b2.ogg"},{"name":"","text":"　やがて、大きく息を吐いた少女は、##ペニスを熱っぽく見つめると、テカテカと##卑猥に光る亀頭に、音高く口づけた。","type":"TXT"},{"name":"【紫】","text":"「んちゅ……ふふっ、ありがとうな。##もっと濃くておいしいザーメンを、##次の時にも頼んだからな？」","type":"TXT","id":"v_R-ev137_0055","src":"/img/common/voice/ogg/v_R-ev137_0055.24f1ed7848f0ab86d35b65f30d667e04.ogg"},{"name":"","text":"　まったく――浅ましいというか、それとも##いじらしいというべきだろうか。","type":"TXT"},{"name":"","text":"　ペニスと睾丸にまで礼を告げる様に苦笑し、##俺は紫の髪を撫で、問いかける。","type":"TXT"},{"name":"【俺】","text":"「おい、いまだした分はどうしたんだ？」","type":"TXT"},{"name":"【紫】","text":"「ん……全部飲んだぞ、ほら。あ～ん♪」","type":"TXT","id":"v_R-ev137_0056","src":"/img/common/voice/ogg/v_R-ev137_0056.d959a32958112cd4f8b8ceb765d11a7b.ogg"},{"effect":"ef00","type":"EV","id":"R-ev137f","src":"/img/pc/hello_script/ev/M/R-ev137f.f978a4b4ab373b7472e56512c0a25a0b.jpg"},{"name":"","text":"　白濁汚れなど僅かにも残っていない、##艶めかしい赤の粘膜が広がっており、奥には、##チロチロと桃色の舌塊が揺れていた。","type":"TXT"},{"name":"【俺】","text":"「……そうか」","type":"TXT"},{"name":"","text":"　精液を飲んだことを嬉しそうに、そして##誇らしそうに告げる少女の姿に、俺は思わず##微笑みをもらしてしまう。","type":"TXT"},{"name":"【紫】","text":"「なんだ、そんなに嬉しかったのか？」","type":"TXT","id":"v_R-ev137_0057","src":"/img/common/voice/ogg/v_R-ev137_0057.bcb5bfffb3af1034d1d42c56a1b5e2a2.ogg"},{"name":"【俺】","text":"「ああ……エロくて可愛い紫が、俺の精液を##飲んでくれたんだからな。##そんなお前が、なによりも好きだぞ」","type":"TXT"},{"name":"【紫】","text":"「ば、バカッ……その、私は――」","type":"TXT","id":"v_R-ev137_0058","src":"/img/common/voice/ogg/v_R-ev137_0058.b6f675db9b4a6a1bb4b4422b3942f76e.ogg"},{"name":"","text":"　顔を真っ赤にして瞳を見開いた紫は、##はにかんだ表情で顔を伏せ、上目遣いに、##柔らかく微笑んだ。","type":"TXT"},{"name":"【紫】","text":"「私も、好きだ……ずっとエッチな、##いやらしい女でいるから……これからも、##お前と一緒に……いるからなっ？」","type":"TXT","id":"v_R-ev137_0059","src":"/img/common/voice/ogg/v_R-ev137_0059.a6b6b792c53d853d90e2421b13801320.ogg"},{"name":"","text":"　甘い感情を受けて、心が震える。##彼女の言葉への返事代わりにと、俺は紫に##口づけ、そのままベッドに押し倒した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c239",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　――怨霊。","type":"TXT"},{"name":"","text":"　魔女狩りで無残に命を散らした##哀れな乙女も今は昔。","type":"TXT"},{"name":"","text":"　執行人の娘に取り付き、##公女である自分を拷問にかけ、","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i093a","src":"/img/pc/hello_script/ov/M/R_i093a.88c7c0342e61e323b9e27ac908c32127.png"},{"name":"","text":"　処刑した男達を##次々に血祭りにあげ恐れられた彼女、##リンダ・マクニールも、","type":"TXT"},{"name":"","text":"　時代が下り、復讐の相手も死に絶えた後は##人の世に紛れてひっそりと暮らしていた。","type":"TXT"},{"name":"","text":"　しかし歳を取らないその美貌は隠せず、##各地を転々とする流浪を強いられてきた。","type":"TXT"},{"name":"","text":"　時は現代。情報ネットワークが##地上を覆った世界で、リンダはネットの海に##その強力な憑依術を駆使して潜伏している。","type":"TXT"},{"name":"","text":"　対魔忍・魔族・米連。","type":"TXT"},{"name":"","text":"　覇を競う三つの勢力のどれにも組みせず、##彼女は静かに観察し続けてきた。","type":"TXT"},{"name":"","text":"　愚かで哀れな、人間達と魔族達の営みを――","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「しかし、さすがの俺でも予想外だったぞ」","type":"TXT"},{"name":"","text":"　感嘆の息と共に、男は視線を足元に向けた。","type":"TXT"},{"name":"【俺】","text":"「まさか、憑依術を用いての##ハッキングとはな……」","type":"TXT"},{"name":"【俺】","text":"「どうりで足取りが追えなかった訳だ、##リンダ・マクニール。##――ようこそ、俺のアジトへ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev093a","src":"/img/pc/hello_script/ev/M/R-ev093a.e7ec945e16af183f340b1cc0b935fede.jpg"},{"name":"【リンダ】","text":"「くっう……！」","effect":"ef02","type":"TXT","id":"R-ev093_0000","src":"/img/common/voice/ogg/R-ev093_0000.da691cbc382a199dd94942215f730f65.ogg"},{"name":"","text":"　男の足元、##薄暗い部屋にあつらえられた台の上に、##リンダは仰向けに転がされていた。","type":"TXT"},{"name":"","text":"　その両手は頭の上で縛られ、##両膝が身体の横で台に着くほど胴体を##曲げられて、","type":"TXT"},{"name":"","text":"　ストッキングを破かれ露出した性器が、##天井と男の顔に向かって##真上に差し出すような格好を強いられている。","type":"TXT"},{"name":"【俺】","text":"「怨霊でも苦しいのか、リンダ？」","type":"TXT"},{"name":"【リンダ】","text":"「ふふ。ええ、多少は……」","type":"TXT","id":"R-ev093_0001","src":"/img/common/voice/ogg/R-ev093_0001.b010cd97d80c76d4e6e62cf789b6cc3e.ogg"},{"name":"","text":"　性器と顔を交互に覗きこむ男に、##リンダは落ち着いた様子で答えてみせる。","type":"TXT"},{"name":"【俺】","text":"「ひとつ聞いておこう。##どうして俺に目をつけた？」","type":"TXT"},{"name":"【リンダ】","text":"「ふ……。あなたの所は各組織の情報が偏見の##霧に惑わされず、公平に評価されてましたから##……私のお気に入りでしたのよ」","type":"TXT","id":"R-ev093_0002","src":"/img/common/voice/ogg/R-ev093_0002.19711d3da6eddc4605278bf1c9ff7c43.ogg"},{"name":"","text":"　男の率いる組織のデータベースに安々と##潜り込んだ動機を、リンダはそう答えた。","type":"TXT"},{"name":"","text":"　だが、その内心は決して##安穏とはしていない。","type":"TXT"},{"name":"【リンダ】","text":"（しくじりましたわね……）","type":"TXT","id":"R-ev093_0003","src":"/img/common/voice/ogg/R-ev093_0003.ddee293349b0b2171ddc48829f2d2aaa.ogg"},{"name":"","text":"　過去の戦闘記録から、男が相手の能力を奪う##何らかの手段を持っていることは推測できて##いたがまさか自分がその餌食になるとは……。","type":"TXT"},{"name":"【リンダ】","text":"（ですが、今は忍の一字……。##大人しくして、期を待つのが上策ですわ）","type":"TXT","id":"R-ev093_0004","src":"/img/common/voice/ogg/R-ev093_0004.4cc96a9732a497351476a3ca350bd7fe.ogg"},{"name":"","text":"　男に気づかれ、力を奪われた直前まで##閲覧していたデータから、","type":"TXT"},{"name":"","text":"　リンダはこの男の相手の力を奪う能力は、##あくまで一時的なものであるという##予想にたどり着いていた。","type":"TXT"},{"name":"","text":"　であれば、今は言いなりになって##やり過ごし、力を取り戻したら##再び身を隠せばいい。","type":"TXT"},{"name":"","text":"　もはや誰も彼女を見つける事のできない、##電子の迷路の中に……。","type":"TXT"},{"name":"【リンダ】","text":"（時代の進歩というものは、色々便利な物も##生み出してくれますわね……）","type":"TXT","id":"R-ev093_0005","src":"/img/common/voice/ogg/R-ev093_0005.e11bf7779cdc7262555fcf669b79f5b7.ogg"},{"name":"【俺】","text":"「フ……」","type":"TXT"},{"name":"","text":"　ほくそ笑んだのはしかし、##リンダだけではなかった。","type":"TXT"},{"name":"【俺】","text":"「まあいい、これも何かの縁だ。##お前にはこれから、俺の所に居着いて##働いてもらうことにしよう」","type":"TXT"},{"name":"【リンダ】","text":"「え、ええ……そのためには、##まずはこの窮屈な格好を##どうにかして欲しいですけれど……」","type":"TXT","id":"R-ev093_0006","src":"/img/common/voice/ogg/R-ev093_0006.5e47439696b9dbe32c1448844497e0e7.ogg"},{"name":"【リンダ】","text":"（調教……ですわよね、やはり）","type":"TXT","id":"R-ev093_0007","src":"/img/common/voice/ogg/R-ev093_0007.1eb8a034e86506fdd5afd8f3f1540eaa.ogg"},{"name":"","text":"　盗みとったデータでは、どうやら男は##捕らえた女達を責め苦に遭わせ、##服従を誓わせているらしい。","type":"TXT"},{"name":"","text":"　多少の苦痛は覚悟していたが、##それでも身体に力が入る。","type":"TXT"},{"name":"","text":"　霊魂から形成されているのか、それとも他の##何かなのか、リンダは歳経ても朽ちない、##実体としての肉体を備えていた。","type":"TXT"},{"name":"【リンダ】","text":"「あまり乱暴には、しないで##いただきたいのですけれど。なにしろ、ほら、##こんなにおばあちゃんなのですから、私……」","type":"TXT","id":"R-ev093_0008","src":"/img/common/voice/ogg/R-ev093_0008.c9039c2d334515a4445c71353a5266b5.ogg"},{"name":"【俺】","text":"「お前が本当に、ただの婆さんなら、俺も##それ相応の敬老精神で応えただろうが……」","type":"TXT"},{"name":"","text":"　何百年も経てきたはずのその姿は、##若く可憐な少女のようにしか見えない。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、そう痛い事はしない。##フフ……その必要はおそらくないからな」","type":"TXT"},{"name":"【リンダ】","text":"「……？？」","type":"TXT","id":"R-ev093_0009","src":"/img/common/voice/ogg/R-ev093_0009.c8605d75448ac2ae08b8d1e3b42c3369.ogg"},{"name":"","text":"　男は懐から取り出したロウソクに##火を灯すと、片手で掲げて##部屋を照らしてみせる。","type":"TXT"},{"name":"【俺】","text":"「お前が生きていた頃にも、##これはあったろう？」","type":"TXT"},{"name":"【リンダ】","text":"「え、ええ。最近は##中々見なくなりましたわ、ね……」","type":"TXT","id":"R-ev093_0010","src":"/img/common/voice/ogg/R-ev093_0010.b14373240fab3249c220036405dcbc81.ogg"},{"name":"","text":"　かすかにぼぅ、ぼうっと音を立てる炎が##揺らめくのを見上げながらリンダは答える。","type":"TXT"},{"name":"【俺】","text":"「アナクロだが、いざというときには##役に立つ……明かりと同時に、##ちっぽけだが熱も得られるしな」","type":"TXT"},{"name":"【リンダ】","text":"「ええ……でも、それがいったい……」","type":"TXT","id":"R-ev093_0011","src":"/img/common/voice/ogg/R-ev093_0011.c6eb22425b408eb26b42b6d894de9410.ogg"},{"name":"","text":"　リンダはロウソクと男の顔を交互に見る。","type":"TXT"},{"name":"","text":"　訝しげなその顔に、かすかに汗の粒が##滲んできたのを男は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「フフ……ッ」","type":"TXT"},{"name":"【リンダ】","text":"「何ですの……？　明かりが##消えてしまいますわよ？」","type":"TXT","id":"R-ev093_0012","src":"/img/common/voice/ogg/R-ev093_0012.86a0e3e73432bb6b715534a31ba9a667.ogg"},{"name":"","text":"　リンダの頭上でゆっくりと揺らされる##ロウソクの先端、そこで燃え上がる炎。","type":"TXT"},{"name":"","text":"　炎というには可愛らしい程の灯火だが、##火には違いない。","type":"TXT"},{"name":"【リンダ】","text":"「…………」","type":"TXT","id":"R-ev093_0013","src":"/img/common/voice/ogg/R-ev093_0013.5b25e2f615a13d7470231563dd9cf71a.ogg"},{"name":"","text":"　そう。かつて彼女を死に追いやった、##異端審問の業火と同じ――","type":"TXT"},{"name":"【リンダ】","text":"「……っく」","type":"TXT","id":"R-ev093_0014","src":"/img/common/voice/ogg/R-ev093_0014.4603ca9789c35a6c27b281445772bb91.ogg"},{"name":"【俺】","text":"「何か思うことがあるのか？」","type":"TXT"},{"name":"【リンダ】","text":"「いい、え……っ」","type":"TXT","id":"R-ev093_0015","src":"/img/common/voice/ogg/R-ev093_0015.f5f48c40fc623f18f49492ace4b6a07a.ogg"},{"name":"","text":"　この男は、自分の事をどこまで##知っているのだろうか。リンダに生きた肉体が##あった頃の、人生の最後の瞬間を……。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。汗をかいているようだな。##そら、ここも……」","type":"TXT"},{"name":"【リンダ】","text":"「クッ……？」","type":"TXT","id":"R-ev093_0016","src":"/img/common/voice/ogg/R-ev093_0016.def1f8f6f9f088959ea97ac28a4d5280.ogg"},{"name":"","text":"　男はロウソクを近づけ、##リンダのむき出しの股間を照らす。","type":"TXT"},{"name":"【俺】","text":"「幽霊とは思えん熱気が##マンコから立ち上っているぞ？」","type":"TXT"},{"name":"【リンダ】","text":"「そ、う。かしら……？」","type":"TXT","id":"R-ev093_0017","src":"/img/common/voice/ogg/R-ev093_0017.494887472470e24675262f9582c25ebe.ogg"},{"name":"【俺】","text":"「……どうやら、火炙りで死んだという情報は##正しかったようだな」","type":"TXT"},{"name":"【リンダ】","text":"「……！！」","effect":"ef02","type":"TXT","id":"R-ev093_0018","src":"/img/common/voice/ogg/R-ev093_0018.c8cf5963f9ac14866f1f62fe48e508f2.ogg"},{"name":"【リンダ】","text":"（知っているんだわ……！　私の事を、##どうやって死んだかもっ……。私の憑依術で、##全部盗まれた……！！）","type":"TXT","id":"R-ev093_0019","src":"/img/common/voice/ogg/R-ev093_0019.fb3105ed1184e21c40cb17d71d8d72a8.ogg"},{"name":"【俺】","text":"「顔色が変わったな。まあ無理もない。##覗き屋稼業は長かったようだが、##尋問には慣れていないようだ」","type":"TXT"},{"name":"","text":"　男はこれみよがしにロウソクをリンダの##身体の上でゆっくりと振り動かす。","type":"TXT"},{"name":"【俺】","text":"「何しろ中世の拷問ときたら、##相手に弁明の余地も与えずに……」","type":"TXT"},{"name":"【リンダ】","text":"「ぅっく。はぁ、はあっ……はあ……っ」","type":"TXT","id":"R-ev093_0020","src":"/img/common/voice/ogg/R-ev093_0020.4fc8f695cc602caab9c4cf5a496d6e86.ogg"},{"name":"","text":"　リンダの脳裏を、数百年前の光景が##フラッシュバックし、知らず呼吸が早まる。","type":"TXT"},{"name":"【俺】","text":"「最後には殺すのが決まっている相手を、##手を変え品を変え、##いたぶり楽しんで、結局は……」","type":"TXT"},{"name":"【リンダ】","text":"「なっ何がお望みなんですのっ！？」","type":"TXT","id":"R-ev093_0021","src":"/img/common/voice/ogg/R-ev093_0021.3f26f1bdd2bfe3dc99ab4d70caefe830.ogg"},{"name":"","text":"　堪らず、リンダが声を上げる。##その瞳は頭上で揺らめく炎に釘づけだ。","type":"TXT"},{"name":"【リンダ】","text":"「わ、私が知っている事で、##貴方が知りたい情報があるのならっ……」","type":"TXT","id":"R-ev093_0022","src":"/img/common/voice/ogg/R-ev093_0022.674544bd19ac6c36adb884c9e4463b1e.ogg"},{"name":"【俺】","text":"「まあ確かに、お前という存在について##色々興味があるのは確かだが……」","type":"TXT"},{"name":"【俺】","text":"「まずは、どんな悲鳴を上げるのか、だな」","type":"TXT"},{"name":"【リンダ】","text":"「え……ヒッ」","type":"TXT","id":"R-ev093_0023","src":"/img/common/voice/ogg/R-ev093_0023.1888b3fb9f55e64a8819f683a02d15c1.ogg"},{"name":"","text":"　リンダの見あげる真上で、男が持った##ロウソクがくるりと半回転した。","type":"TXT"},{"name":"","text":"　ぽたっ……。","type":"TXT"},{"name":"【俺】","text":"「まずは、胸……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev093b","src":"/img/pc/hello_script/ev/M/R-ev093b.5c309b9c6cd9d082bdf94c460f09cd7c.jpg"},{"name":"【リンダ】","text":"「ッき？！　ィひいィィィィィッ！？」","effect":"ef02","type":"TXT","id":"R-ev093_0024","src":"/img/common/voice/ogg/R-ev093_0024.7bd6a99a79e3d1c92d9db3c5c72edbcd.ogg"},{"name":"","text":"　熱されて溶けたロウが、##水の滴のように軽やかにこぼれ、##リンダの裸の乳房に滴り落ちる。","type":"TXT"},{"name":"","text":"　接触の感触は、##ごく小さなものだったが……。","type":"TXT"},{"name":"【リンダ】","text":"「くううう！　あぁっ！？　ああああ！！」","type":"TXT","id":"R-ev093_0025","src":"/img/common/voice/ogg/R-ev093_0025.bddbb589b69550ab5ad5c145139cb635.ogg"},{"name":"","text":"　ロウの一滴が、まるで毒蛇のひと噛み。","type":"TXT"},{"name":"【リンダ】","text":"（熱いっ！　熱いぃ！？　あああぁ！##熱いですわぁ～～～ッ！！）","type":"TXT","id":"R-ev093_0026","src":"/img/common/voice/ogg/R-ev093_0026.3da66ef3cc87a1c179c0d75bafc4aa36.ogg"},{"name":"","text":"　溶けたロウの数だけ爆発した痛みに、##リンダは堪らず悲鳴を上げる。","type":"TXT"},{"name":"【リンダ】","text":"「待ってっアア！　ヒッ！　よしてっ、##よしてくださいっ、ひぃんッ、熱いぃっ！」","type":"TXT","id":"R-ev093_0027","src":"/img/common/voice/ogg/R-ev093_0027.326783a2c843d1231170aca31836b818.ogg"},{"name":"【俺】","text":"「熱い？　妙なことを言う……」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑いながら、男はロウを##垂らすのをやめようとしない。","type":"TXT"},{"name":"【リンダ】","text":"「ふはぐ！？　きンッ！　ああ駄目！##駄目ですそン……あァまたッ！　くああ！」","effect":"ef02","type":"TXT","id":"R-ev093_0028","src":"/img/common/voice/ogg/R-ev093_0028.0c85177c31477da31d3ea32ef563069e.ogg"},{"name":"【俺】","text":"「お前は怨霊、もう死んでいるはずだろうが。##だが、ククク、面白い」","type":"TXT"},{"name":"","text":"　ぽたり、ぽたりと灼熱を滴らせながら、##男はリンダの裸身を覗きこむ。","type":"TXT"},{"name":"【俺】","text":"「ロウで炙られたか、##こっちにまで熱気が立ち上ってきたぞ？」","type":"TXT"},{"name":"【俺】","text":"「垂らされる度に、マンコがヒクヒクと……。##くく、もう一度……そらっ」","type":"TXT"},{"name":"【リンダ】","text":"「んいぃぃ！　やめなさいッ、##おやめになって……あぁっぐ！##ふぐぅ～～～ッ！！」","effect":"ef02","type":"TXT","id":"R-ev093_0029","src":"/img/common/voice/ogg/R-ev093_0029.85057da6b270ee0771993b7d6aa838b0.ogg"},{"name":"","text":"　滴だけでなく、タラタラと流しこぼされると##一際苦しげな声が暗い部屋に響いた。","type":"TXT"},{"name":"","text":"　同時に男の言葉通り、リンダの楚々とした##恥裂がわななき、花弁の奥でキラキラとした##滴がロウソクの明かりを跳ね返し始める。","type":"TXT"},{"name":"【リンダ】","text":"「だめぇ……ダメです、くぅ、本当に……！」","type":"TXT","id":"R-ev093_0030","src":"/img/common/voice/ogg/R-ev093_0030.89a1aec6a2e476a2f75b3952deb77093.ogg"},{"name":"","text":"　溶けたロウでデコレーションされた胸を##弾ませて、リンダは切れ切れに訴える。","type":"TXT"},{"name":"【リンダ】","text":"（ダメなのよ……！　熱いのは、##あの時の事を思い出すから……！！）","type":"TXT","id":"R-ev093_0031","src":"/img/common/voice/ogg/R-ev093_0031.d7612c03b4033db1b6b13d4517413aca.ogg"},{"name":"","text":"　罪なき彼女を絶命に追いやり、##昇天も許されず今も怨霊として##地上に縛り付ける、恐怖。","type":"TXT"},{"name":"","text":"　魂に刻み込まれた火炙りへの恐怖が、##彼女の老練な精神を少女の頃にまで##引き戻してしまうのだ。","type":"TXT"},{"name":"【リンダ】","text":"「い、やぁっ。熱いのは嫌なのっ、ああ！##見ないでっ、そんな所見ながら##垂らさないでぇっ！」","type":"TXT","id":"R-ev093_0032","src":"/img/common/voice/ogg/R-ev093_0032.6720c843da97f7d7d34a50b626dff51c.ogg"},{"name":"【俺】","text":"「しかし、こうも活発に反応されると、##興味をそそられるのは仕方ないだろう」","type":"TXT"},{"name":"","text":"　男は薄笑いを浮かべたまま##ロウソクを揺すってみせる。","type":"TXT"},{"name":"【俺】","text":"「そして、こうも喜んでもらえると、##やめるわけにはいかなくなるだろうよ？」","type":"TXT","id":"ef02","src":""},{"name":"【リンダ】","text":"「よろこ、ひいぃんっ？」","type":"TXT","id":"R-ev093_0033","src":"/img/common/voice/ogg/R-ev093_0033.d661d26a703ad5542d78968c136a6260.ogg"},{"name":"","text":"　苦痛と恐怖にあえぐばかりの自分を##見下ろして、事もあろうに##喜んでいるなどと……。","type":"TXT"},{"name":"","text":"　――リンダが本格的に混乱と驚愕に##陥ったのは、その次の瞬間だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev093c","src":"/img/pc/hello_script/ev/M/R-ev093c.74a1e81537bed3c86d5519e3f590df5b.jpg"},{"name":"【リンダ】","text":"「ぇあああっ……！？」","effect":"ef02","type":"TXT","id":"R-ev093_0034","src":"/img/common/voice/ogg/R-ev093_0034.af7cd015f7a5263469660da655d6ef88.ogg"},{"name":"【俺】","text":"「ふふふ。どうした？　よく見てみろ」","type":"TXT"},{"name":"","text":"　男が視線で示すそこ、##リンダのむき出しの女性器が……。","type":"TXT"},{"name":"【俺】","text":"「大洪水だ。随分とこの拷問が##お気に召したのか？　びしょ濡れだぞリンダ」","type":"TXT"},{"name":"【リンダ】","text":"「なっ、どうして……はううンッ！？」","type":"TXT","id":"R-ev093_0035","src":"/img/common/voice/ogg/R-ev093_0035.de78da13a9e762df00e82b4c46d53708.ogg"},{"name":"","text":"　リンダが自分の股間の有り様に##目を見張る間も、男はロウソクを##乳房に近づけて、熱い滴を垂らし続ける。","type":"TXT"},{"name":"【俺】","text":"「ここにも……そら」","type":"TXT"},{"name":"【リンダ】","text":"「ふくぅぅぅ～～ンッ！　え、ぇああっ？」","effect":"ef02","type":"TXT","id":"R-ev093_0036","src":"/img/common/voice/ogg/R-ev093_0036.00dd60e7cca90ae6d25bfe5013f7e5d1.ogg"},{"name":"【リンダ】","text":"（な、に……？　今の声、私っ……？）","type":"TXT","id":"R-ev093_0037","src":"/img/common/voice/ogg/R-ev093_0037.f2d01a5e1c9f5fc7fad9dbb3fb25143a.ogg"},{"name":"","text":"　食いしばった歯の間から漏れでた悲鳴は、##リンダ自身が驚くほどの##女の色と艶を含んでいた。","type":"TXT"},{"name":"【リンダ】","text":"「どぉして、ですのぉ……っ？」","type":"TXT","id":"R-ev093_0038","src":"/img/common/voice/ogg/R-ev093_0038.b77a42398eec04bf64b95385f76ed4a7.ogg"},{"name":"","text":"　歯の根を震わせながら男に尋ねる声も、##鼻にかかった甘い響きを帯びてしまっている。","type":"TXT"},{"name":"【俺】","text":"「フフン。おそらく火炙りの刑に処せられた##お前の記憶が、無意識にその瞬間を思い出して##いるのだろう……自分の死の瞬間を」","type":"TXT"},{"name":"【リンダ】","text":"「死、をっ……くふぁ！？　そこはっ！##およしになって、そこは乳首ぃぃ！」","type":"TXT","id":"R-ev093_0039","src":"/img/common/voice/ogg/R-ev093_0039.85d47fb4dd1ac8c38267c00e8f086996.ogg"},{"name":"【俺】","text":"「何の因果か、再び肉体を得たお前の記憶が##死の恐怖を思い出し、種の保存の本能を##目覚めさせているのかもしれないな」","type":"TXT"},{"name":"【俺】","text":"「それとも……くく、単なる性癖か？##余程のマゾなら苦痛も褒美だろうからな」","type":"TXT"},{"name":"【リンダ】","text":"「ちっ違いますっ、そんな事ありませんわ！」","type":"TXT","id":"R-ev093_0040","src":"/img/common/voice/ogg/R-ev093_0040.306a048492f90d64e72a81ffd124bd46.ogg"},{"name":"","text":"　その瞬間は苦痛も忘れ、##リンダは激しく首を振る。","type":"TXT"},{"name":"【リンダ】","text":"「私はこんな時にっ、殿方を求めるような##女ではありませんっ。もちろん、##喜んでなど……あっあっ、ダメぇええッ！」","effect":"ef02","type":"TXT","id":"R-ev093_0041","src":"/img/common/voice/ogg/R-ev093_0041.56109ad48ee18cffdd1ea2972903a645.ogg"},{"name":"","text":"　ぽたり、と乳首に垂らされたロウに、##リンダは全身をうち震わせてしまう。","type":"TXT"},{"name":"【俺】","text":"「ロウを垂らされた方から、乳首が##硬くなっているじゃないか。##ほら、もう片方も……」","type":"TXT"},{"name":"","text":"　ぽたたっ、とろろろっ……！","effect":"ef02","type":"TXT"},{"name":"【リンダ】","text":"「くうぅぅぅんッ！　あああっ、熱いっ、##いやぁ熱いですぅぅ……っ！」","type":"TXT","id":"R-ev093_0042","src":"/img/common/voice/ogg/R-ev093_0042.13ba8a249b45a76d9f80f14776fbd019.ogg"},{"name":"","text":"　自分と男が見ている前だというのに、##熱い熱いと悲鳴を上げる度に、##リンダの股間も同時に熱を帯びてしまう。","type":"TXT"},{"name":"【俺】","text":"「ククククッ、熱いのがいいのか。##焼かれるように熱いのが興奮するのか」","type":"TXT"},{"name":"【リンダ】","text":"「興奮なんてしませんッ、昂ってなんて、##ああまたすごくぅッ！」","type":"TXT","id":"R-ev093_0043","src":"/img/common/voice/ogg/R-ev093_0043.5e354615fa28c438a5938ba5830a17a7.ogg"},{"name":"【リンダ】","text":"（どうして――！？）","type":"TXT","id":"R-ev093_0044","src":"/img/common/voice/ogg/R-ev093_0044.12021b4bd1bce08cfb24100ceac091a7.ogg"},{"name":"","text":"　これでは、男の言葉通りではないか。","type":"TXT"},{"name":"","text":"　かつて実際に自分を襲った死という、##忌まわしい記憶を薪代わりに、はしたなくも##官能の炎を燃やしてしまっているなど……。","type":"TXT"},{"name":"【リンダ】","text":"「違いますっ、これっ、何かの間違いぃ……！##熱ッ、嫌ぁ！　見ないでっ、はぁあんッ、##垂らしてはいけませぇんっっ♪」","type":"TXT","id":"R-ev093_0045","src":"/img/common/voice/ogg/R-ev093_0045.9a5a133f6f9810dae1265b8c9b642ce4.ogg"},{"name":"","text":"　懸命の制止の言葉も、可憐で淫乱な娘の##媚声にしか聞こえなくなっている。","type":"TXT"},{"name":"【俺】","text":"「そうか。そんなに熱いのが気に入ったか。##なら……」","type":"TXT"},{"name":"【リンダ】","text":"（燃えるようですわ……！　体中がもう、##内側からも燃えて、あの時みたいに……）","type":"TXT","id":"R-ev093_0046","src":"/img/common/voice/ogg/R-ev093_0046.444fa5fd38aec77999833df6ed6922e5.ogg"},{"name":"","text":"　火刑台に火をかけられてから意識を##失うまでに感じた、##恐怖と絶望、怒りと悲しみ――","type":"TXT"},{"name":"","text":"　そして、おぞましいほどの高揚感――！","type":"TXT"},{"name":"【俺】","text":"「フフフ。##まあ最初から苛め過ぎるのも良くないか……」","type":"TXT"},{"name":"【リンダ】","text":"「くうぅぅぅ……っ？」","type":"TXT","id":"R-ev093_0047","src":"/img/common/voice/ogg/R-ev093_0047.5b6f5f1d9eaec05aa9c08745279f5466.ogg"},{"name":"","text":"　ロウソクを握った手を上げ、男がどうやら、##少なくとも今は##ここまでで済ませてくれそうだ――","type":"TXT"},{"name":"","text":"　――安堵しかけた瞬間、それは襲ってきた。","type":"TXT"},{"name":"【俺】","text":"「止めだ。くれてやろう、リンダ。##物欲しそうにしているここに……！」","type":"TXT"},{"name":"【リンダ】","text":"「ぇッひぇえ！？　まっ待って下さいましッ、##まぁ――ッ！！？」","type":"TXT","id":"R-ev093_0048","src":"/img/common/voice/ogg/R-ev093_0048.a01be90455abedf552d67e84e1cf4a45.ogg"},{"name":"","text":"　男の手がクルリと回転し……。","type":"TXT"},{"name":"","text":"　灼熱の奔流と化したロウが##流れ落ちたのは……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev093d","src":"/img/pc/hello_script/ev/M/R-ev093d.4f946b982b8daefd74f40efeeb7933c0.jpg"},{"name":"","text":"　じううううう――！！","effect":"ef02","type":"TXT"},{"name":"【リンダ】","text":"「きぎひぃいいいぃぃぃぃ～～～ッ！？」","type":"TXT","id":"R-ev093_0049","src":"/img/common/voice/ogg/R-ev093_0049.7afebb292b0a5b5171ed469e6e5e29d2.ogg"},{"name":"","text":"　――クリトリス。","type":"TXT"},{"name":"","text":"　充血したリンダの花弁の合わさる場所で、##きゅっとしこった肉芽を、##溶けたロウが直撃した。","type":"TXT"},{"name":"","text":"　痛、熱、刺、鋭、激……あらゆる刺激が##ピンとそそり勃つクリトリスを襲った。","type":"TXT"},{"name":"【リンダ】","text":"「くふぉオオ！？　ぉオ！　おうっ！！##おおおお……ッ！！」","type":"TXT","id":"R-ev093_0050","src":"/img/common/voice/ogg/R-ev093_0050.991b0dcaf8ab992f4206857fdb2f37aa.ogg"},{"name":"","text":"　吠え声を上げるリンダの脳裏に、##今際の際の光景がフラッシュバックし、##次の刹那には真赤な炎で焼きつくされた。","type":"TXT"},{"name":"","text":"　赤く熱い、そして気が遠くなるほどの##官能の昂奮に満ちた炎に……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リンダ】","text":"「ヒヒィィ～～ンッッ♪♪　ひぁアア♪##ひゃあ☆　ひゃあんっ♪　私ひぃぃぃッ☆」","type":"TXT","id":"R-ev093_0051","src":"/img/common/voice/ogg/R-ev093_0051.f04d83a0c6325f8c7a569aa7ff2f6a8b.ogg"},{"name":"","text":"　悲鳴を裏返らせるリンダの股間で、##ロウを弾き返すかのように##勢い良く透明な水柱が立ち上る。","type":"TXT"},{"name":"【俺】","text":"「ククククッ、潮を吹くほどよかったか！」","type":"TXT"},{"name":"","text":"　男の言葉に答える余裕もない。##腰が勝手にガクガクと跳ね回り、##愛液が溢れて止まらない。","type":"TXT"},{"name":"【リンダ】","text":"「きゅう☆　くひひンッ！　こんら♪　ひゃ！##ダメれすワ！　こんらの喜んじゃ##いけませんわあぁ～～ッ♪♪」","type":"TXT","id":"R-ev093_0052","src":"/img/common/voice/ogg/R-ev093_0052.9321c51eac3c96e7558e2f1d301e59c2.ogg"},{"name":"","text":"　もはや歓喜を隠そうともせず、##涙まで流してリンダは熱く悶える。","type":"TXT"},{"name":"【俺】","text":"「はははは、こいつはマゾの方だったか！？##何にせよ……そら！」","type":"TXT"},{"name":"【リンダ】","text":"「ヒャヒイッ☆　ンまたッ♪　じゅう！##火傷しちゃうひいぃッ、アァンこんなので##イクイクッ、イッちゃいますわあぁ～ッ！」","type":"TXT","id":"R-ev093_0053","src":"/img/common/voice/ogg/R-ev093_0053.3ec7c6b3c2fd41ff1f937bf43bc3aac6.ogg"},{"name":"","text":"　絶頂を告げ、さらに勢い良く潮を吹き上げ、##リンダは男の前であらわな肛門まで##激しく収縮させて腰をよじり続けた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、そんなに潮を吹くと……##おっと！？」","type":"TXT"},{"name":"【リンダ】","text":"「クヒヒンッ♪　ああン、消えちゃったっ、##火が消えましたあぁ～～♪」","type":"TXT","id":"R-ev093_0054","src":"/img/common/voice/ogg/R-ev093_0054.0706cec63fb76c47f6a0fc634857a5b7.ogg"},{"name":"【俺】","text":"「くははは！　潮吹きで火を消すとは……##ククク、大した宴会芸だぞリンダ！」","type":"TXT"},{"name":"【リンダ】","text":"「ひぃんッ♪　ひどいですわぁ～～～っ♪」","effect":"ef02","type":"TXT","id":"R-ev093_0055","src":"/img/common/voice/ogg/R-ev093_0055.eb22d9ec5c204d247fdd2e0634a443e6.ogg"},{"name":"","text":"　リンダは涙まで流して##嫌々と首を振ったが……。","type":"TXT"},{"name":"","text":"　その顔には苦痛でも恥辱でもない、##別の表情が長く張り付いたままだった。","type":"TXT"},{"name":"【リンダ】","text":"「はぁぁ～～っ！　はぁ、はぁ、##はぁぁっ、あぁぁぁ………っ」","type":"TXT","id":"R-ev093_0056","src":"/img/common/voice/ogg/R-ev093_0056.07dda62d702dc2f5b7f1cfe1abdfee55.ogg"},{"name":"","text":"　激しい絶頂を終えると、リンダはぐったりと##手足を弛緩させて動かなくなった。","type":"TXT"},{"name":"","text":"　しかし、自分の愛液で消火したロウソクの##ロウを貼り付けたままの陰唇がまだ足りないと##ばかりに物欲しげにヒクついている。","type":"TXT"},{"name":"【俺】","text":"「年増のお嬢様は、見た目に似合わずかなりの##好き者とお見受けする……ククッ」","type":"TXT"},{"name":"【リンダ】","text":"「そ、ん……な。言い方ぁ……♪」","type":"TXT","id":"R-ev093_0057","src":"/img/common/voice/ogg/R-ev093_0057.4c9c9207e0eee053661cba2a6bb0430e.ogg"},{"name":"","text":"　首を振る代わりに、疼きが消えない股間を##これ見よがしに揺すってみせる。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。これならすぐにでも、##忠実な手足となって働いてくれるだろう……」","type":"TXT"},{"name":"","text":"　リンダの姿に、男は満足そうに##ほくそ笑むのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c240",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"【リリーナ】","text":"「ねぇ、ご主人様……？」","type":"TXT","id":"v_R-ev154_0000","src":"/img/common/voice/ogg/v_R-ev154_0000.2cd275ea0f85a1142dd4a7d286e1f3d5.ogg"},{"effect":"ef01","type":"EV","id":"R-ev154a","src":"/img/pc/hello_script/ev/M/R-ev154a.8777ce7c7d616648174b82d2cf775337.jpg"},{"name":"","text":"　じゃらら、と鎖のもつれる音を立てながら、##リリーナは背後を振り返った。","type":"TXT"},{"name":"【リリーナ】","text":"「いい加減、##この邪魔なのを外してほしいんだけど……」","type":"TXT","id":"v_R-ev154_0001","src":"/img/common/voice/ogg/v_R-ev154_0001.7616d4e9cfa7da59c6bccb0f278b85d1.ogg"},{"name":"【俺】","text":"「駄目だ」","type":"TXT"},{"name":"","text":"　スカートを破られ尻と太ももを##居心地悪そうにもじもじと揺する##リリーナに首を振る。","type":"TXT"},{"name":"【俺】","text":"「お前にとってはこの程度、##何の責め苦にもならないだろうが」","type":"TXT"},{"name":"","text":"　両手を鎖で天井から吊るされ、##両足は大きく開き、男に向かって##尻を突き出す格好だが、それだけだ。","type":"TXT"},{"name":"【俺】","text":"「これからするのは、##お前の日頃の悪行に対する##お仕置きなんだからな」","type":"TXT"},{"name":"【リリーナ】","text":"「その、お仕置きって……どうして？##私、ご主人様の命令通り、##ちゃんとお仕事してたでしょう？」","type":"TXT","id":"v_R-ev154_0002","src":"/img/common/voice/ogg/v_R-ev154_0002.884e659577f8b9b8aead3a51964eb07d.ogg"},{"name":"【俺】","text":"「ちゃんとだと……？　笑わせる」","type":"TXT"},{"name":"","text":"　両性具有の魔族・リリーナ。","type":"TXT"},{"name":"","text":"　女でありながら男の性器を備えたその稀有な##身体と、女の性感を強制的に、限界まで##刺激する能力を活かすため、","type":"TXT"},{"name":"","text":"　男の軍門に下ってからは、##調教師としてふうまの陣営に捕らえられた##女達を籠絡させる仕事につかせていたが……","type":"TXT"},{"name":"","text":"　調教を名目に、リリーナは女と見れば##手当たり次第にその肉棒を振るい、","type":"TXT"},{"name":"","text":"　物の役に立たなくなるまで犯し抜き、##孕ませようと精を注ぎ込み……","type":"TXT"},{"name":"","text":"　果ては己のハーレムを築こうと画策する##段に至り、ついに男の逆鱗に触れたのだった。","type":"TXT"},{"name":"【リリーナ】","text":"「仕方ないでしょう？##可愛い女の子を放っておけないのが、##私の一族の本能なんだから……」","type":"TXT","id":"v_R-ev154_0003","src":"/img/common/voice/ogg/v_R-ev154_0003.b3b9cdfb36c3d4684e376e30422e3ba3.ogg"},{"name":"【俺】","text":"「多少なら許したが、いくら俺でも目に余る」","type":"TXT"},{"name":"【リリーナ】","text":"「だって……ふふ。##ご主人様が連れてくるのって、##み～んな可愛い子達ばかりなんだもの……」","type":"TXT","id":"v_R-ev154_0004","src":"/img/common/voice/ogg/v_R-ev154_0004.8ad12ae65f05e33e8b81b8d581a231da.ogg"},{"name":"","text":"　これまで手を出してきた##女達を思い出してか、","type":"TXT"},{"name":"","text":"　下着を内側から押し上げる隆起を##大きくさせながらうそぶくリリーナの声音に、##反省の色はない。","type":"TXT"},{"name":"【俺】","text":"「やはり“お仕置き”が必要だな、リリーナ」","type":"TXT"},{"name":"【リリーナ】","text":"「ま、また……？」","type":"TXT","id":"v_R-ev154_0005","src":"/img/common/voice/ogg/v_R-ev154_0005.f0f5f181f474cff07995c3f5376efc7b.ogg"},{"name":"","text":"　以前にも“お仕置き”を受けた##リリーナだったが、##どうやら手心が過ぎたようだ。","type":"TXT"},{"name":"【俺】","text":"「お前のようなヤリチンふたなり女には、##相応の責め苦が必要だ……これだ」","type":"TXT"},{"name":"【リリーナ】","text":"「？？　え……？」","type":"TXT","id":"v_R-ev154_0006","src":"/img/common/voice/ogg/v_R-ev154_0006.b60cdfa11c54bb7f68b9a71321aab417.ogg"},{"name":"【俺】","text":"「見ての通り、オナホールだ」","type":"TXT"},{"name":"【リリーナ】","text":"「お……な？」","type":"TXT","id":"v_R-ev154_0007","src":"/img/common/voice/ogg/v_R-ev154_0007.54232421a7023cae9f7a235bd9e05799.ogg"},{"name":"","text":"　半透明・貫通型のオナホールに、##リリーナは何だそれは？##とばかりに首をかしげる。","type":"TXT"},{"name":"【俺】","text":"「知らんのか、なら教えてやろう。##オナホールはこう使う」","type":"TXT"},{"name":"","text":"　内側の穴にローションをなじませた##透明シリコンのオナホールを手にし、男は##身動きの取れないリリーナに近づいていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev154b","src":"/img/pc/hello_script/ev/M/R-ev154b.f4556d42d7f454866515f1f07fe12c3f.jpg"},{"name":"【俺】","text":"「始めるぞ。オナホ童貞卒業だ」","type":"TXT"},{"name":"","text":"　宣言と同時に下着を剥ぎ取ると、##現れた巨根にオナホールをあてがい、##入り口を亀頭と密着させる。","type":"TXT"},{"name":"【リリーナ】","text":"「童……ひっ？」","type":"TXT","id":"v_R-ev154_0008","src":"/img/common/voice/ogg/v_R-ev154_0008.7301c14e9b38f6ae2e8f58ebde6f53e8.ogg"},{"name":"","text":"　ぐちゅりゅうぅぅぅっ！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「きゃわ！？　ひぃぃぃ～～ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0009","src":"/img/common/voice/ogg/v_R-ev154_0009.5236e0eed46d96f94d3f2264900e244e.ogg"},{"name":"","text":"　肉棒とシリコンがもつれ合う感触が##手の平に届くのと同時に、リリーナの##引きつった悲鳴が部屋に反響した。","type":"TXT"},{"name":"【リリーナ】","text":"「か！　はッ？　くぉ！？　オ……？？」","type":"TXT","id":"v_R-ev154_0010","src":"/img/common/voice/ogg/v_R-ev154_0010.8ded38732648e7f9fa1432ce79eb1f3f.ogg"},{"name":"","text":"　鎖をガチャガチャ鳴らして全身を##震え上がらせ、リリーナは##腰を大きく引き攣らせる。","type":"TXT"},{"name":"【リリーナ】","text":"「なっ何これ、なっあっ……？　ぅああっ、##なにこれえぇぇっ！？」","type":"TXT","id":"v_R-ev154_0011","src":"/img/common/voice/ogg/v_R-ev154_0011.f38d9169243906ac6455f5ec4aaacb9e.ogg"},{"name":"","text":"　自らのペニスで味わう初めてのオナホールの##感触に、リリーナの声は上ずる。","type":"TXT"},{"name":"【俺】","text":"「オナホール。女性器を模して作られた##オナニーグッズ……まぁまずは楽しめ」","type":"TXT"},{"name":"","text":"　自らのペニスをリリーナの熱熟した女性器に##押し付けながら、同時にオナホールを##前後に動かし始める。","type":"TXT"},{"name":"","text":"　ぬちょっ、ずぼっ。ぐちょっ、ずろろろっ。","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「あッアッ！　ヒやぁ待って！##くふゥンッ！？　ああっこんなのっ、##ひぃん動かさないでぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0012","src":"/img/common/voice/ogg/v_R-ev154_0012.8d36b2093d911f5a20cbf1fd055a7cfe.ogg"},{"name":"【俺】","text":"「たちまちチンポを勃起させたな？##あっという間にオナホを貫通だ……そらっ」","type":"TXT"},{"name":"【リリーナ】","text":"「んクうゥゥ～～ッ！？　こ、擦れっ……##ひア！　嫌ぁ待って、待ってご主人様、##嫌ぁハッ！？」","type":"TXT","id":"v_R-ev154_0013","src":"/img/common/voice/ogg/v_R-ev154_0013.e5668ae4dded90098e58dff49be3ba87.ogg"},{"name":"","text":"　確かに柔軟な素材に穿たれた穴、##その内側に彫られた溝がペニスにもたらす##刺激はかなりのものだが、","type":"TXT"},{"name":"","text":"　リリーナの反応は##予想を越えた激しさだった。","type":"TXT"},{"name":"【リリーナ】","text":"「ひひぃぃッ？　酷い、##くうぅひどいわよぉ！？　こんなの、##うあぁ道具でだなんてっ……！」","type":"TXT","id":"v_R-ev154_0014","src":"/img/common/voice/ogg/v_R-ev154_0014.548476f9260b9bafb8f239b208db0426.ogg"},{"name":"","text":"　明らかにオナホールの刺激から快感を得て、##ビクビクと脈動する肉棒をぶら下げたまま、##リリーナは大きく首を振る。","type":"TXT"},{"name":"【俺】","text":"「どうしたリリーナ、##オナホが気に入らないのか？」","type":"TXT"},{"name":"【リリーナ】","text":"「ふフ～～ンッ！　おぉッ……！##だって、ああンッ、道具なんて嫌ぁっ、##こんな玩具でいじるのやめてぇ！」","type":"TXT","id":"v_R-ev154_0015","src":"/img/common/voice/ogg/v_R-ev154_0015.3c524d1d141217bc01971cc38783587d.ogg"},{"name":"【俺】","text":"（フ……時子の事前の調べの通りか）","type":"TXT"},{"name":"","text":"　どうやらリリーナの一族にとって、","type":"TXT"},{"name":"","text":"　女性器以外の例えば無機物で##自身の肉棒を弄ぶ行為は、##激しい抵抗感と恥辱を掻き立てるものらしい。","type":"TXT"},{"name":"【俺】","text":"「だが、バキバキに勃起させて、##チンポの方は大喜びだぞ？」","type":"TXT"},{"name":"【リリーナ】","text":"「クおッ……女の子じゃなきゃダメでしょお？##私のこの子は、可愛い女の子達の中に、ひぃ、##女の子を犯して孕ませる為に使うのぉぉっ」","type":"TXT","id":"v_R-ev154_0016","src":"/img/common/voice/ogg/v_R-ev154_0016.3b877689cb46cf743eae81137fbceeff.ogg"},{"name":"【俺】","text":"「以前俺の手で扱かれて、盛大にコイツを##アクメさせていただろうが……そらっ」","type":"TXT"},{"name":"","text":"　ぐぽっぐぽぽっ！　じゅちちゅっ！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「きヒィ！？　それは……##あッ動かさないで！？##前後に扱いちゃダメぇぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0017","src":"/img/common/voice/ogg/v_R-ev154_0017.c5d7f3abeb1129b472d9e2b6a2fce51d.ogg"},{"name":"","text":"　リリーナはオナホの動きから逃れようと、##必死に腰を前後に振り動かす。","type":"TXT"},{"name":"【リリーナ】","text":"「くうぅっ、こんな粗末な玩具……あっひぁ！##何これ内側っ、ヒダヒダみたいに##いっぱいぃぃぃ！？」","type":"TXT","id":"v_R-ev154_0018","src":"/img/common/voice/ogg/v_R-ev154_0018.63485d4534de9c58dd06c02f0254edb8.ogg"},{"name":"【俺】","text":"「単純な構造だが襞の数ならマンコ以上だ。##……見ろチンポの方は随分素直なようだぞ？」","type":"TXT"},{"name":"","text":"　ぞりりりりっ、ずりゅりゅりゅん！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「フォほぉン☆　ほ！　ふぉんなぁ～～ッ？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0019","src":"/img/common/voice/ogg/v_R-ev154_0019.b3faa089bf693ea6d9fc24c0372ed10b.ogg"},{"name":"","text":"　ネジを切っただけの単調な、しかしその分##着実に亀頭の傘を摩擦するオナホールの構造に##リリーナのふたなり肉棒の反応は敏感だった。","type":"TXT"},{"name":"","text":"　ずるんっ……とオナホの先端から顔を##覗かせたリリーナの肉槍の穂先は充血して##張り詰め、赤々とその鎌首をもたげている。","type":"TXT"},{"name":"【俺】","text":"「初オナホでデカマラが大喜びのようだな。##そら、今度は戻っていくぞ……」","type":"TXT"},{"name":"【リリーナ】","text":"「あ！　ひ！？　ダメっ戻しちゃっ……」","type":"TXT","id":"v_R-ev154_0020","src":"/img/common/voice/ogg/v_R-ev154_0020.8a762f935ab4c850dc0809fd2bfa2af7.ogg"},{"name":"","text":"　オナホを肉棒の根本から先端に向かって##突き出す手の動きに、##リリーナは慌てて腰を突き出すが……","type":"TXT"},{"name":"","text":"　一瞬、遅かった。","type":"TXT"},{"name":"","text":"　ぞずるるるるるるんっ！！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「くアおォおおッ！！？##こッ……ほぉぉぉぉぉぉぉ……ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0021","src":"/img/common/voice/ogg/v_R-ev154_0021.58edb1b54a467d0b132ca23155043232.ogg"},{"name":"","text":"　オナホから引き抜かれる寸前の位置まで##亀頭を摩擦され、リリーナは目を見開いたまま##肺の空気を痙攣とともに吐き出した。","type":"TXT"},{"name":"","text":"　ビクビクという激しい脈動と共に、##リリーナの牝のペニスが先走りをオナホの中に##吐き出すのが手に伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「どうした、我慢しないで##いつでも射精していいんだぞ？」","type":"TXT"},{"name":"【リリーナ】","text":"「ぃい、やぁ……よぉおぉぉぉ……ッ」","type":"TXT","id":"v_R-ev154_0022","src":"/img/common/voice/ogg/v_R-ev154_0022.98f4355ffd11211bc0d8b08a0d413447.ogg"},{"name":"","text":"　全身を打ち震わせながら、リリーナは##懸命にこみ上げる絶頂感と格闘する。","type":"TXT"},{"name":"【リリーナ】","text":"「お願い、もぉ、抜いてぇ……！##こんなのじゃなくてちゃんと女の子っ、ああっ##せめてご主人様の手でして、扱いてぇ！」","type":"TXT","id":"v_R-ev154_0023","src":"/img/common/voice/ogg/v_R-ev154_0023.08c49d3d5750eb77219b92ce14f19a84.ogg"},{"name":"","text":"　オナホが前後する度にカクカクっと##腰を情けなく震わせながら##リリーナは哀願するが、","type":"TXT"},{"name":"【俺】","text":"「俺の手でいいとは言ってくれるな。##オナホよりはマシ程度か、俺の手は？」","type":"TXT"},{"name":"【リリーナ】","text":"「違うのっ、そんな意味じゃないっ……##ァアア我慢なさいっ、こんなので##喜んじゃダメよおぉぉっ！？」","type":"TXT","id":"v_R-ev154_0024","src":"/img/common/voice/ogg/v_R-ev154_0024.dedc982c35ec1162bc89e44291c8ca56.ogg"},{"name":"","text":"　オナホの快感を貪る肉棒を見下ろして、##リリーナはまるで意識があるかのように##上ずった声をかける。","type":"TXT"},{"name":"【俺】","text":"「フフ……持ち主同様だらしないチンポだな、##リリーナ？」","type":"TXT"},{"name":"【リリーナ】","text":"「ううう～～！　お願い、やめてぇ……！##こんなのでいきたくない、##いかされたくないのぉぉっ！」","type":"TXT","id":"v_R-ev154_0025","src":"/img/common/voice/ogg/v_R-ev154_0025.691d1f06f98147dd3ecc23f78078910a.ogg"},{"name":"【俺】","text":"「駄目だ」","type":"TXT"},{"name":"","text":"　じゅぽん！　じゅぽんっ！　じゅぽぽん！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ぬヒヒィいンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0026","src":"/img/common/voice/ogg/v_R-ev154_0026.26a3716b92da335bf6442a23c03f08e4.ogg"},{"name":"【俺】","text":"「お仕置きと言ったろうが。##いくら注意しようが反省しない、下半身の##だらしないお前のような部下には……」","type":"TXT"},{"name":"","text":"　じゅっぽじゅっぽじゅぷぷじゅぷぷぷ！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ひゃアンすごいッ！？##擦れりゅッ、コスりぇる何コレぇえ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0027","src":"/img/common/voice/ogg/v_R-ev154_0027.46c52cc846e5091527bdaee555feb466.ogg"},{"name":"【俺】","text":"「もうコイツと仲良く添い遂げて貰う他ない。##他の女に手を出す気がなくなるくらい、##オナホでお前の精液を絞り抜いてやる」","type":"TXT"},{"name":"【リリーナ】","text":"「お願いおねがいっ！　ほんとこれやだっ、##許してご主人様ぁ！」","type":"TXT","id":"v_R-ev154_0028","src":"/img/common/voice/ogg/v_R-ev154_0028.8966ee9d50c77be91f9a2a2c21891ff3.ogg"},{"name":"","text":"　嫌々と首を振るリリーナとは裏腹に、##その牝の剛直はさらにいきり立ち、##先走りを盛んに分泌する。","type":"TXT"},{"name":"【リリーナ】","text":"「あッお……！　ダメッ、ううう～～！##扱くのやめてっ、動きっ、止めてぇっ！」","type":"TXT","id":"v_R-ev154_0029","src":"/img/common/voice/ogg/v_R-ev154_0029.6cae13050516925fc8126010a1b238fd.ogg"},{"name":"【俺】","text":"「最初に犯してやった時以来だな、##ここまで焦るお前を見るのは」","type":"TXT"},{"name":"【リリーナ】","text":"「あああっ、だってっ……」","type":"TXT","id":"v_R-ev154_0030","src":"/img/common/voice/ogg/v_R-ev154_0030.17c8daad822acb006b9c817bb3aebfff.ogg"},{"name":"【俺】","text":"「そんなに気に入ったか、オナホが。##オナニーグッズでチンポを擦って##射精するだけの浅ましい行為が」","type":"TXT"},{"name":"【リリーナ】","text":"「嫌、嫌ぁあっ……あ、だめっ！？##もうダメ出ッ……！」","type":"TXT","id":"v_R-ev154_0031","src":"/img/common/voice/ogg/v_R-ev154_0031.f308c083dcbf3697d3bce2cae2c9a03c.ogg"},{"name":"【俺】","text":"「おっと。まだ出すんじゃない」","type":"TXT"},{"name":"【リリーナ】","text":"「ひぐぐぐ！？」","type":"TXT","id":"v_R-ev154_0032","src":"/img/common/voice/ogg/v_R-ev154_0032.46b823532799ee41579cb6dbca8da2aa.ogg"},{"name":"","text":"　オナホールの動きを止めると同時に##リリーナは歯を食いしばり、##かろうじて射精を堪える。","type":"TXT"},{"name":"","text":"　しかし反り返った肉棒はビクビクと震え、##あたかも絶頂を味わいそこねた事を持ち主の##リリーナに責め立てるかのようだ。","type":"TXT"},{"name":"【リリーナ】","text":"「うううぅぅ～～！」","type":"TXT","id":"v_R-ev154_0033","src":"/img/common/voice/ogg/v_R-ev154_0033.f708c2bf6636f4d2040611803b53cbd7.ogg"},{"name":"","text":"　安堵と悲しみがないまぜになった##呻きを漏らすリリーナに男は告げる。","type":"TXT"},{"name":"【俺】","text":"「これは罰だからな。##そう簡単に満足されては困る」","type":"TXT"},{"name":"【俺】","text":"「お前のチンポには、この無機質な玩具の##快楽を癖になるまで覚えて貰う。コイツを##見ただけで、条件反射で勃起するまで……」","type":"TXT"},{"name":"【リリーナ】","text":"「そんなあぁ！？　そんなの嫌……」","type":"TXT","id":"v_R-ev154_0034","src":"/img/common/voice/ogg/v_R-ev154_0034.3e79e9414a92e39391eefbb9af5d3b62.ogg"},{"name":"【俺】","text":"「癖になりすぎて、オナホ以外の穴では##射精できなくなるまでな……！」","type":"TXT"},{"name":"【リリーナ】","text":"「それだけは、嫌あぁぁぁ～～！」","type":"TXT","id":"v_R-ev154_0035","src":"/img/common/voice/ogg/v_R-ev154_0035.631469b1c54365ac4fd54e694f8a63b9.ogg"},{"name":"","text":"　悲嘆に引き攣れた、心底からの拒絶の言葉が##リリーナの喉を震わせた。","type":"TXT"},{"name":"","text":"　そして……だからこそ“お仕置き”の##意味があるのだ。","type":"TXT"},{"name":"【俺】","text":"「では、始めるぞ。##ついでに俺も楽しませてもらおうか」","type":"TXT"},{"name":"【リリーナ】","text":"「ひッ、待っ……」","type":"TXT","id":"v_R-ev154_0036","src":"/img/common/voice/ogg/v_R-ev154_0036.afb9155c3fae68275e52b28de5e69f69.ogg"},{"effect":"ef00","type":"EV","id":"R-ev154c","src":"/img/pc/hello_script/ev/M/R-ev154c.5ff7f9c916e3773b24154b6b84701e4f.jpg"},{"name":"","text":"　ずぶりゅうううっ！！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ひゃきぃぃ――っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0037","src":"/img/common/voice/ogg/v_R-ev154_0037.07f80681d85948a3cbe9703aeb116429.ogg"},{"name":"","text":"　有無を言わさず分身をねじ込み、##リリーナの蜜壷を押し広げる。","type":"TXT"},{"name":"【リリーナ】","text":"「カ……！　はっぎ……っ！？　お……！##そこ、アソっ、コぉぉぉ～～！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0038","src":"/img/common/voice/ogg/v_R-ev154_0038.5074f87edd661a1adf04a78e10b41b8d.ogg"},{"name":"","text":"　前戯無しでのいきなりの挿入に驚愕した##柔肉が、痙攣じみた蠕動で##男の肉棒を締め上げる。","type":"TXT"},{"name":"【俺】","text":"「当然だ。オスメス両方をいじられるのが##好きだからな、お前は……！」","type":"TXT"},{"name":"【リリーナ】","text":"「あッ、オ☆　奥、おおぉッ……！」","type":"TXT","id":"v_R-ev154_0039","src":"/img/common/voice/ogg/v_R-ev154_0039.76d85560b2c78ddce33bf7cc01f04580.ogg"},{"name":"","text":"　ごちっと肉棒の先端がリリーナの膣穴の##奥底に到達したのを確かめると、##すぐさま盛大なピストンを開始する。","type":"TXT"},{"name":"","text":"　同時に握ったオナホを激しく前後に##シェイク。一気に前と後ろの性器に刺激を##浴びせかける。","type":"TXT"},{"name":"","text":"　ずぼっ、ぐちゅう！##ずちょっ！　ぐぶぶん！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ひゃハヒィ～～ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0040","src":"/img/common/voice/ogg/v_R-ev154_0040.b6d7c6b535b95ad504268bd58fa0b6b6.ogg"},{"name":"","text":"　最初からの激しい攻撃に、##リリーナはたちまち意味を成さない##悲鳴を張り上げた。","type":"TXT"},{"name":"【リリーナ】","text":"「嫌ァダメぇ！　いひぃ嫌ぁあ！　あっすご！##これっクオオ！？　こんなのっ、ひっぎ！##こんなの嫌なのすごおぉぉお！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0041","src":"/img/common/voice/ogg/v_R-ev154_0041.91deb1b1174d4694e182638d0bbb0125.ogg"},{"name":"","text":"　味わったことのない刺激に肉棒と膣穴が##同時に、それぞれ激しく反応する。","type":"TXT"},{"name":"","text":"　オナホで擦られる肉棒はメキメキと充血して##反り返り、膣肉はたちまち蕩けて熱い蜜汁を##飛沫が上がるほど分泌し始める。","type":"TXT"},{"name":"【俺】","text":"「そら、セックスとオナニーを同時に##味わう気分はどうだっ？」","type":"TXT"},{"name":"【リリーナ】","text":"「ひゃめ゛っ！？　嫌ぁあ……アヒヒンッ♪##お願いしないでご主人様ッ、突かないでっ、##扱かないでぇええ！」","type":"TXT","id":"v_R-ev154_0042","src":"/img/common/voice/ogg/v_R-ev154_0042.5848c447df0934515eaf4db1855eed5f.ogg"},{"name":"【俺】","text":"「俺が止めろと言ってお前はやめたか？」","type":"TXT"},{"name":"【リリーナ】","text":"「ううぐぅう……！　だってっ、##クアぁっ！　だって私……##うああおチンポダメですうう！？」","type":"TXT","id":"v_R-ev154_0043","src":"/img/common/voice/ogg/v_R-ev154_0043.78f12559d8b33d38ead3cff5ff8d7ad0.ogg"},{"name":"","text":"　熱熟した恥裂に肉棒を突き挿れるのと##同時に、リリーナのペニスも##大きく跳ね上がる。","type":"TXT"},{"name":"【俺】","text":"「ククク、連動しているぞマンコとチンポが。##さすがはふたなり、性欲も二倍か……ならば」","type":"TXT"},{"name":"【リリーナ】","text":"「嫌ぁっ、恥ずかしい事言わないでぇ……！##え、え……？」","type":"TXT","id":"v_R-ev154_0044","src":"/img/common/voice/ogg/v_R-ev154_0044.eb344ba92357ea3312d6cfab6240609d.ogg"},{"name":"","text":"　ペニスとオナホで別々にしていた##動きを一旦止める。","type":"TXT"},{"name":"","text":"　代わりに、腰を打ち付けるのに合わせ、##握ったオナホを根本に向かって引き下ろす。##と……。","type":"TXT"},{"name":"【リリーナ】","text":"「ひぃぃいやあああああ～～ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0045","src":"/img/common/voice/ogg/v_R-ev154_0045.b65f98492ff5a07c3b97738f8754dcfb.ogg"},{"name":"","text":"　自分から剥き出しの尻を上下に振り立てて、##リリーナは肉悦の吠え声を上げた。","type":"TXT"},{"name":"【リリーナ】","text":"「アアァ何これっ、すごい！？　すっご！##ずっこッ☆　あオッ！##コレッ、オオオオッ！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0046","src":"/img/common/voice/ogg/v_R-ev154_0046.56c9bb6dfae845843cd6363846ee6331.ogg"},{"name":"【俺】","text":"「俺のチンポがマンコに入るのと同時に、##お前のチンポもオナホを犯す……！##入れる、抜く、入れる、抜くっ」","type":"TXT"},{"name":"","text":"　ずぼお！　じゅちぃいっ！##ずぐぐ、ぬぷう！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ほお！？　フフォオオ！？##オマ……ひい！？　おチンポッ、##嘘コレすごいっ、まるでぇ……！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0047","src":"/img/common/voice/ogg/v_R-ev154_0047.97e4479df01b9c3e4428b8c23b774f37.ogg"},{"name":"","text":"　前ではビュッビュッと先走りを噴き出し、##後ろでは愛液ごと肉棒に襞肉を絡みつけて##リリーナは潤んだ声で叫んだ。","type":"TXT"},{"name":"【リリーナ】","text":"「まるで、あああんッ！##自分を犯してるみたいよおぉ～～ッ♪♪」","type":"TXT","id":"v_R-ev154_0048","src":"/img/common/voice/ogg/v_R-ev154_0048.a6b06356f85962a7668166c0ac1dae22.ogg"},{"name":"【俺】","text":"「犯せ犯せ！　自分のマンコだと思って##オナホをたっぷり愛してやれ！」","type":"TXT"},{"name":"","text":"　命じると同時に、腰とオナホを同時に動かす##スピードを上げていく。","type":"TXT"},{"name":"【リリーナ】","text":"「ひやアァ～～ッ♪##こんなのいやあ～～ッ！」","type":"TXT","id":"v_R-ev154_0049","src":"/img/common/voice/ogg/v_R-ev154_0049.a7fe9020b1e8f23aac5da29a5ae75b0c.ogg"},{"name":"","text":"　悲鳴とも歓喜ともつかない声を上げて、##リリーナは牡牝同時の性交に##耽溺していった。","type":"TXT"},{"name":"【リリーナ】","text":"「許してぇ、アッアッ☆　覚えちゃう♪##チンポがこの味覚えちゃうぅ～～っ♪♪」","type":"TXT","id":"v_R-ev154_0050","src":"/img/common/voice/ogg/v_R-ev154_0050.92a647dc3f5963b47241f0e1ee48913f.ogg"},{"effect":"ef00","type":"EV","id":"R-ev154d","src":"/img/pc/hello_script/ev/M/R-ev154d.70b161d28b4ea7e4c8ab1f5df4f2d838.jpg"},{"name":"【俺】","text":"「どうだ？##オナホを犯すのは気に入ったか？」","type":"TXT"},{"name":"【リリーナ】","text":"「ひぃ……ヒィ……♪　ハヒァァァ……♪」","type":"TXT","id":"v_R-ev154_0051","src":"/img/common/voice/ogg/v_R-ev154_0051.4e3609214f850591388cfd982e6c1e45.ogg"},{"name":"","text":"　背後から犯され、“オナホとのセックス”を##強要され続けたリリーナは##今や息も絶え絶えだ。","type":"TXT"},{"name":"","text":"　太ももの内側を多量の愛液で濡らし、##鉄のように硬く充血した肉棒はひっきりなしに##脈動を繰り返しいつ暴発してもおかしくない。","type":"TXT"},{"name":"","text":"　それでも最後の一線、オナホでペニスを##絶頂させるのだけは堪えようと、##リリーナは限界を堪え続けている。","type":"TXT"},{"name":"【俺】","text":"「もう根本まで精液がこみ上げているぞ。##いいのか？　オナホ相手に射精しても……」","type":"TXT"},{"name":"【リリーナ】","text":"「ダメぇだけどっ、オ！　どうしようもなヒ☆##じゃないぃぃ～！」","type":"TXT","id":"v_R-ev154_0052","src":"/img/common/voice/ogg/v_R-ev154_0052.fa588ca5f98870644139d51637becb59.ogg"},{"name":"","text":"　唇の端から涎まで滴らせ、##リリーナの理性は決壊寸前だ。","type":"TXT"},{"name":"【リリーナ】","text":"「だって、ァアオ、この子っ、##だんだんッ……♪　あったかくなって、##ほぐれてェ……♪」","type":"TXT","id":"v_R-ev154_0053","src":"/img/common/voice/ogg/v_R-ev154_0053.00ab32314de173968127b9b7a7f064ec.ogg"},{"name":"","text":"　もちろんただのオナホにそんな機能はない。##リリーナの肉根の熱が伝わったに過ぎない。##だが……。","type":"TXT"},{"name":"【リリーナ】","text":"「この子ったら、うふぅ♪　擦れば##擦るほど、あンあンっ、喜んじゃってるん##だからぁ、もぉ♪　いやらしい子ぉ……っ♪」","type":"TXT","id":"v_R-ev154_0054","src":"/img/common/voice/ogg/v_R-ev154_0054.39db14d70d3465b536bad9965e021e42.ogg"},{"name":"","text":"　男の手の動きを今や待っていられないと、##リリーナは自ら腰をヘコヘコと##前に突き出している。","type":"TXT"},{"name":"【俺】","text":"「オナホも喜んでいるぞ、リリーナ。##お前の巨チンポに擦られて嬉しいと、##な……！」","type":"TXT"},{"name":"【リリーナ】","text":"「あぁンそんなっ、##この子、可愛いぃ……ッ♪」","type":"TXT","id":"v_R-ev154_0055","src":"/img/common/voice/ogg/v_R-ev154_0055.de820ec8d057e1445cc59e267a94b0e8.ogg"},{"name":"","text":"　弛緩しきった表情を晒したまま、##リリーナは喜悦と混乱を重ねる。","type":"TXT"},{"name":"【俺】","text":"「そら、もっと可愛がってやれ。##可愛い♪　オナホ可愛い♪　ん？　ほら？」","type":"TXT"},{"name":"【リリーナ】","text":"「あんっ♪　可愛い♪　オナホ可愛いっ♪##ンもぅジュポジュポしちゃうっ♪##あなたのおマンコ、私のおチンポで……」","type":"TXT","id":"v_R-ev154_0056","src":"/img/common/voice/ogg/v_R-ev154_0056.5b5d612cee4b5682c139c9e2563b118b.ogg"},{"name":"【俺】","text":"「そらっ！」","type":"TXT"},{"name":"","text":"　ずこッ！　ずこッ！　ずこここッ！！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「アヒ～～ンッ！　私のオマンコみたいに##ズポズポセックスしちゃうからぁ～～っ♪♪」","effect":"ef02","type":"TXT","id":"v_R-ev154_0057","src":"/img/common/voice/ogg/v_R-ev154_0057.b80b3e1704966af80e9594500125404d.ogg"},{"name":"【俺】","text":"「いいなリリーナ、これからは俺の許可無く##仲間を犯す事は許さん。わかったな？」","type":"TXT"},{"name":"【リリーナ】","text":"「うううヒドい☆　そんなの無理ぃ、##おチンポ生えてるのに犯すの我慢、##絶対無理よぉお……！」","type":"TXT","id":"v_R-ev154_0058","src":"/img/common/voice/ogg/v_R-ev154_0058.ea941049bed2b2629541b3c1d0711f5e.ogg"},{"name":"【俺】","text":"「この期に及んで本音はそれか……##だがいいのか？　そら、##お前を愛してるオナホが嫉妬しているぞ？」","type":"TXT"},{"name":"【リリーナ】","text":"「ふひィ？ァア駄目##扱くのやめちゃダメぇっ♪　アンッすごい、##ああんこのヒダすごぉぉいン！」","type":"TXT","id":"v_R-ev154_0059","src":"/img/common/voice/ogg/v_R-ev154_0059.6adcf4aab4766788374e8c3eb2b16ae1.ogg"},{"name":"【俺】","text":"「俺の言うことが聞けないならそれまでだ。##オナホは没収する。##お前とオナホは生き別れになるな……」","type":"TXT"},{"name":"【リリーナ】","text":"「く、ぉぉ……意地悪、意地悪ぅっ、この子と##離れるなんて嫌ぁ……！　もう覚えた、##オナホの気持ちよさクセになってるのにぃっ」","type":"TXT","id":"v_R-ev154_0060","src":"/img/common/voice/ogg/v_R-ev154_0060.570a5e241fdb29a90f3164e2889f5027.ogg"},{"name":"","text":"　快楽に焼き切れる寸前の今のリリーナの##思考には、馬鹿げた交換条件も身に迫った##重大さを伴って届く。","type":"TXT"},{"name":"","text":"　ガチャガチャと鎖を鳴らし、自らの手で##オナホールを掴もうとするリリーナを巧みに##焦らし、肉壷とペニスで同時に責めさいなむ。","type":"TXT"},{"name":"【俺】","text":"「いいな？　もう他の女には手を出さない。##代わりにお前にはコイツをやる。##一日中でもコイツとハメさせてやる」","type":"TXT"},{"name":"【リリーナ】","text":"「アアア……！　そんなの嬉しすぎ……##うう嫌、そんなのいけないのぉぉ……！」","type":"TXT","id":"v_R-ev154_0061","src":"/img/common/voice/ogg/v_R-ev154_0061.a6e473c4ecac67acdf204d6781374df5.ogg"},{"name":"【俺】","text":"「お前はコイツと添い遂げろ。浮気はするな。##四六時中チンポをぶち込んで、コイツにお前の##精液をぶちまけてやれ、こんな風に……！」","type":"TXT"},{"name":"","text":"　ずこっ！　どすっ！　ぐちゅ！　ぐっちゅ！","effect":"ef02","type":"TXT"},{"name":"【リリーナ】","text":"「ひいいい！？　イ゛っく！　ぁイックッ！！##ああ駄目チンポ出る！？　オナホに##チンポ出ちゃううううう！！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0062","src":"/img/common/voice/ogg/v_R-ev154_0062.c885023976fef9404b07e306130f7583.ogg"},{"name":"","text":"　焦らされ、##自らも堪え続けたリリーナも最早限界だった。","type":"TXT"},{"name":"【俺】","text":"「いいな！　オナホと結婚しろリリーナ！」","type":"TXT"},{"name":"【リリーナ】","text":"「けっこ……ひいぃッ！？」","type":"TXT","id":"v_R-ev154_0063","src":"/img/common/voice/ogg/v_R-ev154_0063.fd3a55aca0e23f348d8d024ed402644c.ogg"},{"name":"","text":"　ひゅううっ、と喉を鳴らして息を吸った##次の瞬間、リリーナの衝動は限界を越えた。","type":"TXT"},{"name":"【リリーナ】","text":"「嫌ァいく！　オナホにイックウ！！##もうだめもうだめ##もうだめぇぇぇええええええ～～～～ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0064","src":"/img/common/voice/ogg/v_R-ev154_0064.5cffd31f3b1ab697e809e37806e30ef4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev154e","src":"/img/pc/hello_script/ev/M/R-ev154e.d53b1b95586366963077b28b83213e82.jpg"},{"name":"","text":"　ぶばッ――とまるで爆発したかのように##ふたなりペニスから大量の精液を噴き上げて、##リリーナは絶頂に達した。","type":"TXT"},{"name":"【リリーナ】","text":"「あーーっ！　ああーーーっ！！##いぐぅぅぅうううううううううーーーっ！！」","type":"TXT","id":"v_R-ev154_0065","src":"/img/common/voice/ogg/v_R-ev154_0065.50818b345daa9e306bb0615c602cec85.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　絶叫と共に牡牝両方の性器で昇り詰めた##リリーナの中に、男も遠慮なしに沸騰した##白濁液を注ぎ込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅうううううッ！！　びゅるるるるっ！##どびゅうう！　どぴゅううう！##ぶびゅううううーーーーーーっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二本のペニスが精液を放出するのと同時に、##オナホールをさらに激しく前後させる。","type":"TXT"},{"name":"【リリーナ】","text":"「クあオオオオッ！！？　んおぉッ――！！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0066","src":"/img/common/voice/ogg/v_R-ev154_0066.78dce9fb06caba16d1a9ae327c238bf9.ogg"},{"name":"【俺】","text":"「イけ、リリーナ！##オナホを相手に既成事実だ！」","type":"TXT"},{"name":"【リリーナ】","text":"「あひゃあぁぁッ！？　アーッアーッ、##アヒイィィィィィィィィッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0067","src":"/img/common/voice/ogg/v_R-ev154_0067.f4f189bbbb1a46ba1824244c4fcdf558.ogg"},{"name":"","text":"　射精の快感にのたうつ肉棒をさらに##緻密なオナホールの襞で擦られて、リリーナの##理性はついに火花を散らして焼き切れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅううっ！　びゅうううーーっ！##びゅんっ！　びゅんっ！　びゅううーーっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　弧を描く白濁を噴き出すリリーナの亀頭が##繰り返しオナホールに包まれ、飛び出し、##その度に絶頂が積み重なる。","type":"TXT"},{"name":"【リリーナ】","text":"「おぉッホオォォォォ――ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev154_0068","src":"/img/common/voice/ogg/v_R-ev154_0068.b9089bbdc99c49861d99b94c0b32a1f2.ogg"},{"name":"【俺】","text":"「オナホを妊娠させろ！##お前のチンポで孕ませろっ！」","type":"TXT"},{"name":"【リリーナ】","text":"「にん☆　ヒンッ♪　オナホをんおおおッ！！##させますあああ゛ンッ！　種付けっ♪##私のチンポで孕ませちゃうううッッ♪♪」","effect":"ef02","type":"TXT","id":"v_R-ev154_0069","src":"/img/common/voice/ogg/v_R-ev154_0069.ac7e729e07afae333d124c2ba709a76e.ogg"},{"name":"【俺】","text":"「フッ……##これで少しは大人しくなればいいが……」","type":"TXT"},{"name":"【リリーナ】","text":"「ぐひひんっ☆　ああん゛っ☆　妊娠してっ♪##するのよ妊娠っ私の赤ちゃんっ゛……ほらあ！##ザーメンどばどば飲ませてあげるうぅう！！」","effect":"ef02","type":"TXT","id":"v_R-ev154_0070","src":"/img/common/voice/ogg/v_R-ev154_0070.d8fc1621b4c5c6b752f34d89edea6a69.ogg"},{"name":"","text":"　絶頂の極みで、一族の禁忌である無機物での##射精というタブーを破り、##リリーナは倒錯のアクメに没入する。","type":"TXT"},{"name":"【俺】","text":"「反省できたか、リリーナ？　次もまた俺の##命令に背くなら、もっとひどい“お仕置き”が##待っているからな……？」","type":"TXT"},{"name":"【リリーナ】","text":"「ひゃ、い……☆　言うこと、ききましゅ♪##アンアン♪　いっぱいオナホ、##孕ませましゅうぅぅ……♪」","type":"TXT","id":"v_R-ev154_0071","src":"/img/common/voice/ogg/v_R-ev154_0071.99ab0adecff1ea123940023b046634ab.ogg"},{"name":"【俺】","text":"「わかっているのかいないのか……」","type":"TXT"},{"name":"【リリーナ】","text":"「アアア～～♪　しちゃってるぅ、オナホと##和姦セックス☆　本気のざぁめんっ悔しいのに##おチンポイクの止まらないのぉ～♪」","type":"TXT","id":"v_R-ev154_0072","src":"/img/common/voice/ogg/v_R-ev154_0072.da3acf140667c2195059aeb3660eac9d.ogg"},{"name":"","text":"　ふたなり魔族の本能を剥き出しにして、##狂喜のクライマックスを刻むリリーナが、##ついにその意識を手放すまで、","type":"TXT"},{"name":"【リリーナ】","text":"「コイてっ♪　私のおチンポコイてっ♪」","type":"TXT","id":"v_R-ev154_0073","src":"/img/common/voice/ogg/v_R-ev154_0073.bf72ee30b6bf15a487e76762d6b4a20b.ogg"},{"name":"【リリーナ】","text":"「あんあんっ、ゾリゾリ気持ちいいんっ、##いくン♪　まだまだビュルビュル##出ちゃうんだからぁ～♪」","type":"TXT","id":"v_R-ev154_0074","src":"/img/common/voice/ogg/v_R-ev154_0074.ff2487abe92a2ec965371d88aa97675a.ogg"},{"name":"","text":"　男はオナホを動かし続け、リリーナもまた、##果てる事なく白濁した粘液を##噴き上げ続けていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c241",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc145a","src":"/img/pc/hello_script/bg/M/rnc145a.82f067721af06a309f1f7369868eb4e2.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i145a","src":"/img/pc/hello_script/ov/M/R_i145a.6891b8049d0a4210da3d6990b6a050cc.png"},{"name":"【如月】","text":"「あなたのお命、頂戴致します」","type":"TXT","id":"v_R-ev145_0000","src":"/img/common/voice/ogg/v_R-ev145_0000.d687c590abe16382e6d33da3a1fec54a.ogg"},{"name":"","text":"　会って早々に、##男の喉仏に棒先を向け睨む四條如月。","type":"TXT"},{"name":"","text":"　だが男は片手で棒を掴み止め、##わざとらしく首を傾げた。","type":"TXT"},{"name":"【俺】","text":"「お前をそのように躾けた記憶はないぞ」","type":"TXT"},{"name":"【俺】","text":"「何故、俺に全てを捧げると誓い##喘ぎ狂っていた女が俺の命を取ろうとする」","type":"TXT"},{"name":"","text":"　男の質問に如月は叫ぶように答えた。","type":"TXT"},{"name":"【如月】","text":"「あ、あなたがふうまだとは##思っていなかったからです！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0001","src":"/img/common/voice/ogg/v_R-ev145_0001.86e86e4983189f83b0493619d2d87f11.ogg"},{"name":"【如月】","text":"「屈辱的です……！##まさかふうまの男に命を救われ、##純潔まで散らされてしまうとは……っ」","type":"TXT","id":"v_R-ev145_0002","src":"/img/common/voice/ogg/v_R-ev145_0002.99a35403d86c0c2aa71507acfa87fb5f.ogg"},{"name":"","text":"　四條如月。棒術使いの対魔忍。","type":"TXT"},{"name":"","text":"　任務中に強力な魔族に襲われた如月は、##自分を囮にすることで##仲間を逃がすことに成功。","type":"TXT"},{"name":"","text":"　しかし、自身の逃げるタイミングを失った##如月は絶体絶命というその瞬間、","type":"TXT"},{"name":"","text":"　偶然近くを詮索していた##この男の手によって救われたのだ。","type":"TXT"},{"name":"","text":"　“受けた恩は必ず返せ。##それがいつか自分のためになる”","type":"TXT"},{"name":"","text":"　と祖父から教えを受け続けた如月は、##礼として男に純潔まで捧げたのだが……。","type":"TXT"},{"name":"","text":"　まさかこの男が敵であるふうまだったとは。","type":"TXT"},{"name":"","text":"　ふうまの男に助けられ、犯されたことは##彼女のプライド――いや、##対魔忍のプライドにかけて許されない。","type":"TXT"},{"name":"","text":"　そのため、如月は対魔忍としてのプライドを##守るために男を殺そうと企んだのだ。","type":"TXT"},{"name":"【俺】","text":"「対魔忍の女らしい発想だ。##俺を消して全てをなかったことに##しようとしているわけだな」","type":"TXT"},{"name":"【如月】","text":"「物分かりが良くて助かります。##……それでは、##ここで死んでもらいましょう！」","type":"TXT","id":"v_R-ev145_0003","src":"/img/common/voice/ogg/v_R-ev145_0003.1da4b8d106f917403b3e1ca3e5d998d4.ogg"},{"name":"","text":"　棒の表面が鋼鉄化していく。##これが四條如月お得意の術。","type":"TXT"},{"name":"【如月】","text":"「ふんっ！」","type":"TXT","id":"v_R-ev145_0004","src":"/img/common/voice/ogg/v_R-ev145_0004.8dec8bc6f5984221e67eeb1956b7ac12.ogg"},{"name":"","text":"　鋼鉄化された棒を引き上げ、##男の手から離すと容赦なく棒を##振り回してくる如月。","type":"TXT"},{"name":"【如月】","text":"「ふんっ！　ふんっ！　あなたという汚点を##対魔忍のプライドにかけてここで##消し去ります！」","type":"TXT","id":"v_R-ev145_0005","src":"/img/common/voice/ogg/v_R-ev145_0005.acc857a5cf418127b3c53716827943a0.ogg"},{"name":"【俺】","text":"（たく、筋はいいが感情が入りすぎだ……。##だが、この鋼鉄化された棒に一突きされたら##一溜まりもないだろう）","type":"TXT"},{"name":"【俺】","text":"「仕方ない、ここは逃げるか」","type":"TXT"},{"name":"","text":"　そう考えた男は後ろへ、##後ろへと如月の棒術を避けながら逃げていく。","type":"TXT"},{"name":"【如月】","text":"「これ以上は逃げることは出来ませんよ？」","type":"TXT","id":"v_R-ev145_0006","src":"/img/common/voice/ogg/v_R-ev145_0006.1aa303144477f8b0488ab80112990205.ogg"},{"name":"【俺】","text":"「ち……。行き止まりかよ」","type":"TXT"},{"name":"","text":"　行き止まりに追い詰められた男。##このような狭い場所では、如月の棒術を##避けることは出来ないであろう。","type":"TXT"},{"name":"【如月】","text":"「私に手を出したことを##後悔しながら死んでいってください」","type":"TXT","id":"v_R-ev145_0007","src":"/img/common/voice/ogg/v_R-ev145_0007.90d72473f95a4b6a1e71c682f880dd35.ogg"},{"name":"","text":"　構え直し、じりじりと男に迫る。","type":"TXT"},{"name":"","text":"　絶体絶命の危機なはずなのだが男は顔色一つ##変えず、如月に命乞いをしようともしない。","type":"TXT"},{"name":"","text":"　頭をボリボリと掻き、##まるで如月を挑発するかのような##態度をとり始めた。","type":"TXT"},{"name":"【如月】","text":"「追い詰められているというのに、##どうしてそんな態度を取れるのですか！？」","type":"TXT","id":"v_R-ev145_0008","src":"/img/common/voice/ogg/v_R-ev145_0008.5b297da6fe7e5decbf6cda4c771a9040.ogg"},{"name":"【如月】","text":"「私が女だからといって舐めているのか！？」","type":"TXT","id":"v_R-ev145_0009","src":"/img/common/voice/ogg/v_R-ev145_0009.3d78720e945b8ce8ef937174f1ef86ac.ogg"},{"name":"","text":"　男の態度に苛ついた如月は男の心の臓を##狙って、鋭い一突きをしようとする。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【如月】","text":"「！？　な、何故！？」","effect":"ef02","type":"TXT","id":"v_R-ev145_0010","src":"/img/common/voice/ogg/v_R-ev145_0010.78e8ce1d8255ad9ce49d3a2b30903d4f.ogg"},{"name":"","text":"　残念ながら男に心の臓を一突きすることは##出来ず、軽々と片手で##受け止められてしまった。","type":"TXT"},{"name":"【如月】","text":"「鋼鉄化した棒を生身の人間が##片手で受け止めるなんて！？」","type":"TXT","id":"v_R-ev145_0011","src":"/img/common/voice/ogg/v_R-ev145_0011.5d8276654f531107d6dada20292c9887.ogg"},{"name":"","text":"　大きく目を見開き驚愕する如月。彼女の##言う通り、生身の人間に如月の鋼鉄化した棒を##受け止めることが出来ない。","type":"TXT"},{"name":"","text":"　男がどんな術を使い受け止めたのか如月が##必死に考えていると、如月の反応が##面白かったのか男が笑いながら説明した。","type":"TXT"},{"name":"【俺】","text":"「よく見ろ。##この棒は鋼鉄化されているのか？」","type":"TXT"},{"name":"【俺】","text":"「俺にはただの棒にしか見えぬが」","type":"TXT"},{"name":"【如月】","text":"「どうして……！？##どうして鋼鉄化されていない！？」","type":"TXT","id":"v_R-ev145_0012","src":"/img/common/voice/ogg/v_R-ev145_0012.4b5d095ed8650fde0f8dd3e080111d72.ogg"},{"name":"","text":"　如月が棒に目をやると男の言うように##鋼鉄化されていた棒がただの棒となっていた。","type":"TXT"},{"name":"【如月】","text":"「そんなバカな！##鋼鉄化の術を使ったのですよ！？」","type":"TXT","id":"v_R-ev145_0013","src":"/img/common/voice/ogg/v_R-ev145_0013.aa2e569b42466ce495815d57e11af932.ogg"},{"name":"【如月】","text":"「どうして……！？##どうして鋼鉄化されていない！？」","type":"TXT","id":"v_R-ev145_0014","src":"/img/common/voice/ogg/v_R-ev145_0014.7a9bd39d3cdabe6ea79b0b4300413097.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　何度も鋼鉄化の術を使おうとする如月。##残念ながら、一向に棒は鋼鉄化しない。","type":"TXT"},{"name":"","text":"　懸命な如月の姿に男は笑いながら、##自分の右目に親指を指し注目しろといった##ポーズを取る。","type":"TXT"},{"name":"【俺】","text":"「ハハハハハハ！　滑稽だなあ！　すまんな。##俺は邪眼の持ち主でな」","type":"TXT"},{"name":"【俺】","text":"「相手の能力が分かれば、##こうやって能力を奪うことが出来るんだ」","type":"TXT"},{"name":"【如月】","text":"「邪眼だと……！？」","type":"TXT","id":"v_R-ev145_0016","src":"/img/common/voice/ogg/v_R-ev145_0016.9105c01ca7dcf195016e1365e95d4381.ogg"},{"name":"","text":"　如月が男の右目に注目すると普段閉じている##右目が開き黄金色の瞳が輝いていた。","type":"TXT"},{"name":"【俺】","text":"「残念だったな、如月。##大人しくもう一度、俺に犯されろ」","type":"TXT"},{"name":"【如月】","text":"「や、やめろ！　やめるんだッ！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0017","src":"/img/common/voice/ogg/v_R-ev145_0017.0a0f38d0b1ba5788d225b26d636b0990.ogg"},{"name":"【俺】","text":"「クッ、無様だな。##力を使えなくなったお前なんてただの小娘だ」","type":"TXT"},{"name":"","text":"　如月は、##男に簡単に捕まってしまい##押し倒されてしまう。","type":"TXT"},{"name":"【如月】","text":"「こんな、##こんなことが許されると思うなよ！」","type":"TXT","id":"v_R-ev145_0018","src":"/img/common/voice/ogg/v_R-ev145_0018.a740fa80570c8dee77c709a224dc0bb0.ogg"},{"name":"【俺】","text":"「ジタバタ動くな。お前には教育が必要だ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev145a","src":"/img/pc/hello_script/ev/M/R-ev145a.0dde69f6115fbca4c21b7a6fa121656b.jpg"},{"name":"【俺】","text":"「ククク……。いい眺めだな。こりゃあ」","type":"TXT"},{"name":"","text":"　暴れる如月に左腕と左足、##右腕と右足がそれぞれ枷で##合わせて拘束を行った男。","type":"TXT"},{"name":"","text":"　如月の服は抵抗している最中に##ボロボロとなり、乳房と股間部をみっともなく##ポロンと出ていた。","type":"TXT"},{"name":"【如月】","text":"「……くっ。##このような辱めで屈するとは##思わないでくださいよ」","type":"TXT","id":"v_R-ev145_0019","src":"/img/common/voice/ogg/v_R-ev145_0019.578a5cf010bb8bf1f7728bde95d0f6c4.ogg"},{"name":"【俺】","text":"「ああ、知っているよ。##強情な女を順応させるのが##俺の楽しみだからな」","type":"TXT"},{"name":"【俺】","text":"「簡単に屈するなよ、如月。##俺を楽しませてくれ」","type":"TXT"},{"name":"【如月】","text":"「……悪趣味！」","type":"TXT","id":"v_R-ev145_0020","src":"/img/common/voice/ogg/v_R-ev145_0020.3d14b3b900fe588f1b156a0b692d80a2.ogg"},{"name":"【俺】","text":"「どうとでも言いやがれ。##今のお前は口でどうこう言うしか出来ない##可哀想な女だからな」","type":"TXT"},{"name":"","text":"　如月が強く睨むも男は喜ぶだけだった。","type":"TXT"},{"name":"【俺】","text":"「綺麗なマンコだな。##ま、この前まで処女マンコだったから##綺麗なのは当たり前か」","type":"TXT"},{"name":"【俺】","text":"「このマンコもチンポを咥えまくって##黒ずんでいくと考えると堪らなく##興奮するな……」","type":"TXT"},{"name":"","text":"　如月のマンコとケツ穴を手で拡げ、##男はじっくりと観察する。","type":"TXT"},{"name":"【俺】","text":"「オイ、如月。##憎いふうまに辱めを##受けてどういう気持ちだ？」","type":"TXT"},{"name":"【俺】","text":"「マンコだけじゃなく、##ケツ穴まで俺に視姦されているんだぞ？」","type":"TXT"},{"name":"","text":"　如月のマンコとケツ穴をジトジトと##見つめながら男はねっとりした##口調で如月に質問した。","type":"TXT"},{"name":"【如月】","text":"「ふんっ！##これぐらいの経験は何度もありますから##慣れております」","type":"TXT","id":"v_R-ev145_0021","src":"/img/common/voice/ogg/v_R-ev145_0021.62a2981c9e8191719b2e604391eb24f4.ogg"},{"name":"【如月】","text":"「ですから、##こんな生ぬるいもので私が屈すると##思わないでください……！」","type":"TXT","id":"v_R-ev145_0022","src":"/img/common/voice/ogg/v_R-ev145_0022.f4ab2629960b1517f4f864dddfe857ef.ogg"},{"name":"【俺】","text":"「そうだったな。お前は鋼鉄化の術で何度も##処女喪失の危機を脱した女だから、##これくらい慣れっこだよな？」","type":"TXT"},{"name":"","text":"　まだまだ元気のある彼女の反応に男は##なにかを思い出し、如月の割れ目に##肉棒の亀頭を押し当てる。","type":"TXT"},{"name":"【如月】","text":"「な、なにをする気なんですか……！？」","type":"TXT","id":"v_R-ev145_0023","src":"/img/common/voice/ogg/v_R-ev145_0023.81310234419e4c321593b2eb7be7588f.ogg"},{"name":"【俺】","text":"「久しぶりに可愛がってやるんだよ。##俺のチンポの形を覚えている##可愛いマンコによぉ」","type":"TXT"},{"name":"","text":"　男は勃起した肉棒を濡れていないマンコに##突き刺していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev145b","src":"/img/pc/hello_script/ev/M/R-ev145b.de9ec409cfed5f8fb3a724cf028ab206.jpg"},{"name":"","text":"　グッ、グッ！","effect":"ef02","type":"TXT"},{"name":"【如月】","text":"「ああ……っ！　ああ、##ひゃああぁぁぁああああ、いた、痛い……！##裂ける、裂ける……ッ！」","type":"TXT","id":"v_R-ev145_0024","src":"/img/common/voice/ogg/v_R-ev145_0024.a8eef2957fffd6ae6a86b2f1fce7e869.ogg"},{"name":"","text":"　やはり濡れていない状態で突き刺されるのは##痛いのだろう。","type":"TXT"},{"name":"","text":"　痛みを耐えることになれているはずの##対魔忍が声を上げるとは、さすがに股間は##鍛えることが出来ない場所であるからだろう。","type":"TXT"},{"name":"","text":"　如月は片目を瞑り、##必死に痛みから耐えようとする。","type":"TXT"},{"name":"【俺】","text":"「オイオイ。お前の処女を貰ったチンポだぞ？##この前、ブッ刺すことが出来たんだから##裂ける訳がないだろう」","type":"TXT"},{"name":"【俺】","text":"「まあ、そのうちに濡れるだろう。##それまでは痛みも堪能しておけ」","type":"TXT"},{"name":"【如月】","text":"「ああああっ！##んぅうう、ひゃあ、ああ、ひぃ、あはっ！」","type":"TXT","id":"v_R-ev145_0025","src":"/img/common/voice/ogg/v_R-ev145_0025.8931e9608535ff1a8fcd57aba9ea0482.ogg"},{"name":"","text":"　煽りながらも肉棒を抽送する男。","type":"TXT"},{"name":"","text":"　如月の意と反して、濡れていくマンコ。","type":"TXT"},{"name":"","text":"　滑りがよくなったと感じた男は##どんどんと抽送するペースを速めていく。","type":"TXT"},{"name":"","text":"　パンパンパンパンパンパン……！","effect":"ef02","type":"TXT"},{"name":"","text":"　リズム良く男の玉が##如月の尻に当たり音が鳴り響いた。","type":"TXT"},{"name":"【如月】","text":"「んぅ……あはぁ、んんんんんぅうう……！##あ、ああっ」","type":"TXT","id":"v_R-ev145_0026","src":"/img/common/voice/ogg/v_R-ev145_0026.2227dc9944fb486ba0bd6ec0e93207c3.ogg"},{"name":"【俺】","text":"「気持ちいいのか？##さっきから声がただの喘ぎ声になっているぞ」","type":"TXT"},{"name":"【如月】","text":"「はふぁっ、あ、ああぁん、だ、だれが##気持ち良く……あぁ～！##な、なるものですか……ッ！」","type":"TXT","id":"v_R-ev145_0027","src":"/img/common/voice/ogg/v_R-ev145_0027.ba8c8b9edf9b7f016808145395fd9b64.ogg"},{"name":"【如月】","text":"「わたひの……あ、はぅん、##処女を奪ったふうまに、やぁああ、##感じるわけがないです……っ！」","type":"TXT","id":"v_R-ev145_0028","src":"/img/common/voice/ogg/v_R-ev145_0028.4047d8084f3a9feb708dc372a3935228.ogg"},{"name":"","text":"　如月は自分の処女を奪った対魔忍の敵で##あるふうまに怒りを感じつつも、","type":"TXT"},{"name":"","text":"　悲しくも子宮口をチンポで突かれる##快感に溺れてしまっていた。","type":"TXT"},{"name":"","text":"　どうにか声を抑えようとするも、##自然と声が出てしまい恥ずかしがる如月。","type":"TXT"},{"name":"","text":"　その甘いよがり声からは、##彼女が男に対し未だ情が##残っていることが明確に分かる。","type":"TXT"},{"name":"【俺】","text":"「ハハハ。如月、##上の口に比べてお前のマンコは素直だぞ？」","type":"TXT"},{"name":"【俺】","text":"「チンポがうまいと##美味しそうに涎を垂らしている。##上の口も素直になったらどうだ？」","type":"TXT"},{"name":"【如月】","text":"「う、嘘だぁ……！　ん、ンゥ、あっ、やぁ！##私はそんな、んぅ、##はしたない女ではない……っ」","type":"TXT","id":"v_R-ev145_0029","src":"/img/common/voice/ogg/v_R-ev145_0029.ab79524f0e270959ae48e013006034fd.ogg"},{"name":"【俺】","text":"「この前のように素直になればいいのにな」","type":"TXT"},{"name":"","text":"　射精感を感じ始めた男の腰つきが##早くなっていく。","type":"TXT"},{"name":"","text":"　如月はこのペースの##早くなりように覚えがあったのか、##ぶるぶると首を振り拒否する。","type":"TXT"},{"name":"【如月】","text":"「あ、いや、いやっ、赤ちゃんが##できちゃうから、なかに、##オマンコに精液を出さないでぇぇえええ！」","type":"TXT","id":"v_R-ev145_0030","src":"/img/common/voice/ogg/v_R-ev145_0030.b701fd0aa337f6d9b9a8d6341d457d80.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev145c","src":"/img/pc/hello_script/ev/M/R-ev145c.1b489a9c28d90fe9630f4ba184590fb1.jpg"},{"name":"","text":"　じゅぷ、じゅぷじゅぷ……っ。","type":"TXT"},{"name":"【如月】","text":"「ぃや……あ。ひあ……##ああっ……ふぅん……！」","type":"TXT","id":"v_R-ev145_0031","src":"/img/common/voice/ogg/v_R-ev145_0031.4c4631ebf4dde26260dad46750950ce9.ogg"},{"name":"【如月】","text":"「ん、ん、んん゛ぅんーーーーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0032","src":"/img/common/voice/ogg/v_R-ev145_0032.c120801607c04dbd2834c1b2babe93c2.ogg"},{"name":"","text":"　盛大にマンコの奥深くに##精液を放たれた如月。","type":"TXT"},{"name":"","text":"　如月は絶頂の波に身体を震わすが、##唇を噛み締め声を出さないようにと##必死に努めていた。","type":"TXT"},{"name":"【如月】","text":"（やはり、オマンコにチンポを##入れて突かれると##気持ち良くて仕方ない……）","type":"TXT","id":"v_R-ev145_0033","src":"/img/common/voice/ogg/v_R-ev145_0033.c4dcffa79007327ea68531a45c5eebfb.ogg"},{"name":"【如月】","text":"（ああ、この前みたいにクリトリスを##イジりながらイキたいです……）","type":"TXT","id":"v_R-ev145_0034","src":"/img/common/voice/ogg/v_R-ev145_0034.003e6b6b2fef26829afd7e8991c64a4c.ogg"},{"name":"【如月】","text":"（……て、なにを考えてるのですか、私！##ふうまの拷問に屈してはいけない）","type":"TXT","id":"v_R-ev145_0035","src":"/img/common/voice/ogg/v_R-ev145_0035.64bf9545f048c351ee09d8e0d062846b.ogg"},{"name":"【如月】","text":"（だけど、だけど……。##どうしてもオマンコが疼いてしまう……）","type":"TXT","id":"v_R-ev145_0036","src":"/img/common/voice/ogg/v_R-ev145_0036.c786167662af528a5284d977c3c74b60.ogg"},{"name":"","text":"　屈してはいけないと理解しているのだが、##男に調教をされ牝の喜びを覚えてしまった##如月は苛まれていた。","type":"TXT"},{"name":"","text":"　その証拠に如月の膣は精液を##逃さないようにと、","type":"TXT"},{"name":"","text":"　蓋の役目をしている男のチンポに##もっと精液を出してくれとねだるように##うねり始めていた。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだイきたりないようだな」","type":"TXT"},{"name":"","text":"　膣のうねりに気付いた男は如月がまだ十分に##満足していないと悟り、笑みを浮かべた。","type":"TXT"},{"name":"","text":"　男が再び如月を犯そうと##考えているのはすぐに分かる。","type":"TXT"},{"name":"","text":"　しかし、男は果てたばかり。萎えた肉棒が##すぐに硬くなることはないと知る如月は、##余裕な心で息を整えていた。","type":"TXT"},{"name":"【如月】","text":"（今のうち……、##今のうちに疼きを抑えなくては……）","type":"TXT","id":"v_R-ev145_0037","src":"/img/common/voice/ogg/v_R-ev145_0037.69843e5375cf326f38a0c2a71a2f2a02.ogg"},{"name":"【如月】","text":"（男のアレが再び硬くなるまでに……）","type":"TXT","id":"v_R-ev145_0038","src":"/img/common/voice/ogg/v_R-ev145_0038.ee1bbbedbcd0db0467d32713fee96a9a.ogg"},{"name":"【俺】","text":"「そうだった。##お前の鋼鉄化の術をこのように##使うのはどうだ？」","type":"TXT"},{"name":"【如月】","text":"「あふっ！？　ああああああああああ、お腹、##お腹の中が爆発しちゃうううううッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev145_0039","src":"/img/common/voice/ogg/v_R-ev145_0039.5cf1c0c20307a4b6749d690042907713.ogg"},{"name":"","text":"　鋼鉄化の術を男は自身の肉棒に使った。","type":"TXT"},{"name":"","text":"　萎えていたはずの肉棒が急に勃起するよりも##硬く膨らんでしまったため、如月は驚いて##大きな声をあげてしまった。","type":"TXT"},{"name":"","text":"　普通の女ならば、##急な圧迫感で恐怖して涙していただろう。","type":"TXT"},{"name":"","text":"　しかし、如月は違った。","type":"TXT"},{"name":"【如月】","text":"（鋼鉄化したチンポ……。##中で大きくなっていって##気持ちいいいいいい！）","type":"TXT","id":"v_R-ev145_0040","src":"/img/common/voice/ogg/v_R-ev145_0040.5b4e8aa924659e91594e1c383a8728e0.ogg"},{"name":"【如月】","text":"（このチンポに突かれたら、##どんなに気持ちが良いのだろう……）","type":"TXT","id":"v_R-ev145_0041","src":"/img/common/voice/ogg/v_R-ev145_0041.6e6a4346d45416d4a5bbe50d62b0b9d7.ogg"},{"name":"","text":"　鋼鉄化したチンポがどのような快楽に##誘ってくれるのかという好奇心のほうが##勝っていた。","type":"TXT"},{"name":"","text":"　さすが、男の調教を受けたことがある女だ。##男は如月の表情に口角を上げた。","type":"TXT"},{"name":"【俺】","text":"「満更でもなさそうな顔をしているな。##だが、俺はただ快楽を与えるのは##好きじゃなくてな」","type":"TXT"},{"name":"","text":"　そう言い、##男は如月のケツ穴に指を挿れる。","type":"TXT"},{"name":"","text":"　抜き差し、##穴を拡げるように指を動かす男。","type":"TXT"},{"name":"【如月】","text":"「そ、そっちは、ひゃぁん！##なにかを挿れる穴ではございませんんんッ！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0042","src":"/img/common/voice/ogg/v_R-ev145_0042.e77ce303665db503da0d6154239ae50e.ogg"},{"name":"","text":"　当然、挿入する穴が違うと気付いた##如月がまたしても首を大きく振り、それは##セックスをする穴ではないと訴える。","type":"TXT"},{"name":"【俺】","text":"「ああ、排泄に使う穴だな。しかし、##このケツ穴も慣れたらマンコ以上に##気持ちいいぞ？」","type":"TXT"},{"name":"","text":"　男はお構いなしと指を抜き、##亀頭をアナルに押し当てた。","type":"TXT"},{"name":"【俺】","text":"「さあ、如月。##もう一度、俺に処女を散らされろ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev145d","src":"/img/pc/hello_script/ev/M/R-ev145d.4ee2f534975736a0d680a82434de5792.jpg"},{"name":"【如月】","text":"「アアアアアアッ！？　おしりの穴に、##おしりのあにゃにチンポが##はいっちゃったよおおおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0043","src":"/img/common/voice/ogg/v_R-ev145_0043.07758d54fed0c8fdace0167feedd68a7.ogg"},{"name":"","text":"　マンコに挿入されていたチンポを引き抜き、##シリ穴にブッ刺された鋼鉄化したチンポ。","type":"TXT"},{"name":"","text":"　初めてのアナルセックスなのだが、##如月のケツ穴は根元までチンポを呑み込んだ。","type":"TXT"},{"name":"【俺】","text":"「ハハハハハ！　やはりアナルはいいな！##屈辱している気分が味わえて、##実にイイ！」","type":"TXT"},{"name":"【俺】","text":"「どうだ、如月！？##マンコと同じくらい気持ちいいだろう！？」","type":"TXT"},{"name":"【如月】","text":"「クハッ！？　んふぁぁ！　や、やめぇ……！##ぬ、ぬいてくらはぁいッ！」","type":"TXT","id":"v_R-ev145_0044","src":"/img/common/voice/ogg/v_R-ev145_0044.345be0e71351cb9ffce946c6cd32bbee.ogg"},{"name":"【俺】","text":"「どうして抜いて欲しいという？」","type":"TXT"},{"name":"【如月】","text":"「しょにょのあにゃは、ひゃっ！　ひゃっ！##セックスに使う穴じゃない……！」","type":"TXT","id":"v_R-ev145_0045","src":"/img/common/voice/ogg/v_R-ev145_0045.ae559a4f6759b843b70ace950b3778f0.ogg"},{"name":"【俺】","text":"「考えが古いな。コレも立派な牝穴だ。##突かれるとマンコみたいに##気持ちいいだろう？」","type":"TXT"},{"name":"【如月】","text":"（確かにこの男の言う通り……。##セックスに使う穴でないと分かっているが）","type":"TXT","id":"v_R-ev145_0046","src":"/img/common/voice/ogg/v_R-ev145_0046.ba3438c51fb3d32748c96d36ac4b278a.ogg"},{"name":"【如月】","text":"（このように気持ちいい穴、##セックスに使わなければ##勿体ないじゃないか……！）","type":"TXT","id":"v_R-ev145_0047","src":"/img/common/voice/ogg/v_R-ev145_0047.ccc12be6184e0e1ba2fb12f3ce81c9d5.ogg"},{"name":"【如月】","text":"（牝穴♪　お尻の穴も立派な牝穴……♪）","type":"TXT","id":"v_R-ev145_0048","src":"/img/common/voice/ogg/v_R-ev145_0048.401687134d8b10540eed1a4230a555be.ogg"},{"name":"","text":"　男は容赦なく術で強化されたチンポを##暴力的な腰つきで抽送し、内蔵を圧迫する。","type":"TXT"},{"name":"","text":"　ケツ穴は最初強引な侵入者を##強く拒もうとしていたが、今ではオナホールの##ようにチンポを受け入れていた。","type":"TXT"},{"name":"【如月】","text":"「あー♪　あひぃ……あ゛ああああっっ、##あ゛っっ、あ゛っ、！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0049","src":"/img/common/voice/ogg/v_R-ev145_0049.0c5d581ae67eee0a937efbb4d8cd7b83.ogg"},{"name":"","text":"　だらしない声で喘ぐ如月。##何度も軽く絶頂を迎えようとするが、##如月は一生懸命耐えきった。","type":"TXT"},{"name":"【如月】","text":"（だめだめだめ……！##ここでイってしまってはいけない！）","type":"TXT","id":"v_R-ev145_0050","src":"/img/common/voice/ogg/v_R-ev145_0050.6da071d8b75f91424f59139e8b6b75fc.ogg"},{"name":"【如月】","text":"（アナルでイくような下劣な女に##成り下がってはいけない……！##耐えるんだ、私！）","type":"TXT","id":"v_R-ev145_0051","src":"/img/common/voice/ogg/v_R-ev145_0051.485fa7232c78245810a67ed1b86a5a85.ogg"},{"name":"【俺】","text":"「お前は強情だが顔に出やすいな。##我慢せずにイきやがれ！」","type":"TXT"},{"name":"","text":"　如月の反応から絶頂するのを##我慢していることを分かった##男は激しいピストンを行う。","type":"TXT"},{"name":"【如月】","text":"「あひっ！　あ、んふぅ！##ひゃあ、あああああああっ！」","type":"TXT","id":"v_R-ev145_0052","src":"/img/common/voice/ogg/v_R-ev145_0052.ba4a61bc3057c9c89a0a9f05896b6ce3.ogg"},{"name":"","text":"　絶頂してはいけないと自分に##強く言い聞かし耐える如月。","type":"TXT"},{"name":"","text":"　頑張って耐え続けたが、##やはり如月もアレには弱かった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev145e","src":"/img/pc/hello_script/ev/M/R-ev145e.58c8e4876691a39ef40b5ee8dbd59fab.jpg"},{"name":"","text":"　ぐぷ、ぐぷぐぷ……。","effect":"ef02","type":"TXT"},{"name":"【如月】","text":"「んんんんんんんんんう！？」","type":"TXT","id":"v_R-ev145_0053","src":"/img/common/voice/ogg/v_R-ev145_0053.ca60456f366dc146345126ca82463ceb.ogg"},{"name":"","text":"　まるで女を孕ませようとしているほどの##精液の量だ。","type":"TXT"},{"name":"","text":"　大量の精液は如月の腸内に##注ぎ込まれていく。","type":"TXT"},{"name":"【如月】","text":"（イきそ！　精液、注がれてイっちゃいそう！##だけど、耐えるの！　耐えるのよ、##如月ぃいいい！）","type":"TXT","id":"v_R-ev145_0054","src":"/img/common/voice/ogg/v_R-ev145_0054.c4a45fa4e83e3c8d03d4ce313897514c.ogg"},{"name":"","text":"　強く唇を噛み締め耐える如月。","type":"TXT"},{"name":"【俺】","text":"「オイ、如月。##初めてのアナルセックスは##気持ち良かったか？」","type":"TXT"},{"name":"","text":"　身体を痙攣させる如月に男は絶頂したと##思い込み、声をかける。","type":"TXT"},{"name":"","text":"　しかし、如月は――","type":"TXT"},{"name":"【如月】","text":"「んぅ、ん、き、気持ちいいわけがない……。##私が、ああっ……尻の穴でイくような下劣な##女とお思いで……！？」","type":"TXT","id":"v_R-ev145_0055","src":"/img/common/voice/ogg/v_R-ev145_0055.df6a7184c45d3eede0c4679f22085e4c.ogg"},{"name":"","text":"　身体を痙攣させながらも、##強い意志で絶頂することに##耐え男に返事をした。","type":"TXT"},{"name":"【俺】","text":"「ふふふ……。##大したものだな。まだ自制を保てるのか」","type":"TXT"},{"name":"【如月】","text":"「私も半人前と言えど、対魔忍……。##これくらいの拷問、耐えれます……っ」","type":"TXT","id":"v_R-ev145_0056","src":"/img/common/voice/ogg/v_R-ev145_0056.ea143d7d60d10c55bf5f8d65ad0f2070.ogg"},{"name":"","text":"　けれど、如月の我慢もここまでだ。","type":"TXT"},{"name":"【如月】","text":"「動かないでください！　それ以上、##動けば私は絶対にあなたを許さない、##許さないから！」","type":"TXT","id":"v_R-ev145_0057","src":"/img/common/voice/ogg/v_R-ev145_0057.5c85948069b8a04cfe04064fac93298b.ogg"},{"name":"","text":"　これ以上、刺激を与えられれば##耐えられないと悟った如月は男に命令するも、##この卑しき男が聞くわけがなかった。","type":"TXT"},{"name":"【俺】","text":"「分かりやすい女だな、如月」","type":"TXT"},{"name":"【俺】","text":"「まるで動いてくれと##お願いしてるみたいだぞ？」","type":"TXT"},{"name":"【如月】","text":"「や、やめ！　やめてええええええええ！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0058","src":"/img/common/voice/ogg/v_R-ev145_0058.5910bf100868dd4e87d704093df5ad01.ogg"},{"name":"【俺】","text":"「ほらよ！」","type":"TXT"},{"name":"","text":"　勢い良く引き抜かれたチンポ。","type":"TXT"},{"name":"","text":"　パックリと肉棒の形を象って元通りに##ならなくなった如月のケツ穴。","type":"TXT"},{"name":"","text":"　今まで我慢していた絶頂の波が肉棒を##抜かれたことにより、##一気に押し寄せてしまったのだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev145f","src":"/img/pc/hello_script/ev/M/R-ev145f.0a99fd827b81f3c407eb5f5227858103.jpg"},{"name":"【如月】","text":"「あぁぁぁ！　きもひいいいいよぉ！##だめ、らめぇ！　もう、##がまんできないよぉ～ンン！」","effect":"ef02","type":"TXT","id":"v_R-ev145_0059","src":"/img/common/voice/ogg/v_R-ev145_0059.8fdce9e3abbd872294711bccebb52c55.ogg"},{"name":"【如月】","text":"「んひぃぃぃ！##へは、んぅああぁぁぁ～ひっ、##ひはあ、んひぃぃぃいいいいっ！」","type":"TXT","id":"v_R-ev145_0060","src":"/img/common/voice/ogg/v_R-ev145_0060.18c1c0544cf113f5f68c2608d3fbc176.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョポ……ッ！　ジョポジョポジョポッ！","type":"TXT"},{"name":"","text":"　盛大に絶頂をしてしまうと、如月は潮を吹き##マンコとケツ穴から注がれた精液を注がれた##とき以上に豪快に噴出したのであった。","type":"TXT"},{"name":"【如月】","text":"「あひゃっ、ん、あ、んぅ……♪　ちんひょ、##ちんぴょ。きもちいいよぉぉ♪」","type":"TXT","id":"v_R-ev145_0061","src":"/img/common/voice/ogg/v_R-ev145_0061.a6bd7c6371ebbfbac2a864dc773089c2.ogg"},{"name":"","text":"　だらしないアクメ面に潮で少し薄まった##精液で自分の顔を汚す如月。","type":"TXT"},{"name":"","text":"　屈辱的な姿であるということは男の目から##見てもすぐにわかったが、如月はそんなことを##気にせずに幸せそうに微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　如月。俺の部下になれば、##このようなアクメをいつでも##味わせてやるぞ？」","type":"TXT"},{"name":"","text":"　男が優しく如月に声をかけると、##如月は虚ろな目をしながらも##意志を曲げなかった。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、お前も強情な女だな」","type":"TXT"},{"name":"【俺】","text":"「いいだろう。チンポの味を覚えさせて、##二度と俺に逆らわないようにしてやるか」","type":"TXT"},{"name":"","text":"　如月ご自慢の鋼鉄化の術を使い、##男は自分の肉棒を再び鋼鉄化させた。","type":"TXT"},{"name":"","text":"　如月は自分の術はこのように使われ屈辱的と##思っていたが、身体は腰を振り早くチンコを##挿れてくれとおねだりしているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん、このような強情な女を躾けるのは##何度やっても飽きないな」","type":"TXT"},{"name":"【如月】","text":"「ああああ、あああっ、だめだめ##だめえぇええええええええええっっ！」","type":"TXT","id":"v_R-ev145_0063","src":"/img/common/voice/ogg/v_R-ev145_0063.187596e77b5f0420fb74ec9d27316346.ogg"},{"name":"","text":"　ケツ穴に再び挿入されたチンポ。##この躾は、如月が男に服従するまで##延々と終わらないだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c242",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc075a","src":"/img/pc/hello_script/bg/M/srnc075a.41fb00982867a697a23f1208d86fe6c9.jpg"},{"name":"","text":"　対魔忍の隠れ里と呼ばれる森の中、##俺は架峨智灯利を追っていた。やつには##特異的な能力が潜在的に備わっている。","type":"TXT"},{"name":"【俺】","text":"「っと、追手か……。##ざっと７、８人といったところか？」","type":"TXT"},{"name":"","text":"　敵の能力、戦闘力を感覚で計り、##全身に魔力放出の準備を促す。","type":"TXT"},{"name":"","text":"　対象に近付くことさえ許されず、##追手の魔物どもはバタバタと##地面に倒れていった。","type":"TXT"},{"name":"【俺】","text":"「いい加減学習してほしいものだな。##そんな軟弱な魔力では##俺に攻撃を与えることすらできなん？」","type":"TXT"},{"name":"","text":"　目の前には、困惑し言葉を失っている##美少女がいた。そう、##俺が探していた対魔忍の女、架峨智灯利だ。","type":"TXT"},{"name":"【俺】","text":"「色々見られてしまったようだな。##まあいい、これで探す手間が省けた」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i151a","src":"/img/pc/hello_script/ov/M/R_i151a.6d48b191fdacdd417a6f18ea86150e3d.png"},{"name":"【架峨智灯利】","text":"「田中……先生……？」","type":"TXT","id":"v_R-ev151_0000","src":"/img/common/voice/ogg/v_R-ev151_0000.ebf468d20ad4ae136d9e95ada1d27a49.ogg"},{"name":"【俺】","text":"「ああそうだよ。##俺の可愛い生徒、架峨智灯利」","type":"TXT"},{"name":"","text":"　俺は一歩ずつ彼女に近づいていった。これは##好機だ。やつの秘められた能力を引き出す##最大のチャンス。逃すわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「……おっと？」","type":"TXT"},{"name":"","text":"　架峨智灯利はそれまでの困惑した表情から、##鋭い表情へと切り替えた。一歩後ずさっては##いるが、そこには戦闘の意志が見てとれる。","type":"TXT"},{"name":"【架峨智灯利】","text":"「田中先生、スパイだったんですね！##不本意ですが、ここに踏み入れられたからには##生きては帰せません！」","type":"TXT","id":"v_R-ev151_0001","src":"/img/common/voice/ogg/v_R-ev151_0001.a7aca40b5f8f89a4713a813edb27a605.ogg"},{"name":"【俺】","text":"「随分強気だな。##お前は俺のことを慕っていただろう。##気付いていたぞ。」","type":"TXT"},{"name":"【俺】","text":"「お前が俺を見るときの目は、##メスの目をしているとな、ふふっ」","type":"TXT"},{"name":"【架峨智灯利】","text":"「そ、それはあなたの妄想です！##私は決してえっ……うひゃあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0002","src":"/img/common/voice/ogg/v_R-ev151_0002.4f9b77a9205065a787ff3dca1773655f.ogg"},{"name":"","text":"　後ずさりながらも##戦闘態勢を整えようとしていた彼女は、##滑稽にも木の根に足を引っ掛けた。","type":"TXT"},{"name":"","text":"　地面に倒れ込み、痛みに顔を歪めている姿、##羞恥に頬を赤らめている姿には、##対魔忍とは思えないあどけなさが残っている。","type":"TXT"},{"name":"【架峨智灯利】","text":"「み、見ないでください！」","type":"TXT","id":"v_R-ev151_0003","src":"/img/common/voice/ogg/v_R-ev151_0003.11122fdc7864e637005b03aa6b287711.ogg"},{"name":"【俺】","text":"「なぜだ？　興味のある対象を前にして、##目を逸らすなどという選択肢は俺にはない」","type":"TXT"},{"name":"【架峨智灯利】","text":"「は、はず……##恥ずかしいじゃないですかっ！」","type":"TXT","id":"v_R-ev151_0004","src":"/img/common/voice/ogg/v_R-ev151_0004.9c57290dd3609ab7afcea99ed42441f3.ogg"},{"name":"","text":"　こいつ、俺の正体がスパイだと知って尚、##恥ずかしいだのとそんなことを##気にしているのか。","type":"TXT"},{"name":"","text":"　なるほど、さては田中先生という偶像が##まだ脳裏に焼き付いているのだな……。##これを利用しない手はなさそうだ。","type":"TXT"},{"name":"【架峨智灯利】","text":"「……ななっ、なんですか！」","type":"TXT","id":"v_R-ev151_0005","src":"/img/common/voice/ogg/v_R-ev151_0005.5ed6966d2c17044dee99320fa52775e4.ogg"},{"name":"","text":"　俺はさらに一歩近づき、##そして表情を教師に扮していたときの##それに変える。","type":"TXT"},{"name":"【俺】","text":"「大丈夫か？　怪我は？##俺が見てあげよう」","type":"TXT"},{"name":"【架峨智灯利】","text":"「えっ……田中せんせ」","type":"TXT","id":"v_R-ev151_0006","src":"/img/common/voice/ogg/v_R-ev151_0006.5d59705ff5deca82557fc7d9c3c71e5c.ogg"},{"name":"","text":"　今だ！　俺は突進して彼女の首を掴み、##力任せに地面へと押しつけた。","type":"TXT"},{"name":"【架峨智灯利】","text":"「きゃあっ！　……う、うぐっ……」","effect":"ef02","type":"TXT","id":"v_R-ev151_0007","src":"/img/common/voice/ogg/v_R-ev151_0007.203eb672e89aefee6ce352e2013f6062.ogg"},{"name":"【俺】","text":"「さあどうする？　呆気なく死ぬか？##それとも抵抗するか？##さあ選択しろ！　小娘！」","type":"TXT"},{"name":"【架峨智灯利】","text":"「……ひ、ひど、いっ！」","type":"TXT","id":"v_R-ev151_0008","src":"/img/common/voice/ogg/v_R-ev151_0008.17f3d05738c2f4a65d0dfc104a03005d.ogg"},{"name":"【俺】","text":"「ひどい？　ひどいも糞もあったものか。##これは生死を賭けた戦いだ。##お前も戦いを学んできた者だろう」","type":"TXT"},{"name":"【架峨智灯利】","text":"「ゆ、る……っ！」","type":"TXT","id":"v_R-ev151_0009","src":"/img/common/voice/ogg/v_R-ev151_0009.2842184e0b438cca8e40b2cb6cf1a64b.ogg"},{"name":"【俺】","text":"「なんだ？　聞こえないぞ？」","type":"TXT"},{"name":"","text":"　さあこい！##その潜在能力を発現させるのだ！##そしてそれを俺の物とさせろ！","type":"TXT"},{"name":"【架峨智灯利】","text":"「……あなたを許しません！」","type":"TXT","id":"v_R-ev151_0010","src":"/img/common/voice/ogg/v_R-ev151_0010.63665738e613cf320119301396906ce6.ogg"},{"name":"","text":"　架峨智灯利の身体はあっと言う間に##雷に包まれた。彼女から伝わる電撃は俺でも##思わずのけ反ってしまうほどの威力だ。","type":"TXT"},{"name":"","text":"　しかし、こちらの準備は整っている。##彼女の首を抑えつけていない方の手、##即ち左手には、すでに魔力を供給してある。","type":"TXT"},{"name":"【俺】","text":"「ふっ、そんなものか？　もっと怒るがいい。##そしてお前の本当の力を発現させるのだ！##でないと死んでしまうぞ！」","type":"TXT"},{"name":"【架峨智灯利】","text":"「う、うるさいうるさいうるさい！」","type":"TXT","id":"v_R-ev151_0011","src":"/img/common/voice/ogg/v_R-ev151_0011.9d8737514c72e5cecd2c7348ab778cca.ogg"},{"name":"【俺】","text":"「いいぞその調子だ！##さあまだまだ残っているはずだ！##貴様の能力はそれだけではあるまい！」","type":"TXT"},{"name":"","text":"　しかし、ある程度煽り続けていて気付いた。##あるタイミングからやつの力は##向上していない。","type":"TXT"},{"name":"","text":"　つまり、限界を迎えているということだ。","type":"TXT"},{"name":"【俺】","text":"「ちっ、この程度か。残念だ。##まあいい、貴様の能力、頂くとしよう」","type":"TXT"},{"name":"【架峨智灯利】","text":"「な、何をっ……！」","type":"TXT","id":"v_R-ev151_0012","src":"/img/common/voice/ogg/v_R-ev151_0012.3cd6de3462b077e3b499b2f79c04ad45.ogg"},{"name":"","text":"　俺は左手に溜めていた魔力で、##敵の能力を奪う『魔門』を発動させる。##そしてその左手を彼女の心臓部に押しあてた。","type":"TXT"},{"name":"","text":"　俺の魔力と彼女の電撃が入り混じり、##青と黄の閃光が弾ける。","type":"TXT"},{"name":"【俺】","text":"「ふはははっ！　この感覚！　敵から何かを##奪い取るこの感覚がたまらんのだ！」","type":"TXT"},{"name":"【架峨智灯利】","text":"「きゃあああぁぁあぁぁぁぁあああ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0013","src":"/img/common/voice/ogg/v_R-ev151_0013.2854942bd5910ee301ae42a2bb9f44f6.ogg"},{"name":"【俺】","text":"「そうだ！　叫べ！##そして存分に自分の無力さを呪うがいい！」","type":"TXT"},{"name":"","text":"　しばらくして閃光は消え去り、##架峨智灯利は身体をどさりと地面に横たえる。##意識を失っているようだ。","type":"TXT"},{"name":"","text":"　そして俺は自らに宿った##新たなる力を迷わず確認する。","type":"TXT"},{"name":"【俺】","text":"「……やはりこの程度か」","type":"TXT"},{"name":"【俺】","text":"「俺としたことが見誤ったか……##もう少しマシな潜在能力を秘めていると##思っていたのだが」","type":"TXT"},{"name":"","text":"　ん？　いや待てよ……。倒れた架峨智灯利の##身体には、僅かながら電流が##ほとばしっているのが見える。","type":"TXT"},{"name":"【俺】","text":"「なるほどそういうことか……ふははははっ！##いいだろう！　貴様にはあの方法で潜在能力を##完全に放出させてやる！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev151a","src":"/img/pc/hello_script/ev/M/R-ev151a.6f126f8439d2ddd779a4085eadd0257b.jpg"},{"name":"","text":"　俺は倒れた架峨智灯利の上に##もう一度またがり、そしてわずかに##胎動している彼女の力を制御させた。","type":"TXT"},{"name":"","text":"　そして意識の回復を促すよう、##そっと唇を奪う。","type":"TXT"},{"name":"【架峨智灯利】","text":"「うぅ……」","type":"TXT","id":"v_R-ev151_0014","src":"/img/common/voice/ogg/v_R-ev151_0014.d75702cfe75bae2f1811a424ee7fc271.ogg"},{"name":"","text":"　目を覚ましかけたところで、##舌を入れてさらに刺激を強めた。","type":"TXT"},{"name":"【架峨智灯利】","text":"「ん……んにゃ……ん……んあ！？」","type":"TXT","id":"v_R-ev151_0015","src":"/img/common/voice/ogg/v_R-ev151_0015.d59855ec00c21dd3c4c4b36f14ed1d31.ogg"},{"name":"【俺】","text":"「おはよう、可愛い生徒よ」","type":"TXT"},{"name":"【架峨智灯利】","text":"「田中せんせ……んにゅうっ……##じゃ、じゃなく……って……ううっ」","type":"TXT","id":"v_R-ev151_0016","src":"/img/common/voice/ogg/v_R-ev151_0016.5b2c5a222886ae5b46ed5e0710823e90.ogg"},{"name":"","text":"　思った程の強い抵抗はなく、##彼女は小さく喘ぎを漏らした。","type":"TXT"},{"name":"","text":"　やはり田中先生という偶像が彼女の脳裏に##張り付いていて、それはまだ完全には##剥がれきっていないのだろう。","type":"TXT"},{"name":"【架峨智灯利】","text":"「……だ、だめ……あなたは、##田中先生じゃ……なっないんだからっ」","type":"TXT","id":"v_R-ev151_0017","src":"/img/common/voice/ogg/v_R-ev151_0017.5a5c2f0855f70d42fa8aacaca4150824.ogg"},{"name":"【俺】","text":"「やはり言葉だけの洗脳では無理があったか、##ならば仕方ないな。##屈辱を味わってもらうとしようか」","type":"TXT"},{"name":"","text":"　俺は彼女の衣服を切り裂き、##下着を剥ぎとって胸を露出させた。","type":"TXT"},{"name":"","text":"　育ち盛りで豊満な胸が露わになる。","type":"TXT"},{"name":"【架峨智灯利】","text":"「な、なにをっ！　だ、だめですっ！##やっ、やめっ……あっ」","effect":"ef02","type":"TXT","id":"v_R-ev151_0018","src":"/img/common/voice/ogg/v_R-ev151_0018.118ac48f5d5861a2184b1bcd19759d73.ogg"},{"name":"","text":"　架峨智灯利は能力を発動させて俺を##引き離そうとしたようだが、残念ながら##その能力はすでに俺の物となっている。","type":"TXT"},{"name":"","text":"　俺は彼女の胸を強く揉みしだき、##淡いピンクの乳首を舌で転がしてやった。","type":"TXT"},{"name":"【架峨智灯利】","text":"「ひゃあっ！##……やあっ！　ひゃんっ……ややや……##やめ……てぇえええ！」","type":"TXT","id":"v_R-ev151_0019","src":"/img/common/voice/ogg/v_R-ev151_0019.e6deef335534a1219494f967b8f60164.ogg"},{"name":"【俺】","text":"「なんだ、思ったほど抵抗しないんだな。##そうか、まだ俺に惚れているのか」","type":"TXT"},{"name":"【架峨智灯利】","text":"「ち、ちがっ！##そんなわけ……やはああぁんっ！」","type":"TXT","id":"v_R-ev151_0020","src":"/img/common/voice/ogg/v_R-ev151_0020.7a368627f580c634945c5c344a5e66fc.ogg"},{"name":"","text":"　そのまま下の方にも手を伸ばし、##強引に衣服を剥ぎとる。","type":"TXT"},{"name":"【俺】","text":"「ほーう、随分と湿っているじゃないか……##口とは言っていることが違うぞ？」","type":"TXT"},{"name":"","text":"　さらに屈辱を煽るため、これでもかという##勢いで下の秘部を擦り上げ、水分が全体に行き##渡ったところで、吸い取るように舐め回した。","type":"TXT"},{"name":"【架峨智灯利】","text":"「いやああぁぁぁっ！##そ、そんなとこっ！　ひゃあっ！##だ、だめですぅぅっ！」","type":"TXT","id":"v_R-ev151_0021","src":"/img/common/voice/ogg/v_R-ev151_0021.d3df4e606e68d8f023ef2af16305b9eb.ogg"},{"name":"","text":"　なるほど、こいつ、##被虐快楽の素質があるな。##ならば、もう少し面白い攻め方をしてやろう。","type":"TXT"},{"name":"【俺】","text":"「お前はまだ気付いていないかもしれんが、##俺はお前の能力を魔力によって奪ったのだ。##だからいくら抵抗しようとしても無駄だ」","type":"TXT"},{"name":"【俺】","text":"「今となっては貴様はただの一般女子と##変わらん。さあどうだ？　屈辱を感じるか？」","type":"TXT"},{"name":"【架峨智灯利】","text":"「わ、わたしののうりょ、く……っ。##ふああぁあぁ……」","type":"TXT","id":"v_R-ev151_0022","src":"/img/common/voice/ogg/v_R-ev151_0022.c059c8703da4d99732ec51c4a0a712f8.ogg"},{"name":"","text":"　事実を知って全てを諦めたのか、##彼女の身体からは力が徐々に抜けていった。##しかしそれでは困る。","type":"TXT"},{"name":"","text":"　潜在能力を引き出すという俺の最大の目的が##まだ残っているからな。","type":"TXT"},{"name":"【俺】","text":"「ふっ、屈辱というより、それは諦めだな。##それでは面白くない。というわけで、これから##お前の身体でちょっと実験をさせてもらうぞ」","type":"TXT"},{"name":"","text":"　俺は怯える架峨智灯利を横目に、##先ほど奪った能力を発動させる。","type":"TXT"},{"name":"【架峨智灯利】","text":"「な、なんで……」","type":"TXT","id":"v_R-ev151_0023","src":"/img/common/voice/ogg/v_R-ev151_0023.6def68140d430fcd4e2daacdd39fae7d.ogg"},{"name":"【俺】","text":"「ショックを受けているようだな。##無理もない。自分の能力を奪われるなんて##対魔忍にとっては致命傷だからな」","type":"TXT"},{"name":"","text":"　しかもこんなに肌を露わにしてなと##付け加えると、彼女は恥じらいと##屈辱に顔を歪めた。","type":"TXT"},{"name":"【俺】","text":"「さて、前座は終わりだ。##じっくり楽しませてもらうぞ」","type":"TXT"},{"name":"","text":"　そして俺は、彼女から奪いとった、##触れたものに雷を纏わせる力で、##まずは首筋を撫でた。","type":"TXT"},{"name":"【架峨智灯利】","text":"「きゃっ！　いや……あふんっ……」","type":"TXT","id":"v_R-ev151_0024","src":"/img/common/voice/ogg/v_R-ev151_0024.92c5a81ac5790c9cf484c37419cf9456.ogg"},{"name":"【俺】","text":"「さあ次はその立派な乳房だ」","type":"TXT"},{"name":"【架峨智灯利】","text":"「ああっ！　そこはだめっ……##きもちっ……！」","type":"TXT","id":"v_R-ev151_0025","src":"/img/common/voice/ogg/v_R-ev151_0025.b3786317b7d2f731a9193f2c1182c8d3.ogg"},{"name":"","text":"　ピクピクと震えながら、実を付け始めた花の##ように乳首はゆっくりと立ち上がっていった。##性的快楽を得ている証拠だ。","type":"TXT"},{"name":"","text":"　乳首を微電力で震わせながら、##脇のほうも舐めてやる。","type":"TXT"},{"name":"【架峨智灯利】","text":"「や、やだぁ……！##なんでこんなにっ！　きもち」","type":"TXT","id":"v_R-ev151_0026","src":"/img/common/voice/ogg/v_R-ev151_0026.ab249ea077597df3e1deae10a27a72ab.ogg"},{"name":"【俺】","text":"「きもち、なんだ？　さあ言ってみろ」","type":"TXT"},{"name":"","text":"　言葉で責めながら徐々に電力を上げ、##それと同時に陰核へと手を伸ばし、##全身の性感に微弱な刺激を与えてやった。","type":"TXT"},{"name":"【架峨智灯利】","text":"「……あぁっ！　きっ！##きもちっ……気持ちいいですっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0027","src":"/img/common/voice/ogg/v_R-ev151_0027.41f08fbaec47a34e9bfdc46d8713601a.ogg"},{"name":"【俺】","text":"「やっと認めたな。この淫乱娘め」","type":"TXT"},{"name":"","text":"　しかしこれだけ攻めても未だ隠された能力は##内に秘めたままだ。更なる工夫が必要。","type":"TXT"},{"name":"","text":"　そうだ。##この女は哀れにも恋をしているのだったな……##ふふっ、まだそれは利用できそうだ。","type":"TXT"},{"name":"【俺】","text":"「俺はたしかに教師に扮してはいたが、外見、##人格などは特に変化させていなかった。##お前が恋焦がれていたのは紛れもなく俺だ」","type":"TXT"},{"name":"【架峨智灯利】","text":"「ちっ……ちがっ……ひゃあぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0028","src":"/img/common/voice/ogg/v_R-ev151_0028.facad13d1d23994463e90e07ec2635d9.ogg"},{"name":"【俺】","text":"「何が違うというのだ。##現にお前の性液はこうも##溢れ出ているではないか。」","type":"TXT"},{"name":"【俺】","text":"「さあ認めてみろ。##認めたあとはさらなる快感が待っているぞ？」","type":"TXT"},{"name":"【架峨智灯利】","text":"「そ、それは……やっ……！##ほ、ほんとう……？」","type":"TXT","id":"v_R-ev151_0029","src":"/img/common/voice/ogg/v_R-ev151_0029.9dea11733ba12c7807e5823c926e1005.ogg"},{"name":"【俺】","text":"「ああ本当だ。##俺は君が愛していた田中先生そのものだよ」","type":"TXT"},{"name":"【架峨智灯利】","text":"「いやあっっ！　す……す、き……」","type":"TXT","id":"v_R-ev151_0030","src":"/img/common/voice/ogg/v_R-ev151_0030.3b9ddc56c36d7d31c7d91d0e6dd508b7.ogg"},{"name":"【俺】","text":"「よし、認めたな。ではご褒美をやろう」","type":"TXT"},{"name":"","text":"　俺は自らの肉棒を確認する。自分でも驚く##ほどに固く、そして太くなっていた。恐らくは##彼女の潜在能力への渇望の高まりだろう。","type":"TXT"},{"name":"","text":"　そしてもちろん、電力を纏わせることは##忘れず、架峨智灯利の花園へと##男性器を埋め込んでいく。","type":"TXT"},{"name":"【俺】","text":"「さあ、真の楽園へ出発だ」","type":"TXT"},{"name":"","text":"　彼女の秘部は慣れていないせいか、まだ##開ききってはいなかった。しかし、いやらしい##液体に任せて荒々しく奥まで突き立ててやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev151b","src":"/img/pc/hello_script/ev/M/R-ev151b.37507946c1021451f8218e0ff63a7203.jpg"},{"name":"【架峨智灯利】","text":"「いやああぁぁぁぁっ！　た、田中せんせ、##いのっ……！　中に入って……くるぅ……！##い、いたっ、いたいよぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0031","src":"/img/common/voice/ogg/v_R-ev151_0031.3c99d7117adb1ef65233d9ecbe93dac1.ogg"},{"name":"【俺】","text":"「痛いか？　しかしお前のやらしい陰部は##濡れそぼっているぞ？　これは我慢ならぬ##性欲の証だろう」","type":"TXT"},{"name":"【架峨智灯利】","text":"「だ、だめっ！　これ以上は……やんっ！##やあぁぁっ！　む、むりだよぉおおっ！」","type":"TXT","id":"v_R-ev151_0032","src":"/img/common/voice/ogg/v_R-ev151_0032.7f1745ce2f02f37a2b074a62797fc572.ogg"},{"name":"","text":"　ふっ、淫らな女がどうすれば喜ぶのか、##俺は熟知しているぞ。","type":"TXT"},{"name":"","text":"　挿入を続け、奥まで到達したところで、##そっと乳房を揉み上げてやる。##そしてゆっくりとピストン運動を開始した。","type":"TXT"},{"name":"【架峨智灯利】","text":"「いやんっ……あっ……ああぁんっ……##もっともっと、き、きて……」","type":"TXT","id":"v_R-ev151_0033","src":"/img/common/voice/ogg/v_R-ev151_0033.3de95dde49936e989b099d517f3d56a9.ogg"},{"name":"【俺】","text":"「気持ちいいか？　灯利」","type":"TXT"},{"name":"【架峨智灯利】","text":"「……田中……先生っす、すきっ！##すきです……やんっ！」","type":"TXT","id":"v_R-ev151_0034","src":"/img/common/voice/ogg/v_R-ev151_0034.b77ff92ee9584c7d62fbd5c42e1d9afb.ogg"},{"name":"","text":"　名前を何度も呼んでやると、##徐々に彼女も犯されているという事実を##許容し始めてきていた。","type":"TXT"},{"name":"","text":"　そして、秘めたる力は、すぐそこまで##登り詰めてきていることがわかった。##良い調子だ。","type":"TXT"},{"name":"【俺】","text":"「ははっ！　恋慕の感情が被虐に対する屈辱を##上回ったか！　それとも単に##欲情し過ぎているだけかな？」","type":"TXT"},{"name":"【架峨智灯利】","text":"「そ、そんな……だめっ！##やめちゃ、やですっ……！」","type":"TXT","id":"v_R-ev151_0035","src":"/img/common/voice/ogg/v_R-ev151_0035.547136ccad3bcf98c3ac6c30daeddd79.ogg"},{"name":"【俺】","text":"「やめてほしくないなら、もっと喘げ、喚け！##そして快楽に身を委ねるのだ！##自らの雷を浴びながらな！」","type":"TXT"},{"name":"","text":"　俺は肉棒が子宮まで到達したことを##感じ取り、そこで奪った電力を##最大火力で発生させた。","type":"TXT"},{"name":"","text":"　架峨智灯利は痙攣しながら身をよじり、##言葉にならない快楽の海へと溺れていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev151c","src":"/img/pc/hello_script/ev/M/R-ev151c.632fafe4f63208f206fc552fd38b3508.jpg"},{"name":"【架峨智灯利】","text":"「いやあああぁぁぁぁああああっ！##先生のっ！　おちんちんっ！　ひゃああっ！##す、すごいよぉっ！　もっとおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0036","src":"/img/common/voice/ogg/v_R-ev151_0036.f44d34e6cbff9c47f68f3bde57f33810.ogg"},{"name":"【俺】","text":"「ほう、まだ求めるか……いいだろう、##こちらも出し惜しみはすまい」","type":"TXT"},{"name":"","text":"　発現し始めている彼女の秘めたる力を##吸収しながら、こちらの魔力を##通して子宮へと流し込む。","type":"TXT"},{"name":"","text":"　いやらしい蜜でドロドロになった花園を、##激しいピストン運動で##かき混ぜることも忘れない。","type":"TXT"},{"name":"【架峨智灯利】","text":"「ふぁああっ……あたし……##こんなに濡れてっ……！　ああぁぁった、##田中先生とっ、一緒になってるぅっ……」","type":"TXT","id":"v_R-ev151_0037","src":"/img/common/voice/ogg/v_R-ev151_0037.c1cf8e6ffb7bae23b143d3fdf9b7902e.ogg"},{"name":"【俺】","text":"「いいぞ灯利。さあ、見せてみろ！##貴様の秘めたる潜在能力を！##全て吐き出すのだ！　性に身を委ねてなあ！」","type":"TXT"},{"name":"","text":"　いささか俺も興奮しているようだ。##謎の力を目の前にして、いつも以上に激しい##魔力が湧きあがってくる。","type":"TXT"},{"name":"【架峨智灯利】","text":"「や、やだ……もっと、##もっとほしぃっ！　で、でも」","type":"TXT","id":"v_R-ev151_0038","src":"/img/common/voice/ogg/v_R-ev151_0038.085d0fe91195b58c36947f51217fe636.ogg"},{"name":"","text":"　彼女の目は激しく強引な被虐快楽のせいか、##少しずつ虚ろになっていった。駄目だ。##これでは彼女の能力を発露させられない。","type":"TXT"},{"name":"【俺】","text":"「灯利！　まだだ！##まだ意識を失ってはいけない！##貴様はまだ絶頂を迎えていないはずだ！」","type":"TXT"},{"name":"【俺】","text":"「最大の快楽を味わいたくはないのか！」","type":"TXT"},{"name":"【架峨智灯利】","text":"「も……もっときもちよく……##なれるっ……の？」","type":"TXT","id":"v_R-ev151_0039","src":"/img/common/voice/ogg/v_R-ev151_0039.63cb0191e9a2ec1c4b2f78632a7cf250.ogg"},{"name":"【俺】","text":"「ああそうだ。先生が言ってるのだから##間違いない。さあ、全身の意識を集中させろ。##お前が思う最大の快楽に向かうのだ！」","type":"TXT"},{"name":"","text":"　少し休めていた挿入の上下運動を##再稼働させる。最大限の電力を発生させ、##最大限のスピードで。","type":"TXT"},{"name":"【架峨智灯利】","text":"「もっと……きもちいいなら……##がんばるっ……もっと、えっちなきもちに、##なれるなら……やんっ！　やああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0040","src":"/img/common/voice/ogg/v_R-ev151_0040.4d89f67ecf33845dc0a2d5ff351ae5be.ogg"},{"name":"【俺】","text":"「その調子だ！　灯利、お前は最高だ！##ふははははははっ！」","type":"TXT"},{"name":"","text":"　愛液を撒き散らしながら、##二人は性の海へと飛び込んでいった。","type":"TXT"},{"name":"","text":"　お互いの身体は電力と快感に震え、##目に見えない楽園が性器を包み込む。","type":"TXT"},{"name":"【架峨智灯利】","text":"「せっ先生っ……！　お願い……##聞いてくれます……かっ……！」","type":"TXT","id":"v_R-ev151_0041","src":"/img/common/voice/ogg/v_R-ev151_0041.aec8a8396c4c7f3542a1b78d246e6a86.ogg"},{"name":"【俺】","text":"「な、なんだ、言ってみろ」","type":"TXT"},{"name":"","text":"　この激しさの中でまだ会話ができるのか、##しぶとい淫乱娘め……。","type":"TXT"},{"name":"【架峨智灯利】","text":"「好きって……言ってっ！##お、お願いっ！」","type":"TXT","id":"v_R-ev151_0042","src":"/img/common/voice/ogg/v_R-ev151_0042.34d1c9b4a05dc08a2c90c9e202f3ba07.ogg"},{"name":"","text":"　ふっ、所詮は恋に溺れる少女か……。##仕方あるまい、その能力を剥ぎ取る前に、##先に少しご褒美をやってもいいだろう。","type":"TXT"},{"name":"【俺】","text":"「灯利……好きだ」","type":"TXT"},{"name":"","text":"　俺の言葉と同時に、架峨智灯利の秘部に##激しい電流が流れるのを感じた。これは俺が##奪ったものではない。","type":"TXT"},{"name":"","text":"　つまりは、潜在能力だ！","type":"TXT"},{"name":"【架峨智灯利】","text":"「先生っ！　あたしもっ……！　好きっ！」","type":"TXT","id":"v_R-ev151_0043","src":"/img/common/voice/ogg/v_R-ev151_0043.2dd583de38b09eb2ea4493d4f6251af5.ogg"},{"name":"【架峨智灯利】","text":"「ああんっ！　ひゃあああぁああっ！##す、すごいっ！##こんなのはじめてだよぉおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev151_0044","src":"/img/common/voice/ogg/v_R-ev151_0044.254ab60bbbbe02b084b0fd2070c60fdc.ogg"},{"name":"","text":"　俺の性器を、##とてつもない震えと魔力が襲った。##お互いの絶頂は近い。","type":"TXT"},{"name":"","text":"　こちらも最大限の力で犯してやろう。","type":"TXT"},{"name":"【俺】","text":"「さあ、膣内に出すぞ！##俺の魔力を貪るがいい！」","type":"TXT"},{"name":"","text":"　俺は肉棒に力を込め、##激しく子宮を突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev151d","src":"/img/pc/hello_script/ev/M/R-ev151d.624221234ea07b75137956774c959263.jpg"},{"name":"【架峨智灯利】","text":"「いやああんっ！　イクっ！　イっちゃうよぉ##おぉおおおおっ！　……あっ……ひゃああああ##あぁぁぁぁぁぁあああぁぁぁぁぁあんっっ！」","type":"TXT","id":"v_R-ev151_0045","src":"/img/common/voice/ogg/v_R-ev151_0045.4871351f5ad177e1909e6c5f4e0c3e50.ogg"},{"name":"","text":"　架峨智灯利の中に精液を流し込み、##それと同時に彼女の愛液が溢れ出してきた。","type":"TXT"},{"name":"","text":"　激しく迎えた絶頂の後に、##子宮が収縮していくのが伝わってくる。","type":"TXT"},{"name":"","text":"　間違いない、##これは電撃による絶頂ではない、##快楽による絶頂だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev151e","src":"/img/pc/hello_script/ev/M/R-ev151e.6a5ded0182b5a82d5551314c0b910619.jpg"},{"name":"【架峨智灯利】","text":"「はぁっ……はぁっ……う、嬉しい……##先生と一緒にきもちよく……はぁっ……##なれた……」","type":"TXT","id":"v_R-ev151_0046","src":"/img/common/voice/ogg/v_R-ev151_0046.bfad5965a48268ef1ad0228518c93a20.ogg"},{"name":"","text":"　架峨智灯利はどうやら戦う者としての意識を##完全に忘却しているらしく、自らの秘部を##抑えながら、残った感触に身を委ねている。","type":"TXT"},{"name":"","text":"　なんという単純な女だ。##しかしこれを利用しない手はない。","type":"TXT"},{"name":"【俺】","text":"「お前は、既に俺の虜となった。##これから何度も快楽の海に沈めてやろう。##もちろん、逃げることは許されない」","type":"TXT"},{"name":"【俺】","text":"「……いや、逃げることなどしないか。##ふははっ、哀れな淫乱娘よ！」","type":"TXT"},{"name":"【俺】","text":"「だが安心しろ。俺に利用されることにより、##お前は五車学園では##得られない力を得るだろう」","type":"TXT"},{"name":"【架峨智灯利】","text":"「は、はい……それで……構いません。##こんなに気持ちいいなんて……##知らなかった」","type":"TXT","id":"v_R-ev151_0047","src":"/img/common/voice/ogg/v_R-ev151_0047.b425a910a80e9b61946d8406bf1d3cf4.ogg"},{"name":"【俺】","text":"「ふははっ！　では言ってみろ！##お前はどんな女だ！」","type":"TXT"},{"name":"【架峨智灯利】","text":"「お、犯されるのが……大好きなっ……##すごくえっちな子です……」","type":"TXT","id":"v_R-ev151_0048","src":"/img/common/voice/ogg/v_R-ev151_0048.24e7c95d688ca062fc2668b3ab4ad6d7.ogg"},{"name":"【俺】","text":"「いい子だ。##これから何度でもたっぷり##可愛がってやるからな」","type":"TXT"},{"name":"【架峨智灯利】","text":"「……は、はいっ」","type":"TXT","id":"v_R-ev151_0049","src":"/img/common/voice/ogg/v_R-ev151_0049.bf15a775c65ee2b6d8a53feaafaaf88d.ogg"},{"name":"","text":"　最後に可憐な笑顔を見せる架峨智灯利。","type":"TXT"},{"name":"","text":"　さて、やつの強大な潜在能力を奪うことに##成功したわけだが、この力、##一体どういった構造をしているのか。","type":"TXT"},{"name":"","text":"　対魔忍にこんなやつが##まだ多く存在するとしたら。","type":"TXT"},{"name":"【俺】","text":"「ふっ……笑いが止まらないな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c243",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc006c_mt","src":"/img/pc/hello_script/bg/M/nc006c_mt.8f5253fab26e2bddc62028ae11679ef8.jpg"},{"name":"","text":"　ヨミハラの路地へと俺はやって来た。##目当ては再びこの辺りを##テリトリーに暴れているクラクルだ。","type":"TXT"},{"name":"","text":"　自由気ままで##どこの組織にも属さない猫科の獣人だが、##その戦闘力は周囲から一目置かれる逸材だ。","type":"TXT"},{"name":"","text":"　俺の計画通りなら、##仕掛けたマタタビの罠で、##今頃は無害な発情した子猫と化しているはず。","type":"TXT"},{"name":"","text":"　だが、そんな予想に反して仕掛けた罠は、##虚しくも目の前で、##仕掛けた時と寸分たがわぬままだった。","type":"TXT"},{"name":"【俺】","text":"「空振りかよ。##この罠で前回も上手くいったはずなのに……」","type":"TXT"},{"name":"","text":"　その時、俺は背後に迫る気配に気づいた。","type":"TXT"},{"name":"【俺】","text":"「くっ、速い！？」","type":"TXT"},{"name":"","text":"　素早く背後へと振り返って反応したが――","type":"TXT"},{"name":"【俺】","text":"「うぉっ！」","type":"TXT"},{"name":"","text":"　俊足で迫った一撃が直撃し、##俺はなす術も無く自分が##仕掛けた罠へと吹っ飛ばされた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR131a","src":"/img/pc/hello_script/ev/M/SR131a.497c4feef9e9b57656304fef47e73bcd.jpg"},{"name":"【クラクル】","text":"「キシシシッ、##僕は同じ手になんども掛かるほど##マヌケさんじゃないにゃ！」","type":"TXT","id":"v_SR131_0000","src":"/img/common/voice/ogg/v_SR131_0000.71ca146401b547308bf10200b08b58ba.ogg"},{"name":"【俺】","text":"「お前はっ……」","type":"TXT"},{"name":"","text":"　俺を突き飛ばした影こそ、##まさに罠に掛けようと狙ったクラクルだった。","type":"TXT"},{"name":"","text":"　どうやら逆手に取られて##待ち伏せされていたらしい。","type":"TXT"},{"name":"【クラクル】","text":"「罠とナントカは使いよう。##この時を狙ってこっちが待ち伏せしたにゃ」","type":"TXT","id":"v_SR131_0001","src":"/img/common/voice/ogg/v_SR131_0001.63bf4044642a43d783049dad4df4c71d.ogg"},{"name":"【俺】","text":"「今回はこっちが獲物になったわけか」","type":"TXT"},{"name":"","text":"　動揺を出来るだけ隠し、##自ら仕掛けた罠のマタタビ##まみれになりながら――","type":"TXT"},{"name":"","text":"　勝ち誇った笑みを浮かべるクラクルの隙を##窺ってはみたが、そこは猫科の捕食者。","type":"TXT"},{"name":"","text":"　獲物を前に、微塵の隙も見せはしない。","type":"TXT"},{"name":"【俺】","text":"「まいったね……。見事にしてやられたよ」","type":"TXT"},{"name":"【クラクル】","text":"「ざまぁみろだにゃあ。##ネコに睨まれたネズミと同じ。##ジワジワと切り刻んでやる」","type":"TXT","id":"v_SR131_0002","src":"/img/common/voice/ogg/v_SR131_0002.cda9b70619ea0db79b55c48d788de5a5.ogg"},{"name":"","text":"　ニヤリと浮かべた笑みと共に、##鋭い爪がグイっと伸びる。##天然の鋭利なナイフといった具合だ。","type":"TXT"},{"name":"","text":"　コイツを突きたてられたら、##人間の身体などあっという間に##切り裂かれてしまうだろう。","type":"TXT"},{"name":"【俺】","text":"「降伏ってのはありなのかな？」","type":"TXT"},{"name":"【クラクル】","text":"「野生の世界に##そんな都合のいいものはないにゃ」","type":"TXT","id":"v_SR131_0003","src":"/img/common/voice/ogg/v_SR131_0003.360d1e0f6e69dfb835ffb00316f520db.ogg"},{"name":"【俺】","text":"「最後の祈りをする時間は？」","type":"TXT"},{"name":"【クラクル】","text":"「死ぬまでに少しは時間があるから、##そこですませればいいにゃ」","type":"TXT","id":"v_SR131_0004","src":"/img/common/voice/ogg/v_SR131_0004.de5ea6d43c0d8e1d4f089e6245a8c863.ogg"},{"name":"","text":"　愛らしい少女のような顔立ちだが、##そこは非情な獣人。##俺は単なる獲物扱いらしい。","type":"TXT"},{"name":"【俺】","text":"「可愛い顔して残酷なんだな」","type":"TXT"},{"name":"【クラクル】","text":"「食うか食われるか、それがルールだにゃ」","type":"TXT","id":"v_SR131_0005","src":"/img/common/voice/ogg/v_SR131_0005.e5975121f4d1fda00104749f015d8c93.ogg"},{"name":"【俺】","text":"「でもこうしておしゃべりに##つきあってくれているじゃないか」","type":"TXT"},{"name":"【クラクル】","text":"「良い臭いがするから、##今日は特別機嫌がいいだけだにゃ」","type":"TXT","id":"v_SR131_0006","src":"/img/common/voice/ogg/v_SR131_0006.a93d4d486c6d1bde1e3f10e944749714.ogg"},{"name":"【俺】","text":"「フッ、それは違うぞ」","type":"TXT"},{"name":"","text":"　絶体絶命な状況、##しかし身に宿す猫科の本能が俺に味方した。","type":"TXT"},{"name":"【俺】","text":"「ほら、よくその鼻で嗅ぎ取ってみな。##ここに仕掛けたのは前回のマタタビとは##一味違うんだぜ」","type":"TXT"},{"name":"【クラクル】","text":"「くんくんっ、ふぅっ、なっ……##こ、これはなんだにゃ！」","effect":"ef02","type":"TXT","id":"v_SR131_0007","src":"/img/common/voice/ogg/v_SR131_0007.c33b3e333b08443a07c11fe7b2316e90.ogg"},{"name":"【俺】","text":"「マタタビと一緒に、猫科亜人用の媚薬を##たっぷりと混ぜといたんだ。##もちろん、バラバラにすれば揮発性抜群」","type":"TXT"},{"name":"【クラクル】","text":"「フゥーフゥゥー、きはつってなんにゃ。##ウギ、ウギギッ、これは、なんなんにゃ！」","type":"TXT","id":"v_SR131_0008","src":"/img/common/voice/ogg/v_SR131_0008.a7c9bad48e4afa005a5fcdad15df179a.ogg"},{"name":"【俺】","text":"「分かりやすく言えば、##空気に混じって吸うだけで##効果がある薬ってことさ」","type":"TXT"},{"name":"","text":"　獲物をいたぶろうとする本能にしたがい、##トドメを刺すことに##猶予をもったことが形勢を覆す。","type":"TXT"},{"name":"","text":"　跨るようにしていたクラクルの視線が泳ぎ、##殺意に満ちた身体から力が抜けた。","type":"TXT"},{"name":"【クラクル】","text":"「フニャ、フニャァッ、ンニャッアゴ、##ンニャニャァッゴロゴロ……」","type":"TXT","id":"v_SR131_0009","src":"/img/common/voice/ogg/v_SR131_0009.07b26d61650ff62997d9efc7c5aee443.ogg"},{"name":"【俺】","text":"「いい感じに効いてるみたいだなぁ。##あっというまに盛りがついた##牝猫に早変わりってところか？」","type":"TXT"},{"name":"【クラクル】","text":"「フギィッ、フギィニャ、悔しいいにゃ。##また卑怯な罠に……フゥギィギィ！」","type":"TXT","id":"v_SR131_0010","src":"/img/common/voice/ogg/v_SR131_0010.004292ff90eb383f1ac9f7948b1c20d8.ogg"},{"name":"【俺】","text":"「野生の世界じゃズルイと卑怯は##敗者の戯言じゃあないのか？」","type":"TXT"},{"name":"【クラクル】","text":"「くぅくぅっぎぃ、ダメだにゃ、力が抜けて、##フヒィッーフゥヒィー！」","type":"TXT","id":"v_SR131_0011","src":"/img/common/voice/ogg/v_SR131_0011.ec3322cc480f738025509bcd162606ab.ogg"},{"name":"","text":"　完全に発情してしまったクラクルは、##息を荒げながら俺のズボンへと手を伸ばし、##さっとそれを剥ぎ取る。","type":"TXT"},{"name":"","text":"　ブルンとむき出した肉棒が、##彼女の興奮がさらに加速させた。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっはぁっ、ふぅっはぁ、も、もう僕、##んが、我慢っ、できなひぃっにゃんっ！」","type":"TXT","id":"v_SR131_0012","src":"/img/common/voice/ogg/v_SR131_0012.ff5956754274c4c20d9b71e42cbf8110.ogg"},{"name":"【俺】","text":"「命をくれてやることは出来ないが、##こっちが欲しいってんなら相談に乗るぞ」","type":"TXT"},{"name":"","text":"　クラクルが欲しているのは獲物ではなく##発情した身体を慰めてくれる牡だ。","type":"TXT"},{"name":"","text":"　少女の手が躊躇うことなく肉棒に伸びると、##傷つけないようにしながら、扱き始めた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。##しっかりと扱いて元気にしてくれ」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅぅっはぁ、ふぅぅぅっ、早く、##早く硬くなれっ、おチンチン硬くなれっ！」","type":"TXT","id":"v_SR131_0013","src":"/img/common/voice/ogg/v_SR131_0013.93f39450bc436b5f62ac242f4af7e2e8.ogg"},{"name":"","text":"　指先で陰茎を握りしめ、上下に動かして、##欲情する自分を満たせる固さにしようと##努力はしているが――","type":"TXT"},{"name":"【俺】","text":"「ちょっと力加減が微妙だなぁ」","type":"TXT"},{"name":"【クラクル】","text":"「くぅっ、なかなか硬くならないにゃ。##なんでにゃあ！」","type":"TXT","id":"v_SR131_0014","src":"/img/common/voice/ogg/v_SR131_0014.165510881c4c639156b0052c8f358008.ogg"},{"name":"","text":"　簡単にご褒美をくれてやったりはしない。","type":"TXT"},{"name":"【俺】","text":"「もう少し上手にやらないと、##いつまでたっても挿れられないぞ」","type":"TXT"},{"name":"【クラクル】","text":"「意地悪するにゃあ。##僕はもう、もう我慢出来ないくらいっ、##こ、このチンチンが欲しいにゃ！」","type":"TXT","id":"v_SR131_0015","src":"/img/common/voice/ogg/v_SR131_0015.23c47663da126b41946d7bbbc9f86dfc.ogg"},{"name":"【俺】","text":"「だったら丁寧に、急がば回れというだろ？##両手を使って袋と竿を同時に刺激するんだ」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅにゃっにゃ、こうかっ、##これでいいのかにゃ！」","effect":"ef02","type":"TXT","id":"v_SR131_0016","src":"/img/common/voice/ogg/v_SR131_0016.8a5bbf5238c952ba1ce9274ea1d25519.ogg"},{"name":"","text":"　すっかり欲情しているクラクルは、##もはや恐るべき野獣ではなかった。##俺の言葉に従って両手で必死に弄りだす。","type":"TXT"},{"name":"","text":"　陰嚢を指で転がしながら、##丁寧に竿全体を掌で擦り上げた。","type":"TXT"},{"name":"【俺】","text":"「やればできるじゃないか」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっはぁ、ホントだにゃあ。##どんどんおチンチンが固くなって、##勃起してきたにゃ！」","type":"TXT","id":"v_SR131_0017","src":"/img/common/voice/ogg/v_SR131_0017.34b428ac32dab129524e12632995b22b.ogg"},{"name":"【俺】","text":"「それじゃあしっかりと勃たせたご褒美に、##この間と同じようにセックスしてやろう」","type":"TXT"},{"name":"【クラクル】","text":"「や、やったぁ、やったにゃぁぁぁ。##もうこんなにっヌレヌレになって……。##ヒクヒク疼いてるにゃ！」","type":"TXT","id":"v_SR131_0018","src":"/img/common/voice/ogg/v_SR131_0018.c761ba4367cae0d7cc82030fb5974bda.ogg"},{"name":"","text":"　その言葉通り、##剥きだした秘裂へと目をやると、##強い欲情を示す蜜がポタポタと滴っていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、チンポを使わせてやるんだから、##自分で挿れて、たっぷりと楽しめ！」","type":"TXT"},{"name":"【クラクル】","text":"「ふぁっはぁひぃ、おチンチンっ、##いただきますにゃぁっあぁ！」","type":"TXT","id":"v_SR131_0019","src":"/img/common/voice/ogg/v_SR131_0019.108a3ddde428859b5e5afb97e6303428.ogg"},{"effect":"ef00","type":"EV","id":"SR131b","src":"/img/pc/hello_script/ev/M/SR131b.2625b8d1f8024e7a8ca121f473f94dbd.jpg"},{"name":"","text":"――ググッ、クズブボォッ！##ズボォ、ズボォボォボォ！！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「くわぁっはぁっ、はひぃっやぁやぁ、こ、##これっ、んっんっぐひ、これすごひぃっ、##んっんすごひぃにゃぁぁぁっ！！」","type":"TXT","id":"v_SR131_0020","src":"/img/common/voice/ogg/v_SR131_0020.49cdadea6e06e4d9387e6bce11ef5c34.ogg"},{"name":"","text":"　野生の雄叫びのような高らかな嬌声をあげ、##媚汁に濡れた牝穴へとズッポリ肉棒を収めて、##上体を仰け反らせて身悶える。","type":"TXT"},{"name":"","text":"　深々と根元まで喰らいこみ、##肉唇が派手に捲れて、##ピンクの媚肉が露となる。","type":"TXT"},{"name":"【クラクル】","text":"「ふやぁっはぁっああぁ、ちんっちんっ、##これっがぁっひぃ、ちんちんっんん、##くぅきぃっ、きいもちひぃっん！！」","type":"TXT","id":"v_SR131_0021","src":"/img/common/voice/ogg/v_SR131_0021.b054b99c0f96ced506e240604ce76d13.ogg"},{"name":"","text":"　こうなってしまえば肉欲につかれた牝猫。##野生のままに卑猥な雄叫びを上げ、##膣から湧き上がる快感に酔いしれるだけ。","type":"TXT"},{"name":"【俺】","text":"「いきなり奥まで咥えこんで……。##欲望のままにって感じだな」","type":"TXT"},{"name":"【クラクル】","text":"「んぐぅっはぁ、蕩けるぅっ、蕩けるぅっん、##にゃっぁはぁっ、交尾っん交尾っきもち、##きもちぃっぃぃにゃっん！」","type":"TXT","id":"v_SR131_0022","src":"/img/common/voice/ogg/v_SR131_0022.29411079880ee996234c8a2a0efc0937.ogg"},{"name":"","text":"　愛らしい少女のような姿が一転し、##欲望に耽る貪欲な淫婦の振る舞いが、##下から見上げている俺を興奮させた。","type":"TXT"},{"name":"【クラクル】","text":"「にゃっはぁっ、んっにゃっはぁぁ、##おまんこの、トロトロおまんこのっ、奥にっ、##きひぃっひぃ、ズキズキっひひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR131_0023","src":"/img/common/voice/ogg/v_SR131_0023.90d9a5bc44c8f65e10acf0a1e6f8cb75.ogg"},{"name":"","text":"　ハイペースで尻尾を立てたまま、##暴れ馬にでも跨っているかのように、##夢中になって尻を振る。","type":"TXT"},{"name":"【俺】","text":"「なんて力強く動くんだ。##おまけに鍛えられた下半身だから……。##締め付けも強いなぁ」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっにゃっはぁ、にゃはぁっあぁぁ、##僕の中っでぇ、はひぃっあぁ、##チンチンっどんどん大きくなってるっ！」","type":"TXT","id":"v_SR131_0024","src":"/img/common/voice/ogg/v_SR131_0024.bcf497cc5ca6c1b7fc69fdbd2545d64b.ogg"},{"name":"","text":"　圧搾の強さに肉棒の膨張が高まり、##膣壁を擦る刺激がさらに増す。","type":"TXT"},{"name":"【クラクル】","text":"「んっにゃっはぁ、悦んでるっ、んっにゃ、##にゃにゃぁぁっ～、チンチンっ、僕の中で、##にゃはぁはぁっ悦んでるにゃ！」","type":"TXT","id":"v_SR131_0025","src":"/img/common/voice/ogg/v_SR131_0025.5bdc1432b917a5f720440a914831e9bf.ogg"},{"name":"","text":"　自分の腰の振りで俺が興奮していると##牝穴で察知すると、##嬉しそうに笑って一段と張り切る。","type":"TXT"},{"name":"","text":"　この調子では俺の方が##先に果ててしまいそうなペースだ。","type":"TXT"},{"name":"","text":"　ヌチュブゥブゥ、ヌチュチュルゥゥ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「可愛い顔をしていてもやっぱり野生児。##目覚めた本能はあなどれないぜ。##それなら……コイツはどうだ！」","type":"TXT"},{"name":"【クラクル】","text":"「むぅにゃにゃにゃっあぁぁっ！##んくぅくぅ、こ、これはぁっ、##はひぃっマタタビぃにゃんんん！」","type":"TXT","id":"v_SR131_0026","src":"/img/common/voice/ogg/v_SR131_0026.46e9dc627e69e365577a0c173619ead2.ogg"},{"name":"","text":"　何か打つ手はないかと、苦し紛れに##身体についた媚薬を染みこませたマタタビを、##俺の上で乱れる少女の顔へとくっつけてやる。","type":"TXT"},{"name":"","text":"　マタタビの臭いと媚薬を同時に勢いよく、##鼻から吸引すると、##電撃でも受けたように震えた。","type":"TXT"},{"name":"【クラクル】","text":"「はぁっひぃっひぃっ、んひぃっくぅっ、##くひぃっぐぐ、こ、この匂いっんんっ、##ヒクヒクっ、はひぃっヒクヒクしちゃ！」","type":"TXT","id":"v_SR131_0027","src":"/img/common/voice/ogg/v_SR131_0027.e3588a37871cc9097248da07af608b14.ogg"},{"name":"【俺】","text":"「好物のマタタビと媚薬のダブルパンチだ。##最高に燃えるだろ？」","type":"TXT"},{"name":"【クラクル】","text":"「んっはぁぁっ、んっはぁぁぁぎぃっ、##くっはぁはぁはぁぁっ、あぐぅっ、##熱いんんっんっ、身体っ、熱いにゃぁぁっ！」","type":"TXT","id":"v_SR131_0028","src":"/img/common/voice/ogg/v_SR131_0028.7960d64a1ccf8718d10fdaa6f0ac4f8c.ogg"},{"name":"【俺】","text":"「ああ、よく分かるよ。##チンポが挿った穴も熱泥みたいに潤んでるぜ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR131c","src":"/img/pc/hello_script/ev/M/SR131c.41e8efecd7741319f9b6aff13b57759a.jpg"},{"name":"【クラクル】","text":"「ぐぎぃっぎやぁっ、でるぅっでるぅぅ、##奥からっ、あぁっひぃ、僕のっあぁ、##オマタの奥からっひぃっ」","effect":"ef02","type":"TXT","id":"v_SR131_0029","src":"/img/common/voice/ogg/v_SR131_0029.2a2563ce2b77618c29544bff28236a54.ogg"},{"name":"","text":"　肉棒を差しこんだ秘裂から、##失禁したかのように大量の愛液が溢れ出す。","type":"TXT"},{"name":"","text":"　熱く潤んで蕩けた膣肉が、##肉棒をグリグリと搾り、##射精を欲するように蠕動した。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっぁっ、あぁっひぃ、出してっ、##出して欲しいっ、欲しいにゃっ……熱い##ドロドロんっにぃ、おマンコに欲しいにゃ」","type":"TXT","id":"v_SR131_0030","src":"/img/common/voice/ogg/v_SR131_0030.888d0076efc36db081eb343a26a38927.ogg"},{"name":"【俺】","text":"「精子が欲しいのは##このいやしい牝穴の奥にある、ここかな？」","type":"TXT"},{"name":"","text":"　下から穿るように腰を動かし、##膣奥の狭まった入り口を亀頭で突く。","type":"TXT"},{"name":"【クラクル】","text":"「くぎぃっぎぃっ、そ、そこっ！##そこにっんんっ、欲しいっ、ドクドクッっ##おチンチンミルクゥっ！」","type":"TXT","id":"v_SR131_0031","src":"/img/common/voice/ogg/v_SR131_0031.cf11fdc185e603fc939ef550147e1b06.ogg"},{"name":"【俺】","text":"「俺を獲物呼ばわりしていたのに、##種付けしてくれと言ってるのか？」","type":"TXT"},{"name":"","text":"　ネズミ扱いしていた男に孕ませてくれと##懇願しているのだから、##随分と立場が変わったものだ。","type":"TXT"},{"name":"【クラクル】","text":"「うぐぅっぐぅ……今度こそっ、今度こそ##お前をっ、僕がっ懲らしめてっ、##懲らしめてやろうと思ってたのにぃ！」","type":"TXT","id":"v_SR131_0032","src":"/img/common/voice/ogg/v_SR131_0032.c36660ab80406ebec76f999e627b504d.ogg"},{"name":"","text":"　罠を見破り、##逆にそれを利用した不意打ちで、##クラクルは勝利をその手につかみかけていた。","type":"TXT"},{"name":"","text":"　しかしそれが猫の本能で、##素早くトドメを刺さずに嬲ろうとした為に、##遂にはこんな痴態を晒す羽目になった。","type":"TXT"},{"name":"【俺】","text":"「これがお前の運命なんだよ。##俺のチンポでよがり狂うさだめってことだ」","type":"TXT"},{"name":"【クラクル】","text":"「ふぎぃぎぃっ、ちがっ、ちがうにゃ、##僕はあああっん、僕はお前なんかにっ、##ぐくぅ、こんなの偶然にゃっ！」","type":"TXT","id":"v_SR131_0033","src":"/img/common/voice/ogg/v_SR131_0033.e873bf79d5b5caa43413d35cc55fd710.ogg"},{"name":"【俺】","text":"「知らないのか？##偶然は運命が最もよく使う道具だぜ」","type":"TXT"},{"name":"【クラクル】","text":"「きぃぃぃっ、くやしっ、くやひぃっぎい、##こんなっ、こんなのっ、ぐぎぐぎっ、##まちがぃっにゃぁぁ！」","type":"TXT","id":"v_SR131_0034","src":"/img/common/voice/ogg/v_SR131_0034.b7198659b5dc335b21d6fe4d74760332.ogg"},{"name":"","text":"　クボォッ、ズブボォボォォォッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　まさぐるように下から捻りを加え##突き上げると、肉壷の奥にある子宮口に##ズブリと亀が潜り込む。","type":"TXT"},{"name":"【クラクル】","text":"「こおっほぉほぉっ、んっほぎぃっぎぃ……##ぼ、僕のっ、子宮っにぃぃ、おチンチンがぁ##潜りっこんだにゃ！」","type":"TXT","id":"v_SR131_0035","src":"/img/common/voice/ogg/v_SR131_0035.237a87001e04dc366d18c45e73c3a991.ogg"},{"name":"【俺】","text":"「いやらしい発情牝猫の卵子を##狙い撃ちにしてやろう」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅぎいぃっ、ぐぎぃぃぃっ、むぎいぃぃ、##んにぃっぎぃぐぅ……」","type":"TXT","id":"v_SR131_0036","src":"/img/common/voice/ogg/v_SR131_0036.c4e07042bf50e2952cc09cd293e195de.ogg"},{"name":"【俺】","text":"「子宮が疼いて我慢できないんだろ。##素直に種付けしてくれとお願いしろよ」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅぐぅぐぅぎぃ、くや、くやしぃっ、##くやしぃにゃっ、にゃっぐぎぃ！」","type":"TXT","id":"v_SR131_0037","src":"/img/common/voice/ogg/v_SR131_0037.a1a969645a28c6801dd18daefb90aaf9.ogg"},{"name":"","text":"　素直に欲しいと懇願しろと催促するように、##子宮口に食い込んだ亀頭で突くと、##クラクルの心が折れた。","type":"TXT"},{"name":"【クラクル】","text":"「くぎぃっ、ほし、ほしぃっにゃぁっ、##チンポっミルクでっ、僕のっ子宮にっ、##種付けてっ、種付けてっ！！」","type":"TXT","id":"v_SR131_0038","src":"/img/common/voice/ogg/v_SR131_0038.c4d68be11a3db390e405707b26c146be.ogg"},{"name":"","text":"　なにをやっても主導権が取れず、##女性上位な体位にもかかわらず、##クラクルは屈して射精を懇願した。","type":"TXT"},{"name":"【俺】","text":"「よしよし、##可愛い淫乱子猫にチンポミルクを##御馳走してやろう！」","type":"TXT"},{"name":"【クラクル】","text":"「ふひぃっ、ミルクにゃっぁ、ドロドロ、##ネバネバっ、アツアツミルクっで、##んんっ種付けにゃぁぁぁぁ！」","type":"TXT","id":"v_SR131_0039","src":"/img/common/voice/ogg/v_SR131_0039.eb1231f21c8da8ccf68992c8eaacdcd3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR131d","src":"/img/pc/hello_script/ev/M/SR131d.6f40e6130f9b649db1acbd86ad8cdc3c.jpg"},{"name":"","text":"　――ドビュルゥッ、ドビュルゥゥゥ！##クビュグビュゥゥ、ビュグゥン……。","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「くきぃぃぃっ、ひぃっぎぃっ、イグっ、##イグ、ぐふぅっぐぅふぅっ、イグググっ、##ふにゃっはぁぁっーん！」","type":"TXT","id":"v_SR131_0040","src":"/img/common/voice/ogg/v_SR131_0040.342a338e90fb6351e477e390e0dfa7c1.ogg"},{"name":"","text":"　子宮への豪快な射精に##身体を浮かせそうになりながら、##少女の膣がキュっと収縮する。","type":"TXT"},{"name":"","text":"　媚汁にまみれた肉襞が肉竿を締め上げて、##子宮の奥まで貪欲に吸い上げていった。","type":"TXT"},{"name":"【俺】","text":"「ふぉぉっ、小さな身体なのに、##勢いよく吸い込んだなぁ」","type":"TXT"},{"name":"【クラクル】","text":"「ひぐぅっ、ひぐぐぅぎぃ、にゃっはぁっ、##子種っ汁があ、ひぃっぎい、ぼ、##僕のっ卵子にぃんぎぃ、ぶっかかってるぅ！」","type":"TXT","id":"v_SR131_0041","src":"/img/common/voice/ogg/v_SR131_0041.7151ff30065470ac1ca4440db5225a6c.ogg"},{"name":"【俺】","text":"「精子の味を牝穴が##覚えていたんじゃないか？」","type":"TXT"},{"name":"【クラクル】","text":"「ぐにゃっにゃにゃっ、覚えてるっ、んんっ、##ドロネバっザーメンっ、美味しいっの、##んんっ、穴がっ僕の穴がぁ覚えてっ……」","type":"TXT","id":"v_SR131_0042","src":"/img/common/voice/ogg/v_SR131_0042.7ae2ee6263279c940cd71d01886d889c.ogg"},{"name":"【俺】","text":"「ザーメン中毒になった##発情牝猫娘って感じだな」","type":"TXT"},{"name":"【クラクル】","text":"「くぎぃっ、ぐぎぎぎぎいっ……。##くやし、くやしいけどっ、ぼ、僕っ、このっ、##おチンチンっ、好きだにゃぁんっ！」","type":"TXT","id":"v_SR131_0043","src":"/img/common/voice/ogg/v_SR131_0043.fa702cb04c1a08899e00cdebd28cf10d.ogg"},{"name":"","text":"　ビュクビュクと濡れた膣壁で白濁液を##吸い出し、歯噛みしながら悔しがりながらも、##クラクルは快楽の虜であると認めた。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっはぁ、ふぅっぐっ、はぁっはぁぁ、##しゅごっ、しゅごぃっ……きぃっ、##気持ちよかったにゃっん」","type":"TXT","id":"v_SR131_0044","src":"/img/common/voice/ogg/v_SR131_0044.e5fa1c94bc94edc029baa35454e5666a.ogg"},{"name":"【俺】","text":"「尿道に残った汁まで##全部吸い出されてしまったよ」","type":"TXT"},{"name":"","text":"　絶頂の余韻がなかなか冷めないらしく、##少女の牝穴はしばらく、肉棒を締め付けて、##ヒクツキ続けた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃぁっ、くぅっ、身体っ、痺れてっ、##力がでにゃいんだにゃ」","type":"TXT","id":"v_SR131_0045","src":"/img/common/voice/ogg/v_SR131_0045.9839a96f7b2655134c87999553f557f5.ogg"},{"name":"【俺】","text":"「そんなに気に入ったなら、##俺に付いてくるか？」","type":"TXT"},{"name":"【クラクル】","text":"「ぼ、僕はっ、飼い猫なんかにはっ……。##ペットになんてっ、ふぅっふぅ……##ならないにゃぁ！」","type":"TXT","id":"v_SR131_0046","src":"/img/common/voice/ogg/v_SR131_0046.1970d4e1b834e16efb7fbe301bcb69ad.ogg"},{"name":"","text":"　蕩けてはいても猫科としての、##孤高の誇りは失わない。だが、##それも俺のこの一言を聞くと激しく揺らいだ。","type":"TXT"},{"name":"【俺】","text":"「ペットにする気はさらさらない。##あくまで対等なパートナーさ。一緒にくれば##大好きなマタタビも食べ放題だぞ」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃ、マ、マタタビ！？」","effect":"ef02","type":"TXT","id":"v_SR131_0047","src":"/img/common/voice/ogg/v_SR131_0047.114287b75023d4ef4868f933cde815d0.ogg"},{"name":"","text":"　パートナーとしての正しい提案なのかは##俺にも自信が無かったが、##クラクルの心は見事につかめたようだ。","type":"TXT"},{"name":"【俺】","text":"「もちろんこんな風に、##望むなら何度もイカせてやるぜ？」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっ、くぅっ……んっにゃにゃはぁ、##はぁっひ……そ、それは、##んんっ良い話かもしれないにゃ」","type":"TXT","id":"v_SR131_0048","src":"/img/common/voice/ogg/v_SR131_0048.0a4dba206714380e781e95f44880eea2.ogg"},{"name":"【俺】","text":"「そうだろう。##殺し合うより遥かに有益じゃないか」","type":"TXT"},{"name":"【クラクル】","text":"「わ、分かったにゃ。そ、そのかわり……。##い、いまからもう一回！」","type":"TXT","id":"v_SR131_0049","src":"/img/common/voice/ogg/v_SR131_0049.5d13ee06aa20936025d288839bd9c1b3.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　クラクルはそう言うと、甘えた声を出して##子宮の疼きを満たしてほしいと、##俺の胸に甘えるように頭を預けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c244",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc132a","src":"/img/pc/hello_script/bg/M/srnc132a.e09dc281bc548d3e44630ded5b39c0df.jpg"},{"name":"","text":"　任務を終えて戻った俺は、##シャワーで汗を流していた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、やっと解放されたって気分だぜ」","type":"TXT"},{"name":"","text":"　熱い湯で冷えた身体を芯から温めると、##枯れた生気を取り戻せたような気がした。","type":"TXT"},{"name":"【俺】","text":"「流石に疲れたな……今夜はゆっくりと」","type":"TXT"},{"name":"","text":"　風呂からあがったら休もうかなどと##考えていたところで、不意に背後の扉から人の##気配を感じ、そちらへ素早く視線を向けた。","type":"TXT"},{"name":"【俺】","text":"「ん、気のせいか？」","type":"TXT"},{"name":"","text":"　気配を読み誤るほど疲れ果てているのか、##それとも無防備な浴室こそ暗殺の##チャンスとばかりに刺客が紛れ込んだか……。","type":"TXT"},{"name":"","text":"　しかし、湯煙に霞む浴室に響くのは、##空耳でもなければ、刃の音でもなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i131a","src":"/img/pc/hello_script/ov/M/SR_i131a.7facd92f5eaafcbe9c018ebd296311d1.png"},{"name":"【クラクル】","text":"「ふにゃにゃぁ～あったかいにゃぁん」","type":"TXT","id":"v_SR132_0000","src":"/img/common/voice/ogg/v_SR132_0000.a1ab1ec6a2416af17983278cb6a8ddde.ogg"},{"name":"【俺】","text":"「お、お前っ、なんでここに！？」","type":"TXT"},{"name":"","text":"　なんと身をかがめたクラクルが、##気が付けば俺の腰元で甘えた声をあげていた。","type":"TXT"},{"name":"【クラクル】","text":"「うにぉあ、おチンコみっけたにゃんっ！」","type":"TXT","id":"v_SR132_0001","src":"/img/common/voice/ogg/v_SR132_0001.94a5f1359d5d1a275f96ba5cd0feb96c.ogg"},{"name":"","text":"　俺の言葉に聞く耳も持たず、おもちゃでも##見つけたように、すかさず股間へと手を##伸ばすと自分の胸の谷間に押し当てる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR132a","src":"/img/pc/hello_script/ev/M/SR132a.c77f110e96acae1e1cf7ef0c1969e5ee.jpg"},{"name":"【俺】","text":"「お、おい、人の話を……」","type":"TXT"},{"name":"【クラクル】","text":"「んにゃ？　どうかしたのかにゃ？」","type":"TXT","id":"v_SR132_0002","src":"/img/common/voice/ogg/v_SR132_0002.3b5fef27db26125c315b70b151fe0351.ogg"},{"name":"【俺】","text":"「どうかじゃなくて……##なんでここにいるんだよ」","type":"TXT"},{"name":"【クラクル】","text":"「ここに風呂があるからだにゃ」","type":"TXT","id":"v_SR132_0003","src":"/img/common/voice/ogg/v_SR132_0003.c3ebe21531d008b9954000656aa0f4d0.ogg"},{"name":"","text":"　登山家のような至極当然な回答だが、##クラクルは猫科の亜人。水に濡れるのが##大嫌いで、自主的に入浴しようとはしない。","type":"TXT"},{"name":"【俺】","text":"「風呂嫌いじゃなかったか？」","type":"TXT"},{"name":"【クラクル】","text":"「そうだにゃ、チンコは好きだけど僕、##風呂は嫌いだにゃ」","type":"TXT","id":"v_SR132_0004","src":"/img/common/voice/ogg/v_SR132_0004.f32f7489aae2d3905ee49c03a80dabc6.ogg"},{"name":"【俺】","text":"「じゃあもう一度聞くがどうしてここに？」","type":"TXT"},{"name":"【クラクル】","text":"「汚いから風呂へ入れと時子が##うるさいんだにゃ。仕方ないから##入る振りだけでもと思ったら……」","type":"TXT","id":"v_SR132_0005","src":"/img/common/voice/ogg/v_SR132_0005.b5391a8ebc6f25713f88c01b65b6aba3.ogg"},{"name":"【俺】","text":"「俺を見つけた……ってことか？」","type":"TXT"},{"name":"【クラクル】","text":"「そうだにゃ。##今日もいい子にして待機してたから、##これはきっとご褒美なんだにゃ！」","type":"TXT","id":"v_SR132_0006","src":"/img/common/voice/ogg/v_SR132_0006.bc2ab7b690003f1102bbffc601484e24.ogg"},{"name":"","text":"　どうやら偶然を上手く利用して、##ついでに都合よく解釈して、##と言った事らしい。","type":"TXT"},{"name":"【俺】","text":"「ってお前、##さっきからなにか塗りこんでないか？」","type":"TXT"},{"name":"【クラクル】","text":"「特製のマタタビローションだにゃ。##これがあればお風呂嫌いの僕でも##楽しくすごせるんだにゃあ！」","type":"TXT","id":"v_SR132_0007","src":"/img/common/voice/ogg/v_SR132_0007.e359a5e8e853c7045810b643b2d25e65.ogg"},{"name":"","text":"　汗を洗い流して##ゆっくりしようと思っていた矢先――","type":"TXT"},{"name":"","text":"　俺は半ば強引にこうして##クラクルのご褒美とやらに##付き合わされることになってしまった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef00","type":"EV","id":"SR132b","src":"/img/pc/hello_script/ev/M/SR132b.4b6245caa1588d00d3eb344ef62d7328.jpg"},{"name":"【クラクル】","text":"「んにゃにゃっぁ～、##マタタビローションっ良い臭いだにゃんっ」","type":"TXT","id":"v_SR132_0008","src":"/img/common/voice/ogg/v_SR132_0008.c9b865aca33fa7e4773a4adc7d9964cb.ogg"},{"name":"【俺】","text":"「お、おいっ、##そんなにベトベトにしたらっ……」","type":"TXT"},{"name":"","text":"　洗ったばかりだというのに、クラクルが##押し付けている胸の谷間に挟まった肉棒は、##もうローションまみれになっていた。","type":"TXT"},{"name":"","text":"――ぬみゅぅっ、ぬみゅりゅりゅっ！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「おチンチンもどんどん元気になってるにゃ。##僕のおっぱいでスリスリするの、##気に入ったみたいだにゃ」","type":"TXT","id":"v_SR132_0009","src":"/img/common/voice/ogg/v_SR132_0009.8b0a00a046ac29815d84030a4d09469d.ogg"},{"name":"【俺】","text":"「ふぅおっ、どこでこんな怪しい動きを……」","type":"TXT"},{"name":"","text":"　予想以上にスムーズな動きで、上下に身体を##動かして刺激してくる。弾力のある胸肉の##圧力に、思わず身震いしてしまう。","type":"TXT"},{"name":"","text":"　今夜は疲れているから続きは##また今度と切り出す間もなく、##亀頭から我慢汁が滲み出てきた。","type":"TXT"},{"name":"【クラクル】","text":"「んっにゃはぁっ、チンチン悦んでるにゃ。##クンクンっ、マタタビに混じる##雄汁の臭いがするにゃぁ」","type":"TXT","id":"v_SR132_0010","src":"/img/common/voice/ogg/v_SR132_0010.118ec29e2c52685ff1f3098a80984114.ogg"},{"name":"【俺】","text":"「くっ、無駄に鼻がいいな」","type":"TXT"},{"name":"【クラクル】","text":"「猫は獲物の臭いは見逃さないにゃ。##発情した僕にとって、##雄汁は御馳走だにゃ」","type":"TXT","id":"v_SR132_0011","src":"/img/common/voice/ogg/v_SR132_0011.5e2a63cc6bc68acb7d8590b8116ffe5f.ogg"},{"name":"【俺】","text":"「しかし、##いったいどこでこんなテクを学んだんだ？」","type":"TXT"},{"name":"","text":"　左右から自分の胸を両手で押して、##挟んだ肉竿を外れないようにしながら、##擦るペースを速めていく。","type":"TXT"},{"name":"","text":"　クラクルの胸が往復するたびに、##尿道から透明な汁がビクビクと溢れた。","type":"TXT"},{"name":"【クラクル】","text":"「路地裏で暮らしていた時、##ゴミ捨て場にあった本で見たにゃ。」","type":"TXT","id":"v_SR132_0012","src":"/img/common/voice/ogg/v_SR132_0012.a90fc9dba8bafe8a80b6a8ef24fe1d9d.ogg"},{"name":"【クラクル】","text":"「ヌルヌルローションのパイズリすると##悦ばれるって書いてあったにゃ」","type":"TXT","id":"v_SR132_0013","src":"/img/common/voice/ogg/v_SR132_0013.47e1aa1c87fe087e4d2e6195747c1045.ogg"},{"name":"【俺】","text":"「なるほど。##捨てられていたエロ本が教科書ってところか」","type":"TXT"},{"name":"【クラクル】","text":"「この前思い出したから、##試したいと思ってたにゃ」","type":"TXT","id":"v_SR132_0014","src":"/img/common/voice/ogg/v_SR132_0014.005a6e256b2bb7b4245cec7d91bea7da.ogg"},{"name":"","text":"　流石は野生児。##身体を使うことに関しての学習能力は##並外れているらしい。","type":"TXT"},{"name":"【俺】","text":"「だが、胸で擦っているだけじゃ、##まだまだ半人前だぜ？」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃにゃ？　そうなのか？」","type":"TXT","id":"v_SR132_0015","src":"/img/common/voice/ogg/v_SR132_0015.44f13312ef93480a55a6eefad431a496.ogg"},{"name":"","text":"　今でも十分に気持ちはいいが、胸で挟むなら##ついでに口も使わせたくなった俺は、##アドバイスしてやることにした。","type":"TXT"},{"name":"【俺】","text":"「ほら、先端から雄汁が出ているだろ？##それを口でペロペロと舐めるんだ」","type":"TXT"},{"name":"【クラクル】","text":"「おチンチンを僕の口で##しゃぶればいいのかにゃ？」","type":"TXT","id":"v_SR132_0016","src":"/img/common/voice/ogg/v_SR132_0016.069380b26f44bf5f0aadb8d2f878ff3d.ogg"},{"name":"【俺】","text":"「ああ、そうだ。##パイズリはおしゃぶりしながらすると##効果が倍増だ」","type":"TXT"},{"name":"【クラクル】","text":"「でもでもっ、おチンチンを舐めるには##手を使わないと無理だにゃ」","type":"TXT","id":"v_SR132_0017","src":"/img/common/voice/ogg/v_SR132_0017.c7cb486d236948b3bf7e1aea104a1e17.ogg"},{"name":"","text":"　まあ口元へ運ぶなら##他にいくらでも手はあると思うが、##そこで俺は面白い事を思いついた。","type":"TXT"},{"name":"【俺】","text":"「じゃあおっぱいは俺が抑えていてやるから、##手を使って咥えればいい」","type":"TXT"},{"name":"【クラクル】","text":"「んっにゃはぁっ、分かったにゃ。##胸は任せるにゃんっ！」","type":"TXT","id":"v_SR132_0018","src":"/img/common/voice/ogg/v_SR132_0018.0a8f85828cbb3d8682529e93b1e5e472.ogg"},{"name":"","text":"　クラクルはニコニコしながら##俺の言葉に頷いた。手をそっと伸ばして##胸を抑えるふりをして……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR132c","src":"/img/pc/hello_script/ev/M/SR132c.d70563e166f23e3167b2317cbba3aa71.jpg"},{"name":"【クラクル】","text":"「あむぅっ、んっにぅふぅっ、ふぅぅ……##んっふぅ……にゃふぅっはぁっん」","type":"TXT","id":"v_SR132_0019","src":"/img/common/voice/ogg/v_SR132_0019.32df673e008215d75ef4b79419e870c3.ogg"},{"name":"","text":"　パクリと愛らしい少女の口に、肉棒の先端が##咥えこまれた瞬間、俺の指先が胸の中央にある##桃色の突起をキュっと摘まむ。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっにゅっんっ、んっじゅるぅにゅっ##……んーっにゅぅ、ふーぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR132_0020","src":"/img/common/voice/ogg/v_SR132_0020.21c9197ec3642a0885af934e6a695735.ogg"},{"name":"【俺】","text":"「乳首を摘ままれながらしゃぶるチンポは##美味しいだろ？」","type":"TXT"},{"name":"【クラクル】","text":"「んっふぅぅ、い、痛いにゃっ、はぃひぃっ##……ビリビリっ、乳首がっ、僕の乳首が##ビリビリっ……んふぅっにゃん！」","type":"TXT","id":"v_SR132_0021","src":"/img/common/voice/ogg/v_SR132_0021.2b15eba9ada5fc9f6ea97d7bd52f1029.ogg"},{"name":"【俺】","text":"「大丈夫だよ。##このちょっとピリっとした痛みが##気持ち良さに変わるのさ」","type":"TXT"},{"name":"","text":"　固くなった胸の突起を引っ張り、##こねくりながら上下に動かしてやると、##クラクルの鼻息がどんどん荒くなる。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅにゅ、んっじゅるぅっ……んっふぅ、##んっんっぐぅ」","type":"TXT","id":"v_SR132_0022","src":"/img/common/voice/ogg/v_SR132_0022.e67e014af9acdb21e29b626748623df4.ogg"},{"name":"【俺】","text":"「ほら、もっと集中して##チンポを舌で優しく包むんだ」","type":"TXT"},{"name":"【クラクル】","text":"「んっじゅるぅっ……んふぅぅっ、じゅるりぃ##……んっふぅ、んっふぅ……」","type":"TXT","id":"v_SR132_0023","src":"/img/common/voice/ogg/v_SR132_0023.717f6f8e4b393f58fca7a47c5d0699fe.ogg"},{"name":"","text":"　引っ張られている乳首の痛みも、マタタビ##ローションにまみれた亀頭を舐めていると、##俺の言葉通り快感へと変わってきたらしい。","type":"TXT"},{"name":"【クラクル】","text":"「んっじゅるぅりぃ、じゅるりぃっ……##んっふぅはぁ、ほ、ほんとだにゃっ……##雄汁っとマタタビっ舐め舐めしてたらぁ……」","type":"TXT","id":"v_SR132_0024","src":"/img/common/voice/ogg/v_SR132_0024.97f820ebf1aeaa8a937a36de1d526929.ogg"},{"name":"【クラクル】","text":"「ふぅっはぁ、気持ちっひぃっ、##んっじゅるりぃりぃっ……じゅるぅ、##れろぉっんれろぉっんっ……」","type":"TXT","id":"v_SR132_0025","src":"/img/common/voice/ogg/v_SR132_0025.89699c4294f328c0bb1e656aab31c27d.ogg"},{"name":"【俺】","text":"「大分興奮、いや発情してきたみたいだな」","type":"TXT"},{"name":"","text":"　チンポを咥えこんだ口元が、##ローションとヨダレでベトベトになり、##絡みつける舌の動きがねっとりしてきた。","type":"TXT"},{"name":"【クラクル】","text":"「すぅっじゅるぅっ、##すじゅるぅるぅるりぃっ……。##んっふぅっじゅぅ……じゅるりぃっ」","type":"TXT","id":"v_SR132_0026","src":"/img/common/voice/ogg/v_SR132_0026.5a2b6d20d83fdc5160e96a48133c7d6e.ogg"},{"name":"","text":"　熱の籠った咥内で、##ローションと唾液を啜りながら、##亀頭を激しく舐めまわす。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっじゅるぅっ、んっんっにゃ……##はぁっひぃ、ちんっぽぉっ、##マタタビ風味でぇっ、んっまぃにゃぁっん！」","type":"TXT","id":"v_SR132_0027","src":"/img/common/voice/ogg/v_SR132_0027.86b88b5337c32d7b342ab0c0f206ff92.ogg"},{"name":"【俺】","text":"「マタタビローションの##舐めすぎじゃないか？」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっにゃはぁ、大丈夫だにゃっ……##これくらぃっ、んんっ、##いい気持ちだにゃっはぁっ」","type":"TXT","id":"v_SR132_0028","src":"/img/common/voice/ogg/v_SR132_0028.302048689189d576776d87c74beb09fd.ogg"},{"name":"","text":"　風呂での泥酔は少々危険な気もするが、##俺が一緒にいれば平気だろう。酩酊状態の##クラクルで少し遊んでみることにした。","type":"TXT"},{"name":"【俺】","text":"「それなら俺のチンポをしゃぶりながら、##自分で弄ってみろよ」","type":"TXT"},{"name":"【クラクル】","text":"「ほえぇっ、弄るってなにをっ、##んにゃはぁっ、ナニを##弄ればいいんだにゃはん？」","type":"TXT","id":"v_SR132_0029","src":"/img/common/voice/ogg/v_SR132_0029.89aba3dc52dd491dbd05ddeb9b266dae.ogg"},{"name":"【俺】","text":"「お前のヌレヌレなオマンコだよ。##ここで刺激してオナニーするんだ」","type":"TXT"},{"name":"【クラクル】","text":"「僕が自分でっ、んっんはぁっ、##自分の……僕のオマンコ弄って##オナニーするのかにゃん？」","type":"TXT","id":"v_SR132_0030","src":"/img/common/voice/ogg/v_SR132_0030.cd05cf4686d8b67c65bdb3ee1b6bfa5a.ogg"},{"name":"【俺】","text":"「そうだ。きっと盛り上がるぜ」","type":"TXT"},{"name":"","text":"　フラフラと上体を揺らし、##どこまで伝わっているのかも##怪しい感じではあったが、","type":"TXT"},{"name":"","text":"　小首を傾げて少し考えてから、##コクコクと頷き始めた。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃっあ、そ、それしたらっ、##オナニーしたらご褒美に……ふぅっはぁ、##ぼ、僕を……気持ち良くしてくれるかにゃ？」","type":"TXT","id":"v_SR132_0031","src":"/img/common/voice/ogg/v_SR132_0031.a218a6a9617e74b8a5883bdf198e8c27.ogg"},{"name":"【俺】","text":"「お、おう。そ、そりゃ当然、##最高に気持ち良くさせてやるよ」","type":"TXT"},{"name":"","text":"　自慰をするわけだから、##気持ち良くなるのは当たり前の事なのだが、##クラクルはそれがよく分かっていないらしい。","type":"TXT"},{"name":"【俺】","text":"「ほら、ヌレヌレな穴に自分の指を入れて、##感じるところを穿ってみな」","type":"TXT"},{"name":"【クラクル】","text":"「ほぁっはぁ、やるにゃっ……ぼっ、僕っ##んんっ、オナニーするにゃっはぁっ！」","type":"TXT","id":"v_SR132_0032","src":"/img/common/voice/ogg/v_SR132_0032.315352798c87ae5cbc5c36d312fa0cc9.ogg"},{"name":"","text":"　すっかりその気になったらしく、##自分の手を股間へと伸ばすと、##クラクルは勢いよく指を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR132d","src":"/img/pc/hello_script/ev/M/SR132d.4764fc4becda8509039a519bb80039fd.jpg"},{"name":"","text":"　ぬぷぅっ、ぬっぽぉっとろぉっん……。","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっわぁっはぁ、んくぅっひぃ、うわぁっ##はぁ、しゅごっんひぃっにゃ……あやっやぁ##やぁっ、おまたっのんっ、穴からぁっ……」","type":"TXT","id":"v_SR132_0033","src":"/img/common/voice/ogg/v_SR132_0033.e52f8619325b861afd0d85fb8692eecd.ogg"},{"name":"【クラクル】","text":"「やぁっはぁっ、トロトロっん、おつゆっ##んがぁっ……はぁっひぃっにゃあはぁっ……##どっぷりぃっ出てきたぁにゃっん！」","type":"TXT","id":"v_SR132_0034","src":"/img/common/voice/ogg/v_SR132_0034.d38fcdf21f2a8012de7dddccc9c13f12.ogg"},{"name":"【俺】","text":"「おいおい、##しょっぱなから派手にやったなぁ」","type":"TXT"},{"name":"","text":"　弄ることで快感が増すことを知った肉体が、##少女の指を勝手に突き動かす。##湿った媚肉を擦る音が浴室に響いた。","type":"TXT"},{"name":"","text":"　ぬくちゅっ、##くちゅっくちゅっちゅっぴぃっ……。","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「おっ、乳首もこんなに固くなって、##小さな蕾がゴリゴリになったぞ」","type":"TXT"},{"name":"【クラクル】","text":"「ほぉっはぁっ、んっひぃっひぃっ……ちぃっ##くびいっ、引っ張られるとっ、くぅっふぅっん##……穴がぁっヒクヒクしてっるにゃぁ……」","type":"TXT","id":"v_SR132_0035","src":"/img/common/voice/ogg/v_SR132_0035.23a42f54f6134ff43c14f55ba67513d5.ogg"},{"name":"【俺】","text":"「敏感な蕾は乳首だけじゃないぞ。##オマタについてるお豆を探してみろ。##こっちもビンビンのはずだ」","type":"TXT"},{"name":"【クラクル】","text":"「んにゃあっはぁ、まめっ、まめどこっんっ、##どこにゃぁっはぁ……##はぁっんっんっふぅっ」","type":"TXT","id":"v_SR132_0036","src":"/img/common/voice/ogg/v_SR132_0036.ac8dec0caa034e47cb2ae05985447532.ogg"},{"name":"","text":"　快感とマタタビに酔いながらも、##俺の言葉に従って自分の秘裂を##指でまさぐり始めると――","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっぐっひぃっ、くっはぁっひぃんんっ！##すっ、すごぉっ、すごいにゃっはぁっあぁっ、##きひぃっはぁっんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR132_0037","src":"/img/common/voice/ogg/v_SR132_0037.de51de0929f25cae1ad649e2073b43e8.ogg"},{"name":"【俺】","text":"「クリトリスを見つけたようだな。##そいつは女の子の一番敏感な豆だ」","type":"TXT"},{"name":"【クラクル】","text":"「んっひぃ、ほひぃっ、くり、んっにゃあはぁ##……りすっ……んふぅっひぃひぃっ……」","type":"TXT","id":"v_SR132_0038","src":"/img/common/voice/ogg/v_SR132_0038.1aa49f9c0cfcc627df1f9c1bbc92f815.ogg"},{"name":"","text":"　自慰行為が気に入ったらしく、##クラクルはチンポへの奉仕も忘れて息を##荒げて耽りそうな勢いだった。","type":"TXT"},{"name":"【俺】","text":"「チンポをしゃぶりながら##オナニーしろって言ったんだぞ。##自分だけ気持ち良くなるのはルール違反だ」","type":"TXT"},{"name":"【クラクル】","text":"「はぁにゃっ、そ、そうだにゃっ……あむぅっ##んひぃっんぽぉっんじゅるぅりぃっ、しゃぶり##ながらぁっ……はんっにゅるぅっぷぅ」","type":"TXT","id":"v_SR132_0039","src":"/img/common/voice/ogg/v_SR132_0039.598d82e195270f420d1fe1c49ef092b2.ogg"},{"name":"","text":"　一段と荒々しくはなったが、##舌の絡み方が濃密になり、##力強く吸引した。","type":"TXT"},{"name":"【クラクル】","text":"「すぅっじゅるぅっ、んじゅるりぃっ……##じゅぼぉぼぉっ……じゅぼぉるぅりぃっ、##れろぉっんりぃっれろぉりぃっ……」","type":"TXT","id":"v_SR132_0040","src":"/img/common/voice/ogg/v_SR132_0040.43a441469f2c6d3963e547c1d57185a3.ogg"},{"name":"【俺】","text":"「んお、なんて吸引の力だ……」","type":"TXT"},{"name":"【クラクル】","text":"「ずぅじゅぐぉっじゅろぉっじゅぅぼぉっ……##じゅぅるりぃっじゅるりぃっ……##んっじゅるぼぉっ！」","effect":"ef02","type":"TXT","id":"v_SR132_0041","src":"/img/common/voice/ogg/v_SR132_0041.58fec456b811891daf61e44e0389b86d.ogg"},{"name":"","text":"　少女がチンポをしゃぶっているとは##到底思えない、凄まじい音を反響させながら、##豪快なストロークを繰り返す。","type":"TXT"},{"name":"","text":"　唾液をまぶしながらザラりとしたベロで、##亀頭が小刻みに揺すられた。","type":"TXT"},{"name":"【クラクル】","text":"「んっじゅじゅりぃっ……んっふぅっ、##ちんぽぉっちゅぱぁっ、啜りながらのっんん、##オナニーっんきもちいぃっひぃにゃん！」","type":"TXT","id":"v_SR132_0042","src":"/img/common/voice/ogg/v_SR132_0042.085929dc5574011593e885ac87391159.ogg"},{"name":"【俺】","text":"「キンタマから力尽くで##精子を吸引されている気分だ……」","type":"TXT"},{"name":"【クラクル】","text":"「んっじゅりぃっじゅりぃぃっ、##んっふぅぅぅぅ……気持ちいいかにゃ、##感じてるかにゃっ？」","type":"TXT","id":"v_SR132_0043","src":"/img/common/voice/ogg/v_SR132_0043.6c395b1b9b00b28130fac063c6683c2c.ogg"},{"name":"【俺】","text":"「やばいぐらい刺激的なバキュームフェラだ。##もう、出そうなくらいだ」","type":"TXT"},{"name":"","text":"　クラクルは器用に、##竿を胸で擦り、亀頭を舌で擦り、##そして自分の手で牝穴と女陰核を弄った。","type":"TXT"},{"name":"【俺】","text":"「同時に色々とやってるのに……##大したもんだな」","type":"TXT"},{"name":"【クラクル】","text":"「んぐぅっんじゅるぅっ、ちゅっぱぁっ……##はぁっぼ、僕っんんっ、頑張ってるにゃっ、##頑張ってるにゃんっ！」","type":"TXT","id":"v_SR132_0044","src":"/img/common/voice/ogg/v_SR132_0044.95874cb7407c826e0c9ee68919d7d717.ogg"},{"name":"【俺】","text":"「ああ、よく頑張ったよ。##最後のご褒美は特濃の……」","type":"TXT"},{"name":"【クラクル】","text":"「ザーメンっ、んっじゅるりぃっ……##ドクドクっ、ドロドロっザーメンっんっ、##出してにゃっあ！」","type":"TXT","id":"v_SR132_0045","src":"/img/common/voice/ogg/v_SR132_0045.96ddc50e25d50627b354e3afa704e84e.ogg"},{"name":"","text":"　パワフルな吸引に咥内へ入れたチンポが##ブルブルと震え、堪えていた滾りが、##肉竿の根元で熱く疼く。","type":"TXT"},{"name":"【クラクル】","text":"「ふんっぐぅっ、んじゅるぅりぃっ……んっ##じゅるりぃっりぃぃっ……んっふぅっはぁっ、##ひぃっはぁ、いくっ、いくにゃんっ！」","type":"TXT","id":"v_SR132_0046","src":"/img/common/voice/ogg/v_SR132_0046.e88701aeb9fd22988193f8dab344a2e1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR132e","src":"/img/pc/hello_script/ev/M/SR132e.4959c570f14c8ef2f42e0bde446cba71.jpg"},{"name":"","text":"　どぴゅるぅるぅるぅぅぅぅっ！！","type":"TXT"},{"name":"【クラクル】","text":"「んっぐぅっんっひぃぎぃっぐぅっ！　ぐぅっ##がぁっ、おひんぽせぇっひぃっ……くひぃっ##くぎぃっ……せいひぃっだにゃっん！！」","type":"TXT","id":"v_SR132_0047","src":"/img/common/voice/ogg/v_SR132_0047.0e9ba9290449bc4f4f06fdbb639b8b53.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょぼぼぼぼぼぼぼぼ……。","effect":"ef02","type":"TXT"},{"name":"","text":"　あれこれと同時に頑張ったクラクルは、##最後まで派手だった。","type":"TXT"},{"name":"","text":"　咥内へと注ぎ込まれた精子を嚥下しながら##絶頂し、さらに放尿までしはじめたのだ。","type":"TXT"},{"name":"【クラクル】","text":"「ふぅっぎゃっ、んっぎゃっはぁっ……##おっひんぽからぁっ、はひぃっぎぃっ！」","type":"TXT","id":"v_SR132_0048","src":"/img/common/voice/ogg/v_SR132_0048.8ab4da1a34f05584f49b8b20875491b0.ogg"},{"name":"【クラクル】","text":"「精子っ、精子っのんだらぁっ……僕っ、##僕お漏らしっしたにゃっあぁぁ」","type":"TXT","id":"v_SR132_0049","src":"/img/common/voice/ogg/v_SR132_0049.540d0a150691053429902acf3b587381.ogg"},{"name":"【俺】","text":"「弄りすぎて穴が緩んじまったか？」","type":"TXT"},{"name":"【クラクル】","text":"「んぎゃっ、とまらっ、とまらひぃっ……##僕のっあぁっひぃ、力ッぁっ抜けてっ、んっ##んひぃおしっこ、もれっぱなしにゃっあん！」","type":"TXT","id":"v_SR132_0050","src":"/img/common/voice/ogg/v_SR132_0050.589bc17a7972567d11645b3a0ae416ca.ogg"},{"name":"","text":"　浴室に黄色い汁を##勢いよくまき散らしながら、##クラクルは小さな身体で悶え続けた。","type":"TXT"},{"name":"【クラクル】","text":"「うっんぁっ、んっんきもちぃっひぃ……##はにゃっぁっはぁ……しゅっごくぅっん、##きもちぃっひぃぃぃにゃっあん！」","type":"TXT","id":"v_SR132_0051","src":"/img/common/voice/ogg/v_SR132_0051.85441899b0e682169aab769d6905e065.ogg"},{"name":"【俺】","text":"「ザーメンミルクを飲みながら漏らす##ションベンは癖になりそうなくらい##気持ちいいだろ？」","type":"TXT"},{"name":"【クラクル】","text":"「くひぃっくひぃっ……きもちぃっ、##きもちいいにゃっ……はぁっあぁっ、##気持ちいいにゃっぁん！」","effect":"ef02","type":"TXT","id":"v_SR132_0052","src":"/img/common/voice/ogg/v_SR132_0052.6a699f0f89edb0a08c2c5204a587215b.ogg"},{"name":"","text":"　放尿する音と嬌声を浴室に響かせて、##クラクルはしばらく恍惚に浸っていた。","type":"TXT"},{"name":"【俺】","text":"「仲間になったからこうやって##気持ちいい体験ができたんだぞ。##仲間になって正解だったな」","type":"TXT"},{"name":"【クラクル】","text":"「にゃっはぁ、仲間っ、んんっはぁ……##よかったにゃっ、んっとっても気持ち良くてっ##……いいにゃっぁっん！」","type":"TXT","id":"v_SR132_0053","src":"/img/common/voice/ogg/v_SR132_0053.f6cb6818c1d3bc28f98d5ceb46b52239.ogg"},{"name":"","text":"　肉棒に残った精子を最後まで吸引し、##無邪気な笑顔で頷いて見せた。","type":"TXT"},{"name":"【クラクル】","text":"「あむぅっ、れろぉっんれろぉっん……」","type":"TXT","id":"v_SR132_0054","src":"/img/common/voice/ogg/v_SR132_0054.1d2d8f0d2c1f5cc056b77a78834c47f1.ogg"},{"name":"【俺】","text":"「お掃除までしっかりやるなんて偉いな」","type":"TXT"},{"name":"【クラクル】","text":"「んっはぁっはぁっ……んっふぅっはぁ……##チンチンっ、ぺろぺろしていたらっ……##あむぅっ、また固くなってきたにゃん」","type":"TXT","id":"v_SR132_0055","src":"/img/common/voice/ogg/v_SR132_0055.d7e13c87e85d84b221aff989eb35f751.ogg"},{"name":"","text":"　気が付けば丹念なお掃除で、##舐めまわされていたチンポが、##射精から回復しはじめていた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃにゃっ、これからも頑張るからっぁ、##気持ちいいこともっともっとしようにゃん！」","type":"TXT","id":"v_SR132_0056","src":"/img/common/voice/ogg/v_SR132_0056.73cd8f09c2a54406fad1423422cadc2e.ogg"},{"name":"【俺】","text":"「まったく、##風呂で疲れをとるつもりだったのに……」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　こうして、結局風呂そっちのけで、##俺とクラクルはしばらく快感を##貪ることになったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c245",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR139a","src":"/img/pc/hello_script/ev/M/SR139a.d5614ef48f483d90c2758f974bf8ef7c.jpg"},{"name":"","text":"　ふうまのスパイとして米連に戻り、##その後の連続任務中に補給を行うべく、##とある基地を訪れた、イーオ・オライオン。","type":"TXT"},{"name":"","text":"　だが、その基地に対魔族研究の施設があると##知ったイーオは、なんとか情報を盗もうと、##施設に侵入――そして捕らえられていた。","type":"TXT"},{"name":"【イーオ】","text":"「っ……##軍部の人間が捜査局の私を拘束なんて##どういうつもりなの……？」","type":"TXT","id":"v_SR139_0000","src":"/img/common/voice/ogg/v_SR139_0000.c49f436f2982cc007379301854d07ed9.ogg"},{"name":"","text":"　取り囲んだ男たちを前にそう問うと、##リーダーらしき男が一歩前に出る。","type":"TXT"},{"name":"【リーダー】","text":"「捜査局のイーオ・オライオンだろう？##補給のために立ち寄った基地で、##研究所に入る必要があったのか？」","type":"TXT"},{"name":"【イーオ】","text":"「ちょっと興味が湧いただけよ」","type":"TXT","id":"v_SR139_0001","src":"/img/common/voice/ogg/v_SR139_0001.3dcdae0af6ce82d64a74005bfd785953.ogg"},{"name":"【リーダー】","text":"「興味、ねぇ……だからって許可もなしに##侵入ってのは許されるもんじゃねぇな。##しかもその態度、反省の意思も見えねぇか」","type":"TXT"},{"name":"","text":"　男はそう言って下卑た笑いを浮かべると、##無遠慮な視線でイーオの全身を舐め回すように##見つめながら、舌なめずりしている。","type":"TXT"},{"name":"【イーオ】","text":"（っ……あはっ、##そういうこと……くぅっ、##んっ……いけないのに、私ぃ……）","type":"TXT","id":"v_SR139_0002","src":"/img/common/voice/ogg/v_SR139_0002.ad98fae236e3252c183447ed28b0497f.ogg"},{"name":"","text":"　男たちの目的が自分にあることを察し、##ゾクゾクッとイーオの背筋が震えた。","type":"TXT"},{"name":"","text":"　スリルを感じ、危機に陥れば陥るほどに、##イーオの官能は激しく揺さぶられ、##身体が勝手に発情するのを止められない。","type":"TXT"},{"name":"","text":"　リーダーが上着を脱ぎだすと同時、##周囲の男たち全員が服を脱ぎ始め、##彼らの目的はいよいよ明らかだった。","type":"TXT"},{"name":"【イーオ】","text":"（はっあぁぁっ……されちゃうのね、##私……こんな奴らに捕まって、##好き放題にっ……）","type":"TXT","id":"v_SR139_0003","src":"/img/common/voice/ogg/v_SR139_0003.3151a7a2890cd381ff17e2e8dcdcdc2c.ogg"},{"name":"","text":"　熱い疼きにブルルッと腰が震え、##身体が火照ってゆくのを感じる。","type":"TXT"},{"name":"","text":"　自分の身体を目的にするような低俗な連中、##そんな奴らが自分を捕まえたということは、##誰かが情報を提供したはずだ。","type":"TXT"},{"name":"","text":"　米連外部からのスパイ――と、##彼らは聞かされていないだろう。","type":"TXT"},{"name":"","text":"　だがそのことを知る、あるいは感じている、##上層部が手引きしたのであれば、##今後待ち受けるのはさらに厄介な事態だ。","type":"TXT"},{"name":"【イーオ】","text":"（んっはぁぁっ……たまんないぃっ……♪）","type":"TXT","id":"v_SR139_0004","src":"/img/common/voice/ogg/v_SR139_0004.f49b61ae9615df38e64e511da8d9b7c7.ogg"},{"name":"","text":"　トロンと瞳を蕩かし、彼らから向けられる##牡欲に下腹部を疼かせていると、押さえられ、##開かされた脚の間に、男が入り込んでくる。","type":"TXT"},{"name":"【リーダー】","text":"「お前さんに警戒しろってのは聞いていたが、##捜査局が軍部を探ってるってことか……」","type":"TXT"},{"name":"【イーオ】","text":"「んぅ……さぁ、どうかしらね……」","type":"TXT","id":"v_SR139_0005","src":"/img/common/voice/ogg/v_SR139_0005.ede03cd216a63e248981246fbf4a68fc.ogg"},{"name":"","text":"　わざと言葉を濁し、誤魔化していると、##イーオを押さえつける男たちが、##我慢の限界とばかりにリーダーに訴えた。","type":"TXT"},{"name":"【男１】","text":"「リーダー、こっちで尋問しましょうや」","type":"TXT"},{"name":"【男２】","text":"「そうそう、上に話を通すまでもない。##ここでヤっちまえば、色々吐くでしょうよ」","type":"TXT"},{"name":"【イーオ】","text":"（あんっ……ゾクゾクしちゃうっ……）","type":"TXT","id":"v_SR139_0006","src":"/img/common/voice/ogg/v_SR139_0006.1ab492f78bb377a9f12a25306aafa985.ogg"},{"name":"","text":"　少しだけ身を捩り、逃げようとする素振りを##見せてみると、メタボ体型のリーダー格は、##弩張を掴み、イーオの股間ににじり寄る。","type":"TXT"},{"name":"【リーダー】","text":"「そうだな……##まずは自分の立場ってもんを##わからせてやるとしようか」","type":"TXT"},{"name":"【イーオ】","text":"「あら、強引ね……##そんなんじゃあなたたち、##女にモテな――んぐっっ、んぶぅっっ！？」","type":"TXT","id":"v_SR139_0007","src":"/img/common/voice/ogg/v_SR139_0007.06d765875ae384e3348f27905d369225.ogg"},{"effect":"ef00","type":"EV","id":"SR139b","src":"/img/pc/hello_script/ev/M/SR139b.cd2d431b807316634143eb74e9d48b41.jpg"},{"name":"","text":"　――ジュブッッッ、グチュゥゥッッッ！##ジュチュルッッ、ヌチュゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　熱い肉塊の感触が淫裂をこじ開け、##蜜汁を溢れさせていた膣内を音を立てて貫き、##卑猥な牝臭と蜜飛沫を弾けさせた。","type":"TXT"},{"name":"【イーオ】","text":"「んっぐぅぅぅっっ……##ふむっ、んむぅっ！」","effect":"ef02","type":"TXT","id":"v_SR139_0008","src":"/img/common/voice/ogg/v_SR139_0008.e135ac96971e1345e791ea6c21540b1f.ogg"},{"name":"","text":"　それと同時に、別の男がイーオの唇を狙い、##生臭い牡肉を突き立て、喉奥に達するほど、##深くまで口腔を抉ろうとしてくる。","type":"TXT"},{"name":"【イーオ】","text":"（んひゅぅぅっ……いきなり、##こんな……に、##二本もなんてぇ……あぐっ……）","type":"TXT","id":"v_SR139_0009","src":"/img/common/voice/ogg/v_SR139_0009.7a666f914356db3fa1829c10fd2dc5b2.ogg"},{"name":"","text":"　危機感だけで熱く蕩けさせていた肉襞を、##男の亀頭が掻くように抉り、##膣奥まで余さず埋め尽くされてしまう。","type":"TXT"},{"name":"【リーダー】","text":"「なんだこいつ、こっちが触ってもねぇのに、##奥までドロドロじゃねぇか……へへっ、##とんだ淫乱女みてぇだなぁ？」","type":"TXT"},{"name":"","text":"　言いながら男が腰を揺さぶると、##痺れるような快感が肉襞を突き抜け、##下腹部がゾクッと震え立つのを感じた。","type":"TXT"},{"name":"【イーオ】","text":"「んっもぉぉっ……んぐっ、ぶじゅっっ……##ぷあっ、ひょ……ひょんら、こほぉ……##んぐぅぅっっ！　じゅぶるぅっっ……」","type":"TXT","id":"v_SR139_0010","src":"/img/common/voice/ogg/v_SR139_0010.fb08ca7b91e6b43b84c298b61020bf3b.ogg"},{"name":"","text":"　それでも言い返そうとしたイーオだが、##唇に咥え込まされたペニスに邪魔され、##反論の余裕もなく呻かされる。","type":"TXT"},{"name":"","text":"　反論のため吸った空気が鼻腔へ流れ込み、##牡肉から口腔へ伝わる卑猥な味、濁った牡臭が##ツンと鼻を突き、背筋が痺れるようだった。","type":"TXT"},{"name":"【イーオ】","text":"（んぁぁっ……さ、最低だわ……私ぃ……##こんな奴らに捕まって、無理やりっ……##上も下も、グチョグチョにされてるぅっ！）","type":"TXT","id":"v_SR139_0011","src":"/img/common/voice/ogg/v_SR139_0011.e7e4fc6b1da79041725b67deb2c1b084.ogg"},{"name":"","text":"　捕らわれで陵辱されているという状況が、##被虐的な快感を痛いほどに刺激し、##イーオは四肢を震えさせ、身体を熱くする。","type":"TXT"},{"name":"【イーオ】","text":"「んっぶちゅぅぅっっ……じゅるるっ、##じゅぽっ、ぐちゅっ、んっぽぉぉ……」","type":"TXT","id":"v_SR139_0012","src":"/img/common/voice/ogg/v_SR139_0012.8ad37988ac8c154023483cee23962a6f.ogg"},{"name":"","text":"　苦しいはずの口姦だというのに、##それが快感を生み、身体を芯から蕩かし、##さらなる快楽を求めて口を窄めてしまう。","type":"TXT"},{"name":"【イーオ】","text":"（んはぁぁっ……こんな奴のチンポッ……##あぁっ、すごいのぉっっ……オマンコ、##またぁっ……また、熱くなっちゃうっ……）","type":"TXT","id":"v_SR139_0013","src":"/img/common/voice/ogg/v_SR139_0013.ec9f7e6e94958c519861201708a882c7.ogg"},{"name":"","text":"　ペニスにむしゃぶりつくたび膣肉が震え、##そこに抽挿を合わせられるとそれだけで、##押さえつけられた全身がビクンッと跳ねた。","type":"TXT"},{"name":"【リーダー】","text":"「おらおらっ、どうだ淫乱女ぁっ！##犯されてるくせに、##感じまくりやがって！」","type":"TXT"},{"name":"","text":"　イーオの反応に男の欲望が猛り、##膣内を擦り上げるペニスが大きく震える。","type":"TXT"},{"name":"","text":"　その蠢動が肉襞を捏ねるように押し上げ、##勢いよく引き抜かれると、結合部から大量の##愛液が溢れだし、互いの腰を濡らしてゆく。","type":"TXT"},{"name":"【男１】","text":"「うひひひ、すげぇマン汁おもらしだぜ」","type":"TXT"},{"name":"【男２】","text":"「捜査局員ってのは、欲求不満の女しか##在籍してねぇってのか？　へへへっ……」","type":"TXT"},{"name":"【イーオ】","text":"「んんぅっっ……ぐぶっ、ちゅぼぉっ……##ひょ、んらぁ……ことぉ……な……んぅっ、##ぐじゅぶっ、じゅるぉぉぉ……」","type":"TXT","id":"v_SR139_0014","src":"/img/common/voice/ogg/v_SR139_0014.213c68b55895f863aa0e9f42a4809691.ogg"},{"name":"","text":"　男たちの揶揄に反論しようとするが、##上下の唇を抉られるとたちまち頬が緩み、##肌が上気して、陵辱に身を委ねてしまう。","type":"TXT"},{"name":"","text":"　唾液と愛液はますます量を増し、##しかもそれを自覚してしまうせいで、##彼らの言葉を肯定する自分に気がつく。","type":"TXT"},{"name":"","text":"　股間に大きな愛液溜まりを広げている、##その事実に込み上げる羞恥と快感が、##ゾクッゾクッと背筋を痺れさせていた。","type":"TXT"},{"name":"【リーダー】","text":"「くぉっ、すげぇ締めつけやがるっ……」","type":"TXT"},{"name":"","text":"　快感が膣肉をより強く締めつけさせ、##扱かれた肉棒が胎内で大きく跳ねる。","type":"TXT"},{"name":"","text":"　根元から先端まで、ねっとりと舌を絡めて##吸い上げるようなイーオの膣内の刺激に、##男たちは声を上擦らせ、抽挿を激しくする。","type":"TXT"},{"name":"【イーオ】","text":"（あぐぅぅっっ！##くるのねっっ……きちゃうのねっ、##ザーメンッ……あんっ、んっはぁぁっっ！！）","type":"TXT","id":"v_SR139_0015","src":"/img/common/voice/ogg/v_SR139_0015.88e34130b55d444e7d81af473da1509a.ogg"},{"name":"","text":"　男たちの絶頂、注がれる精液の味と臭いを##想像した瞬間、全身の筋肉がキュッと縮まり、##唇と膣襞がキツく引き締められた。","type":"TXT"},{"name":"【リーダー】","text":"「っっ……こいつはいい拾いものだったな、##そろそろ射精させてもらおうかっ……」","type":"TXT"},{"name":"【男１】","text":"「俺もっ……おらっ、しっかり吸い上げろ！」","type":"TXT"},{"name":"","text":"　二人が短く呻いた瞬間、想像と官能が##一気に昂まってイーオの意識を塗り潰し、##脳内が真っ白に染まる。そして――。","type":"TXT"},{"name":"【イーオ】","text":"「んっっ、んひゅぅぅぅぅっっ！？##おむぅぅぅんっ……んっぐぅぅっっっ！」","type":"TXT","id":"v_SR139_0016","src":"/img/common/voice/ogg/v_SR139_0016.4ffecc4ba5b9921e3b433098deeb4656.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR139c","src":"/img/pc/hello_script/ev/M/SR139c.81ab7f25c095fd2f57a55e6885bef0c4.jpg"},{"name":"","text":"　――ビクビクビクゥゥゥゥッッ！##ドプッドプッドプッッ、ドビュルゥゥッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　唇を押し上げるように肉棒が爆ぜ、##青臭さと共に、濃厚な粘り気が口内に広がり、##ムワァッと鼻腔に牡臭が突き抜ける。","type":"TXT"},{"name":"","text":"　その臭気に頭をクラクラと揺らされ、##全身を甘い肉悦に痺れさせられながら、##引き締まる膣奥にも、熱い感触が広がった。","type":"TXT"},{"name":"【イーオ】","text":"「んぁっっ、くひあぁぁぁぁ――っっ！」","effect":"ef02","type":"TXT","id":"v_SR139_0017","src":"/img/common/voice/ogg/v_SR139_0017.a24a4c1513a490d52c85d287c5d60226.ogg"},{"name":"","text":"　ペニスが膨張し、ザーメンが注がれる。##その瞬間にイーオの背筋も大きく仰け反り、##突き上げられた腰が激しく揺れる。","type":"TXT"},{"name":"","text":"　肉棒を迎えるように上向いた淫裂は弛緩し、##緩んだ尿道からは激しい牝飛沫が飛び散って、##あたりに透明の滴を激しく振り撒いていた。","type":"TXT"},{"name":"【イーオ】","text":"「あうぅぅっっ、んぅっ、くっふぅぅっ……」","type":"TXT","id":"v_SR139_0018","src":"/img/common/voice/ogg/v_SR139_0018.c0942ad6e990a012c9fc062859513c4e.ogg"},{"name":"","text":"　ザーメンが触れた瞬間、膣襞が歓喜に蕩け、##精液の塊を噛み潰すように蠢き、##ギュッギュッと肉棒を根元から扱きだす。","type":"TXT"},{"name":"","text":"　最後の一滴まで搾りだされ脈打つペニスが、##そのたびに跳ね、肉襞が擦られた。","type":"TXT"},{"name":"【イーオ】","text":"「んぉうぅぅっ……んちゅぶっ……」","type":"TXT","id":"v_SR139_0019","src":"/img/common/voice/ogg/v_SR139_0019.0adbe484aafeb11babdc8c50618b9c46.ogg"},{"name":"","text":"　膣内からの刺激にトロンと瞳を蕩けさせ、##イーオはそうするのが自然だというように、##唇を窄めてペニスにむしゃぶりついていた。","type":"TXT"},{"name":"","text":"　丁寧に舌で舐め上げ、口内の粘膜すべてで##ザーメンを綺麗にし、大きく喉を鳴らす。","type":"TXT"},{"name":"","text":"　犯されながらも発情しっ放しになり、##肉棒に尽くそうとするイーオの姿を見て、##男たちは皆、興奮を隠せないでいた。","type":"TXT"},{"name":"【リーダー】","text":"「ふぅっ、ふぅぅぅ……たまんねぇなぁ。##すげぇいい具合だぜ、こいつは」","type":"TXT"},{"name":"【男２】","text":"「っっ……俺にも変わってくださいよ！」","type":"TXT"},{"name":"【男３】","text":"「お、俺もだ！　おい、口空けろよ！」","type":"TXT"},{"name":"【イーオ】","text":"「んぁっ……あんっ、ふぅっ……んくぅっっ！##あっ、はぁぁんっ……くっ、あひぃぃっ！」","type":"TXT","id":"v_SR139_0020","src":"/img/common/voice/ogg/v_SR139_0020.4627866e205f050c9b730b3ab48e81c9.ogg"},{"effect":"ef00","type":"EV","id":"SR139d","src":"/img/pc/hello_script/ev/M/SR139d.2619eb151a8c7309db2ebbfa7d5d5702.jpg"},{"name":"","text":"　二人が身体から離れるのとほぼ同時、##別の男たちが身体に群がり、##双穴にペニスを突き立ててくる。","type":"TXT"},{"name":"","text":"　絶頂直後の身体は先ほど以上に感じだし、##四肢の先までビクビクンッと跳ねさせて、##イーオは身を捩りながら身悶えてしまった。","type":"TXT"},{"name":"【イーオ】","text":"「ふっぐぅぅぅんっ！　んひぃぃっ！##また、硬いのがぁっ……あうっっ！」","effect":"ef02","type":"TXT","id":"v_SR139_0021","src":"/img/common/voice/ogg/v_SR139_0021.62813f79e5975161758110a05e368604.ogg"},{"name":"","text":"　腰を浮かせると淫裂が広がり、##犯され開ききった粘膜の充血が晒され、##周囲で見ている男たちが沸き立つ。","type":"TXT"},{"name":"【男４】","text":"「うひょぉぉっ、ドエロい女だぜ！」","type":"TXT"},{"name":"【男５】","text":"「もう我慢できねぇぜっ……くそぉっっ！」","type":"TXT"},{"name":"","text":"　言いながら、待ちきれなくなった男たちは、##イーオをオカズに自らの手でモノを扱きだし、##欲望に目を血走らせていた。","type":"TXT"},{"name":"","text":"　ハァハァと息を荒くし、イーオのほうに##ペニスの先端を向けて、ニチャニチャと##恥垢の絡みつく卑猥な音を響かせる。","type":"TXT"},{"name":"【イーオ】","text":"（あっはぁぁっ……見られてるぅっ……##犯されてるのに感じちゃってる、##私の淫乱なとこぉっ……くっふぅっっ……）","type":"TXT","id":"v_SR139_0022","src":"/img/common/voice/ogg/v_SR139_0022.9435bb2e46f4832ffcfc2027181d318c.ogg"},{"name":"","text":"　男たちの視線を感じて背を震わせ、##卑猥な音や臭いで耳や鼻まで感じながら、##イーオは肉棒への奉仕を激しくしてゆく。","type":"TXT"},{"name":"","text":"　いや、それは自分のためでもあった。","type":"TXT"},{"name":"","text":"　柔らかな粘膜でペニスを包みながら、##括約筋をキュッキュッと締めつけて、##抽挿されるペニスをしっかりと扱く。","type":"TXT"},{"name":"","text":"　唇も同様、男の腰遣いに合わせて頭を振り、##舌を縦横にくねらせて唾液を舐め啜り、##けたたましいフェラ音を響かせていた。","type":"TXT"},{"name":"【イーオ】","text":"「おむっっ、んじゅるるるぅぅっっっ！##ぐじゅぶっ、ちゅぼっ、ぢゅぽぉぉっ！」","type":"TXT","id":"v_SR139_0023","src":"/img/common/voice/ogg/v_SR139_0023.407ffc3e31a5079d05f240ded0749382.ogg"},{"name":"【男３】","text":"「うひぃっっ、こいつはすげぇっ！」","type":"TXT"},{"name":"【男２】","text":"「な、なんだこのマンコッ……##ぐっっ、すげぇ締まってきやがるっ……##おぉっ！」","type":"TXT"},{"name":"","text":"　歓喜の声を響かせながら、##男たちは興奮を露わにして、##さらに激しく腰を使う。","type":"TXT"},{"name":"【男２】","text":"「このチンポ好きがっ……そら、ご褒美だ！」","type":"TXT"},{"name":"【イーオ】","text":"「んひぅぅっっっ！？##あひぃっ、はぁっ……んっっ……##じゅぷっ、ちゅぽんっ……」","type":"TXT","id":"v_SR139_0024","src":"/img/common/voice/ogg/v_SR139_0024.88c2bfaa35a2267392e8bde7d0322e1e.ogg"},{"name":"","text":"　力任せの突き上げに膣内をわななかせ、##肉悦をフェラ奉仕で別の男に還元しながら、##腰も躍るようにくねらせ、抽挿をねだる。","type":"TXT"},{"name":"【イーオ】","text":"「んぢゅるぅっっ……ぷぁっ、んねぇぇ……##もっとぉっ、いっぱい犯してぇっ……##私のオマンコ、奥まで抉ってちょうだい！」","type":"TXT","id":"v_SR139_0025","src":"/img/common/voice/ogg/v_SR139_0025.2c16fba3917e7a12051f224a39a0b593.ogg"},{"name":"","text":"　艶めかしく蕩かした瞳で流し目しながら、##抽挿されるペニスを粘膜襞で愛撫する。","type":"TXT"},{"name":"","text":"　感触と見た目、さらには仕草でまで、##男たちの官能を盛り上げていくと、##たちまち男たちは限界を迎え、低く呻いた。","type":"TXT"},{"name":"【男２】","text":"「ぐぅっ……い、いいぜぇっ、そらよぉっ！」","type":"TXT"},{"name":"【男３】","text":"「はぁぁっ、出るっ、出るぉぉっ……##吸え！　吸い上げながら舐めろっ、##飲み干せぇ！」","type":"TXT"},{"name":"","text":"　イーオの腰を、頭を抱え込むようにして、##二人の男が腰を叩きつけてくる。","type":"TXT"},{"name":"","text":"　子宮口を、そして喉粘膜を叩き擦られ、##ゾクゾクッと背筋を痺れさせたイーオは、##最後のひと押しにと、身を引き締め――。","type":"TXT"},{"name":"【イーオ】","text":"「んぐっっ、ぢゅるっっぢゅぼぉぉっ！##ぐちゅぐちゅぐちゅぅっ、##んじゅぅぅっ！」","type":"TXT","id":"v_SR139_0026","src":"/img/common/voice/ogg/v_SR139_0026.6dd42f8314e542d0b65937f50253cb68.ogg"},{"name":"","text":"　頬を完全にへこませて、咥え込んだペニスを##粘膜と唾液で包み込み、膣内と変わらないほど##激しく、強く締めつけ、扱き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR139e","src":"/img/pc/hello_script/ev/M/SR139e.3f9fed2d46194fc65abd934e6856c698.jpg"},{"name":"","text":"　――ビュクンッッッ、ドプゥゥゥッッッ！##ビクビクビクッッ、ビュルゥゥ～～～～ッ！","effect":"ef02","type":"TXT"},{"name":"【イーオ】","text":"「んっびゅううぅぅぅんっっ！？##んひいぃぃっっ、おひっっ、ひあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR139_0027","src":"/img/common/voice/ogg/v_SR139_0027.1ae477017d262f08b89ee27d8972fc4b.ogg"},{"name":"","text":"　再び弾けた牡欲の塊を受け止めて、##またも突き上げた淫裂から牝潮噴きを披露し、##ガクガクと腰を痙攣させ、絶頂するイーオ。","type":"TXT"},{"name":"","text":"　周囲の男たちもたちまち絶頂を迎え、##四方八方から浴びせられるザーメンの熱さに、##イーオははしたなく痙攣を繰り返していた。","type":"TXT"},{"name":"【イーオ】","text":"「んぉうぅっっっ、ふぐっっっ、##んっっ……んっきゅぅぅっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR139_0028","src":"/img/common/voice/ogg/v_SR139_0028.c09cdb06b5fd1a772940f41d23eb789b.ogg"},{"name":"","text":"　時間差で降り注ぐ無数のザーメンが、##昂ぶり敏感に研ぎ澄まされたイーオの肌を、##これでもかというほど淫らに灼き蕩かす。","type":"TXT"},{"name":"","text":"　その感触に腰を悶えさせながら、##イーオは延々と絶頂し続け、周囲には##彼女が溢れさせた牝臭が広がっていた。","type":"TXT"},{"name":"【イーオ】","text":"「んぐっ、じゅるぅ……んっ、ぷぁっ……##あぁっ、はぁっぁ……んぅっっ……」","effect":"ef02","type":"TXT","id":"v_SR139_0029","src":"/img/common/voice/ogg/v_SR139_0029.96f98c9d78aaaae28a1b2c3803386aaf.ogg"},{"name":"","text":"　絶頂に次ぐ絶頂で何度も震えながら、##ようやく収まった頃に、挿入されていた##肉棒が音を立てて引き抜かれる。","type":"TXT"},{"name":"","text":"　だが、イーオを犯したくてたまらない男は、##まだ何人も順番待ちをしているのだ。","type":"TXT"},{"name":"【男４】","text":"「つ、次は俺だ！」","type":"TXT"},{"name":"【男５】","text":"「待ちくたびれたぜぇ……覚悟しろよぉ？」","type":"TXT"},{"name":"【男６】","text":"「いいから早くしろっ、さっさと代われ！」","type":"TXT"},{"name":"【男７】","text":"「時間が惜しい、ケツマンコも使ってやれ！」","type":"TXT"},{"name":"","text":"　怒号のように声を張り上げる男たちは、##先を争うように、イーオに群がった――。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そうして――大勢の男たちがようやく、##一通りイーオの身体を堪能し終えた頃……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR139f","src":"/img/pc/hello_script/ev/M/SR139f.4c37426480161ebe53112b75641c3483.jpg"},{"name":"【イーオ】","text":"「おっ……んっ……んふぅぅ……」","type":"TXT","id":"v_SR139_0030","src":"/img/common/voice/ogg/v_SR139_0030.76d5a7f061f94ca8d3540b65771c175c.ogg"},{"name":"","text":"　床に崩れ落ちたイーオの全身は、##精液で浸け込んだかのように真っ白で、##ドロドロに汚れた状態となっていた。","type":"TXT"},{"name":"","text":"　荒い息とともに甘く喘ぎながら、##表情はだらしなく緩んで微笑み、身体の痙攣に##合わせ、穴奥からは精液が垂れ流れていた。","type":"TXT"},{"name":"【イーオ】","text":"「んくっ、あはぁぁ……さい、こぉぉ……」","type":"TXT","id":"v_SR139_0031","src":"/img/common/voice/ogg/v_SR139_0031.0f97665accdc55804ba579e49a22340f.ogg"},{"name":"","text":"　トロンとした瞳でうわ言のように呟くと、##男たちはそれを聞いて、ニタニタと笑い、##イーオに呼びかける。","type":"TXT"},{"name":"【男３】","text":"「思った以上によかったぜぇ、イーオ……」","type":"TXT"},{"name":"【男５】","text":"「こりゃ、上への報告はまだ先延ばしだな。##もう少し楽しんでからにしようや……」","type":"TXT"},{"name":"","text":"　一人の男の提案に、それは名案だと、##他の男たちも賛同するように声を上げた。","type":"TXT"},{"name":"【リーダー】","text":"「……へっへっへ、そういうわけだぜ。##お前はもう少し、俺らが飼ってやるよ。##命拾いしたなぁ、イーオよぉ？」","type":"TXT"},{"name":"","text":"　と――その言葉を聞いたイーオは、##蕩けていた瞳にスッと色を宿し、##呼吸を整えながら、言葉を返す。","type":"TXT"},{"name":"【イーオ】","text":"「あら、それは残念だわ……報告されれば、##もっと危ない目に……命に関わるスリルに、##遭遇できるって思ってたのに……ふふっ」","type":"TXT","id":"v_SR139_0032","src":"/img/common/voice/ogg/v_SR139_0032.ca12593c3dc0f31d5751a083902e92c0.ogg"},{"name":"【リーダー】","text":"「……なにぃ？」","type":"TXT"},{"name":"","text":"　ニヤリと唇を歪めたイーオを不審に思い、##リーダーが訝しげな声をもらした。","type":"TXT"},{"name":"【イーオ】","text":"「まぁ、仕方ないってところかしら。##だってあなた……私の情報を流した相手に、##完璧に利用されちゃってるんだもの」","type":"TXT","id":"v_SR139_0033","src":"/img/common/voice/ogg/v_SR139_0033.f015b9d310e0666eb45746fd182ec260.ogg"},{"name":"【リーダー】","text":"「そりゃどういう意――っっ！？」","type":"TXT"},{"name":"","text":"　――ドッッッゴォォォォォォッッッ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　イーオの意味ありげな言葉、##そのことに深く問う暇すら与えられず、##凄まじい爆音が部屋の入口に響いた。","type":"TXT"},{"name":"【リーダー】","text":"「な、なんだっ、なにごと――うぐぅっ！？」","effect":"ef02","type":"TXT"},{"name":"","text":"　間髪入れずなだれ込んできた兵士たちが、##一斉射撃で男たちを薙ぎ払い、全員が全員、##床に倒れ伏して絶命してゆく。","type":"TXT"},{"name":"【イーオ】","text":"「……ふふっ、やっぱりあの人じゃないと、##私はダメみたい……色々なスリルをくれる、##あの人じゃないとね……」","type":"TXT","id":"v_SR139_0034","src":"/img/common/voice/ogg/v_SR139_0034.5ecdc1b7a584c30eeda610c745e3d158.ogg"},{"name":"","text":"　白濁に塗れたまま艶めかしい笑みを浮かべ、##イーオは開放された部屋の入口方向へ、##視線を向けるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c246",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR140a","src":"/img/pc/hello_script/ev/M/SR140a.527fabf134da4bb9df39b69e3ef73f50.jpg"},{"name":"","text":"　ある米連基地に作られた、対魔族研究施設。##スパイを介し、その情報を手に入れた俺は、##施設の速やかな破壊を企て、成功させた。","type":"TXT"},{"name":"","text":"　別の基地にはすでに情報が届いており、##そちらから救援の兵士が向かっている、##という情報も得ている。","type":"TXT"},{"name":"","text":"　あとはここから逃げるだけ――なのだが。","type":"TXT"},{"name":"【俺】","text":"「……こんな状況でねだってくるとはな。##やはりお前は変態だ、イーオ・オライオン」","type":"TXT"},{"name":"","text":"　逃げるに逃げられない原因となっている、##俺の腰に跨ったイーオに、そう告げる。","type":"TXT"},{"name":"","text":"　けれどイーオは気にした様子もなく、##むしろ気にすべき状況だから、というべきか、##興奮を露わにし、腰を揺すっていた。","type":"TXT"},{"name":"【イーオ】","text":"「んぅっ……もう、仕方ないでしょう？##あなたのせいで危なかったんだもの、##これくらいのボーナスは当然よね」","type":"TXT","id":"v_SR140_0000","src":"/img/common/voice/ogg/v_SR140_0000.63d33e6b84b40d92f054db2b87e23080.ogg"},{"name":"","text":"　そう返しながら腰をグラインドさせ、##イーオは咥え込んだペニスに刺激を与える。","type":"TXT"},{"name":"【イーオ】","text":"「んっ、ふぅっっ……それに、よぉ……？##脱出リミットが近づいてるなんて状況、##滅多にないもの……たっぷり味わいたいわ」","type":"TXT","id":"v_SR140_0001","src":"/img/common/voice/ogg/v_SR140_0001.c8f437653e20118471771ca4ef35a9df.ogg"},{"name":"","text":"　先ほどの兵たちに犯されていた影響か、##彼女の膣内は熱く潤んだままで、##動かずとも肉襞が蠢き、肉棒を締めつけた。","type":"TXT"},{"name":"","text":"　ヌルついた熱液が絶え間なく股間から溢れ、##膣内の温度もどんどん高まってゆく。","type":"TXT"},{"name":"","text":"　その柔らかく蕩けた肉壺で扱かれると、##そんな状況でないと理解しながらも、##俺のペニスは一段と硬さを増していた。","type":"TXT"},{"name":"【イーオ】","text":"「はぁんっ……ほらぁ、あなただって……##すっかり興奮してる……チンポガチガチで、##暴れっ放しじゃないの……んぁっ……」","type":"TXT","id":"v_SR140_0002","src":"/img/common/voice/ogg/v_SR140_0002.838df8bdcec6498e18d43efb08e7f947.ogg"},{"name":"","text":"　そう言いながらイーオが腰を上げると、##愛液にベットリ濡れたペニスが扱かれ、##淫裂から覗く肉幹が、ビクンッと跳ねた。","type":"TXT"},{"name":"【イーオ】","text":"「んぁあっっ……こんな、太くなってぇ……##動くだけで、オマンコ引っ張られちゃう……##はぁっ……んぁうぅっっ……」","type":"TXT","id":"v_SR140_0003","src":"/img/common/voice/ogg/v_SR140_0003.1f0cd83daac436eb6fd569a42fa0f37b.ogg"},{"name":"","text":"　僅かに腰を引くと、限界まで広がった膣口が##肉棒に吸いつき、ひょっとこ口のように、##長く引き伸ばされてゆく。","type":"TXT"},{"name":"","text":"　赤く充血し、ドロドロと本気汁を纏わせた、##卑猥な肉襞を晒して、イーオの股間が何度も、##ビクビクッと痙攣するように震えていた。","type":"TXT"},{"name":"【俺】","text":"「まったく度し難い性癖だな――そらっ！」","type":"TXT"},{"name":"【イーオ】","text":"「んぐっっ……ふぅぅぅんっっ！？」","effect":"ef02","type":"TXT","id":"v_SR140_0004","src":"/img/common/voice/ogg/v_SR140_0004.3be111be7fa6538faf18db99cc287be3.ogg"},{"effect":"ef00","type":"EV","id":"SR140b","src":"/img/pc/hello_script/ev/M/SR140b.9c6a1dc94b994d2116202dbb4faebbb7.jpg"},{"name":"","text":"　引き伸びた粘膜を再び押し込むように、##下から思いきり突き上げてやると、##その刺激にイーオの背中が大きく反り返った。","type":"TXT"},{"name":"【イーオ】","text":"「おっっ……んぅっ、ふぅぅっっ……##はひっ、んっ……きもひ、いぃっっ……」","effect":"ef02","type":"TXT","id":"v_SR140_0005","src":"/img/common/voice/ogg/v_SR140_0005.7f2f6e780be2901f0a92a909f702e618.ogg"},{"name":"","text":"　突き上げの衝撃に肉襞をヒクつかせ、##ペニスに絡みつくような動きを浴びせながら、##腰を悶えさせ、瞳を蕩けさせるイーオ。","type":"TXT"},{"name":"","text":"　危機的状況と、久々の俺との行為に##酩酊でもしているかのように頬を赤くし、##感極まった肉体が、ビクンッと震えていた。","type":"TXT"},{"name":"","text":"　仕方ない――とばかりに腰を振り、##痙攣する彼女の膣内を肉棒で掻き回してやり、##狭まった奥の粘膜襞を、割り開いてゆく。","type":"TXT"},{"name":"","text":"　――ズチュッッ、ヌチュッッ、グポォッッ！","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【イーオ】","text":"「んくひいぃぃっっ！？##あひっ、ひぁぁっ！##はぁっ、んくぅぅっ……くふぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0006","src":"/img/common/voice/ogg/v_SR140_0006.f1d4416fa5ba27e7dcad44f0b31adcee.ogg"},{"name":"","text":"　引き抜くときに、高くなったカリの笠を##膣壁に押し当て、抉るように擦ってやると、##肉壺に溜まった大量の愛蜜が掻きだされる。","type":"TXT"},{"name":"","text":"　おもらしと見間違うほどの粘液は、##抜き出た肉幹に絡みついて俺の腰に溜まり、##辺りに濃厚な甘酸っぱさを広げていった。","type":"TXT"},{"name":"【イーオ】","text":"「ほっ、おぁぉぉっっ……んっ、##や……やっぱりぃぃ……あなたの、チンポ……##あなたとのセックスが、最高だわっ……」","type":"TXT","id":"v_SR140_0007","src":"/img/common/voice/ogg/v_SR140_0007.c78f26d46dc91f8da4725fdaaf83f2e9.ogg"},{"name":"","text":"　荒い息を吐き、熱っぽい視線を向けて##イーオがそう口にして、微笑みかける。","type":"TXT"},{"name":"","text":"　変態ではあるが疑いようのない美人に、##そうまで言われては悪い気はしない。","type":"TXT"},{"name":"【俺】","text":"「……仕方ない、少しサービスしてやろう」","type":"TXT"},{"name":"【イーオ】","text":"「んふっ、嬉しい……」","type":"TXT","id":"v_SR140_0008","src":"/img/common/voice/ogg/v_SR140_0008.7d470f2a5242165040f7585da817745d.ogg"},{"name":"","text":"　なにが始まるのかと、##イーオは興味深そうに瞳を細め、##俺の動きを眺めている。","type":"TXT"},{"name":"","text":"　そんな彼女の前で、##俺は装備していた煉瓦大の塊を外し、##近くの床へ無造作に置いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR140c","src":"/img/pc/hello_script/ev/M/SR140c.52cab898a64f7569e0d060182d5c9f05.jpg"},{"name":"【イーオ】","text":"「あら、なにかしらそれ――って、えっ！？」","type":"TXT","id":"v_SR140_0009","src":"/img/common/voice/ogg/v_SR140_0009.f5f62ea64e587a5a4da53ded85b96d91.ogg"},{"name":"【俺】","text":"「気づいたか？　そう、Ｃ４だ……。##爆破工作のときに余った分でな。##当然、解除コードは俺しか知らん」","type":"TXT"},{"name":"","text":"　こともなげにそう告げて、手近に置いた##プラスチック爆弾の操作を行うと、##設定していたタイマーがカウントを始める。","type":"TXT"},{"name":"【イーオ】","text":"「ちょ、ちょっと、本気なの！？」","effect":"ef02","type":"TXT","id":"v_SR140_0010","src":"/img/common/voice/ogg/v_SR140_0010.25a9fba42ba16af81b50ca52186e3852.ogg"},{"name":"","text":"　さすがに驚かされたのか、瞳を見開き、##信じられないようなものを見る眼差しで、##愕然と俺を見下ろしてくる。","type":"TXT"},{"name":"【俺】","text":"「おいおい、いまさらだろ？##こういうピンチほど発情する変態が、##どの顔で常識人ぶろうってんだ？」","type":"TXT"},{"name":"【イーオ】","text":"「それはそうだけど……でも、こんな……##あなただって、タダじゃ済まないのよ！？」","type":"TXT","id":"v_SR140_0011","src":"/img/common/voice/ogg/v_SR140_0011.adcb61cef693410844d4118dfb848ea8.ogg"},{"name":"【俺】","text":"「安心しろ、乗り込む前に備えはしてきた。##いざというとき、爆発に巻き込まれても、##生き延びられるようにな」","type":"TXT"},{"name":"","text":"　とはいえ、それはもちろん自分だけだ。##イーオがここに来たとき、そうなることなど##予測もしていなかっただろう。","type":"TXT"},{"name":"","text":"　それに気づいたらしく、イーオは絶句し、##慌てて自身の状態を確認し始める。","type":"TXT"},{"name":"【イーオ】","text":"「……ちょっと、どうするのよ？##私のスライミースキン、さっきの戦闘で、##かなり負荷かけちゃったし――」","type":"TXT","id":"v_SR140_0012","src":"/img/common/voice/ogg/v_SR140_0012.d9fd95f3076d22bdb551ccbc7e57712d.ogg"},{"name":"","text":"　スーツを覆う液体金属の防具だが、##一部を強化すれば他の部位が疎かになる、##デメリットのようなものもある。","type":"TXT"},{"name":"","text":"　その上、いまは効果にも期待できないのか、##イーオの額には、冷や汗が浮かんでいた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、ようやくわかったみたいだな。##爆発すれば確実に死ぬ。##死にたくなければ――」","type":"TXT"},{"name":"【イーオ】","text":"「はぁ……はいはい、わかりましたってば」","type":"TXT","id":"v_SR140_0013","src":"/img/common/voice/ogg/v_SR140_0013.af57e95d6e4f487cb6db5eb705a23ba2.ogg"},{"name":"","text":"　呆れたようにそう言いながらも、##イーオは愉快そうにニヤリと唇を歪め、##俺の身体に手を置き、バランスを取る。","type":"TXT"},{"name":"【イーオ】","text":"「タイマーが０になる前にイかせろ……##よね？　まったく、##よくこんなこと考えるわ……」","type":"TXT","id":"v_SR140_0014","src":"/img/common/voice/ogg/v_SR140_0014.227b6fd4288297224e62c80a3d0c5943.ogg"},{"name":"【俺】","text":"「気に入らんか？」","type":"TXT"},{"name":"【イーオ】","text":"「……いいえ？」","type":"TXT","id":"v_SR140_0015","src":"/img/common/voice/ogg/v_SR140_0015.ba86c214fd0443ed6733e546ff26c012.ogg"},{"name":"","text":"　そう答え、脚に力を込めたイーオは##腰を振りだし、俺に微笑みかけた。","type":"TXT"},{"name":"【イーオ】","text":"「とぉっても素敵よ……んっ、あはぁんっ！」","type":"TXT","id":"v_SR140_0016","src":"/img/common/voice/ogg/v_SR140_0016.c3fbd6cfd2171712d1bdb09bde444071.ogg"},{"effect":"ef00","type":"EV","id":"SR140d","src":"/img/pc/hello_script/ev/M/SR140d.9c730ebb7798b8d2d564767bf1fd8802.jpg"},{"name":"","text":"　危機感を煽られたイーオの胎内は熱く潤み、##腰を僅かに揺らすだけで、激しい水音が響き、##熱い粘液がペニスを包み込んでくる。","type":"TXT"},{"name":"","text":"　目の前で激しいダンスのように腰を振り、##そのたびに淫裂が割り開かれて濡れ蕩けた##彼女の肉襞がチラチラと覗いていた。","type":"TXT"},{"name":"【イーオ】","text":"「んぉぐぅっっ、ふぅんっ……んっ、あぁっ！##はぁっ……あぁぁっ、奥までぇっ……##オマンコ、抉られちゃってるぅっ……」","type":"TXT","id":"v_SR140_0017","src":"/img/common/voice/ogg/v_SR140_0017.d66fc8cf6d6609aa2b9c3d4160b8eabb.ogg"},{"name":"【俺】","text":"「楽しんでいる余裕はないぞ？##まぁこれほどの危機だ、無理もないがな」","type":"TXT"},{"name":"【イーオ】","text":"「わっ……かって、るっっ……わよぉっ……##はぁんっ、あぐっっ……くっふぅっっ……」","type":"TXT","id":"v_SR140_0018","src":"/img/common/voice/ogg/v_SR140_0018.25cb3f356ad3b06748963971244b6d66.ogg"},{"name":"","text":"　尻房を腰に落とし、ピッタリと隙間なく##股間を密着させてくる。","type":"TXT"},{"name":"","text":"　ゴチュッッと音を立て、膣最奥を亀頭が##押し込んだ瞬間、結合部の隙間から、##大量の蜜汁が迸り、俺の下半身を濡らす。","type":"TXT"},{"name":"","text":"　その状態で彼女の腰が円を描くように動き、##こぼれた愛液がニチャニチャと塗り広げられ、##その感触が言いえぬ快感をもたらした。","type":"TXT"},{"name":"【俺】","text":"「っっ……いいぞ、なかなかだな」","type":"TXT"},{"name":"【イーオ】","text":"「んふふっ、そうでしょ……あぐっ……んっ、##ふぁうぅぅっっ……んっとに、##大きいんだからぁっ……たまんないっ……」","type":"TXT","id":"v_SR140_0019","src":"/img/common/voice/ogg/v_SR140_0019.2bffe2a2025a68b30b0f1cf109986fc0.ogg"},{"name":"","text":"　蠢く肉襞でペニスを念入りに咀嚼し、##その上で腰を回して引き、搾り、扱き、##射精を促そうとイーオが激しく腰を振る。","type":"TXT"},{"name":"","text":"　しかし、その動きは俺への愛撫であり、##彼女自身への愛撫でもある。","type":"TXT"},{"name":"","text":"　隙間なく膣肉を満たす肉塊が、##腰を動かすたびにあちこちに擦れ、##イーオは何度も背筋を震わせ、喘ぎを放つ。","type":"TXT"},{"name":"【イーオ】","text":"「んぁっ、あはぁぁぁんっっっ！　はぁっ、##うぐっ……んんぅぅっっっ！##はぁぁっ、チンポッ、すごいのぉっっ！」","type":"TXT","id":"v_SR140_0020","src":"/img/common/voice/ogg/v_SR140_0020.0d0dce69b0f5ec325b04f074ceebc31d.ogg"},{"name":"","text":"　腰を捻ればグチョグチョと粘膜がうねり、##上下に揺すればパンパンと腰を打ちつけ、##愛液の滴があちこちに撒き散らされた。","type":"TXT"},{"name":"","text":"　その動きをしっかりとトレースし、##ペニスを包み込んだ粘膜襞がねっとりと絡み、##洗浄するように揉み込んでくる。","type":"TXT"},{"name":"","text":"　まだまだ余裕はあるものの、##精液をねだる牝穴の激しい動きに、##俺の官能はどこまでも高められていた。","type":"TXT"},{"name":"【俺】","text":"「どうした、その程度ではイかんぞ？##もっと締めつけんと、到底間に合わんな」","type":"TXT"},{"name":"【イーオ】","text":"「んっっっ、もぉぉっっっ！　やってる、##でしょうっ……くふっっ、んっ、##はぁっ、ふぅぅんっ……んひぃっっ……」","type":"TXT","id":"v_SR140_0021","src":"/img/common/voice/ogg/v_SR140_0021.c36755bba60f7ad9442679c65a97d495.ogg"},{"name":"","text":"　躍起になって腰を動かしてはいるが、##やはりイーオも女。","type":"TXT"},{"name":"","text":"　自分の感じる場所にばかり擦ってしまい、##時折動きが緩やかになる。","type":"TXT"},{"name":"【イーオ】","text":"「はぁっ、はぁぁぁ……この、ままじゃぁ……##爆発、しちゃうじゃないのぉっ！##あぅっ、んぁぁっっ！　あぁぁっ……」","type":"TXT","id":"v_SR140_0022","src":"/img/common/voice/ogg/v_SR140_0022.1a035683e4a3620438438cef1e0d6be6.ogg"},{"name":"","text":"　妙に焦った口調でそう呟くものの、##表情はうっとりと蕩けて快感に染まっており、##乱れれば乱れるほど、腰の動きが遅くなる。","type":"TXT"},{"name":"【俺】","text":"「おいおい、本当に爆発してしまうぞ？##死にたいのか、イーオ」","type":"TXT"},{"name":"【イーオ】","text":"「っっ……い、いいわけ、ないでしょうっ……##んっ、でもっ……でもぉぉっ！」","type":"TXT","id":"v_SR140_0023","src":"/img/common/voice/ogg/v_SR140_0023.b6c39436f3c6908184abc4b221125734.ogg"},{"name":"","text":"　目尻を垂れ下げて官能に呻きながら、##腰をカクカクと前後に振り、緩みきった唇で、##イーオが甘く訴えかけてきた。","type":"TXT"},{"name":"【イーオ】","text":"「時間がっ……迫れば迫るほどっ、興奮っ……##してきちゃうのよぉっ！　あぁぁっ……##すごいのっ、オマンコたまんないぃっ！」","type":"TXT","id":"v_SR140_0024","src":"/img/common/voice/ogg/v_SR140_0024.f7858b624100809da4e8677b15e38b17.ogg"},{"name":"","text":"　叫ぶたびに膣肉が痙攣するように震え、##その刺激と締めつけが肉棒を噛み、##凄まじい勢いで奥まで吸い上げようとする。","type":"TXT"},{"name":"【イーオ】","text":"「しかもっ……これで爆発しても、##死ぬのは私だけでしょうっ……？」","type":"TXT","id":"v_SR140_0025","src":"/img/common/voice/ogg/v_SR140_0025.782df6fcbe4270b91e722b56b681e265.ogg"},{"name":"【イーオ】","text":"「もしかしたらあなたが、そろそろ私を##切り捨てよとしてるんじゃないかって、##そう考えちゃうのよっ……そうしたら――」","type":"TXT","id":"v_SR140_0026","src":"/img/common/voice/ogg/v_SR140_0026.54b9729e0a353b3dbc8a3ed9656ea32b.ogg"},{"name":"【俺】","text":"「うぐっ……くぅぅっっ！」","type":"TXT"},{"name":"","text":"　腰を深く沈めた状態で固定され、##括約筋がリズミカルに蠢いて締まり、##ペニスを分断するように扱き擦りだした。","type":"TXT"},{"name":"【イーオ】","text":"「死の危険がどんどんリアルになって……##オマンコ疼いちゃうのよっ……さっきから、##軽くイキっ放しなんだからぁぁっ……」","type":"TXT","id":"v_SR140_0027","src":"/img/common/voice/ogg/v_SR140_0027.948d443037123123c1f69f16bb9f514f.ogg"},{"name":"","text":"　嬉しそうに微笑んだ唇から舌が垂れ、##透明の唾液がダラーッと滴り落ち、##艶めかしい光沢を肌の上に落としてゆく。","type":"TXT"},{"name":"","text":"　想像だけでそこまで興奮できるなど、##確かにイーオは筋金入りだ。","type":"TXT"},{"name":"【俺】","text":"（筋金入りの変態ぶりと――##この奉仕具合には、褒美をやらねばな！）","type":"TXT"},{"name":"","text":"　死を間近にしても焦るどころか余裕になり、##快楽を心から愉しむその様に敬意を表し、##俺はイーオの腰をしっかりと掴んだ。","type":"TXT"},{"name":"【俺】","text":"「……ぶっ飛んでいるな、お前は。##いいだろう、最高の快楽をくれてやる！」","type":"TXT"},{"name":"","text":"　――ズコチュッッッ、ブチュゥゥッッッ！","effect":"ef02","type":"TXT"},{"name":"【イーオ】","text":"「んっひぃぃぃっっっ！？##いひはぁぁっっ、あひっ、はひぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0028","src":"/img/common/voice/ogg/v_SR140_0028.048966acc4fcf682c775b39e402050f2.ogg"},{"effect":"ef00","type":"EV","id":"SR140e","src":"/img/pc/hello_script/ev/M/SR140e.fc4065a9ce1dc449010dfb4396b5a8c3.jpg"},{"name":"","text":"　腰を押さえつけたままの激しい突き上げに、##イーオは大きく背を反り返らせる。","type":"TXT"},{"name":"","text":"　子宮の粘膜口を小突き、こじ開けるように##亀頭を叩きつけるたび、柔らかな媚肉が蠢き、##痛いほどに肉幹を締めつけ、扱き上げた。","type":"TXT"},{"name":"【イーオ】","text":"「んぉっっ、おあぁあぁあぁっっっ！！##んぐっっ、あぐぅぅっ、奥っ、くるぅっ！##あぁぁっっ、だめっ、イッ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0029","src":"/img/common/voice/ogg/v_SR140_0029.218273e1e4f1917cc62f893941a017d6.ogg"},{"name":"","text":"　軽いアクメの痙攣が彼女の全身を、##そして肉襞をこれでもかというほど震わせ、##痺れるような刺激が肉棒に跳ね返る。","type":"TXT"},{"name":"","text":"　濡れた粘膜が密着したまま震え、##挿入しながらにフェラチオされているような、##蕩けた感触がペニスを包み込んでいる。","type":"TXT"},{"name":"","text":"　先端がその甘い刺激に満たされ弛緩し、##けれど肉幹の半ばと根元は、膣口と膣内襞の##強烈な締めつけに擦られ、扱かれてゆく。","type":"TXT"},{"name":"【イーオ】","text":"「んぉうぅぅっっ、くっっふぁぁぁっっ！##あぃっ、くふぅっぅぅっ！　んぁっっ、##あぁぁっっ、またっ、んぐぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0030","src":"/img/common/voice/ogg/v_SR140_0030.c4e9f019216ccb594431896b57ab0f4b.ogg"},{"name":"","text":"　激しい締めつけと込み上げる射精感を、##懸命にやり過ごしながら腰を叩きつけ、##最奥までの抽挿をひたすら繰り返していた。","type":"TXT"},{"name":"","text":"　愛液は垂れ流し続けており、##抽挿のたびに覗くペニスの周辺には、##ベットリと本気汁がこびりつき、糸を引く。","type":"TXT"},{"name":"","text":"　イーオの表情は子宮を押し込むにつれ、##快感に緩みながら徐々に崩れだし、##瞳は白目を剥いて、よがり顔を晒していた。","type":"TXT"},{"name":"【イーオ】","text":"「んっはああぁあぁ――――っっ！！##あぃぃっ、んだっっ、だめぇぇぇっっ！##あうぅぅっ、時間、だめなのぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0031","src":"/img/common/voice/ogg/v_SR140_0031.b1451834147de7bd07146b1e0b3cda3c.ogg"},{"name":"","text":"　叫びながらも軽い絶頂を繰り返す彼女は、##タイマーの数字を確認しながらも、##ゼロに近づくことでより快感を強めていく。","type":"TXT"},{"name":"","text":"　すでに一分を切っているというのに、##それは死へのカウントダウンではなく、##本気のアクメへの準備時間のようだった。","type":"TXT"},{"name":"【イーオ】","text":"「んぅぅっっ、いぐっっ……わ、らひぃっ！##イッひゃうっ、だめっ、だめぇぇっ！##私、逝くっっ、逝っちゃうわよぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0032","src":"/img/common/voice/ogg/v_SR140_0032.15e02779368c8e4ff25b739d1dbae602.ogg"},{"name":"","text":"　ブルブルと唇が震えており、##瞳は笑みを浮かべながらも泣きそうで、##食い縛った歯が、カチカチと鳴っていた。","type":"TXT"},{"name":"","text":"　そんなイーオの必死な姿に興奮を煽られ、##俺はさらに強く腰を叩きつけながら、##カウントに合わせてストロークを短くする。","type":"TXT"},{"name":"","text":"　１０、９、８、７、６、５――。","type":"TXT"},{"name":"【イーオ】","text":"「おおおぉぉっっっ、ほぉぉっっ！##おぐっっ、あぁぁぁっっ、おぐぅぅっ！##くるぅっっ、逝くのきちゃうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0033","src":"/img/common/voice/ogg/v_SR140_0033.0a82831fa23f5c7605d6c73ea53dc2cd.ogg"},{"name":"","text":"　数秒前になると彼女の全身がビクッと跳ね、##そのまま筋肉の収縮に反応して縮こまり、##脚で腰を挟み、膣肉をキツく締めつけた。","type":"TXT"},{"name":"","text":"　それと同時に俺は肉棒を根元まで埋め、##子宮口に亀頭を捻じ込ませてやると、##イーオの最奥にたっぷりと牡欲を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR140f","src":"/img/pc/hello_script/ev/M/SR140f.eba0b987aa6378f4ff4d2e4ad9f5a107.jpg"},{"name":"","text":"　――ドビュルゥゥゥゥゥッッッ！！！##ドプドプドプゥッ、ビュクッ、ビクビクッ！##ビュルゥゥゥ～～～～～ッッ！！","effect":"ef02","type":"TXT"},{"name":"【イーオ】","text":"「――っっっ～～～～～～～っっっ！！！##んぁっっっ、くああぁぁぁぁっっっ！##あぐっっ、いふっっ、いきゅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0034","src":"/img/common/voice/ogg/v_SR140_0034.30134bd072f9d1d84e45646a2522597e.ogg"},{"name":"","text":"　熱い迸りが子宮を穿った瞬間、##折れていた彼女の身体が一転、跳ね上がり、##頭をガクンッと仰け反らせ、身悶える。","type":"TXT"},{"name":"","text":"　熱い粘液蜜が膣内で大量に広がり、##それが波のように押し寄せ、肉棒を包み、##根元から温め射精を促してきた。","type":"TXT"},{"name":"","text":"　その熱さと膣のうねりにペニスを扱かせ、##何度も跳ね上げさせながら、##滾った牡欲をすべてその奥に流し込んでゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イーオ】","text":"「んぐぅっっっ、くひいいぃぃっっっ！##あひぃぃっっ、死ぬっっ、しんりゃうぅっ！##はひっっっ、もっっ……いぐぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR140_0035","src":"/img/common/voice/ogg/v_SR140_0035.5dfd6815aeb8ed310087754586e18177.ogg"},{"name":"","text":"　ドクンドクンと跳ねる肉棒の脈動は、##まるで彼女が生を実感する心臓の鼓動と、##リンクしているかのようだった。","type":"TXT"},{"name":"","text":"　ピッタリと隙間なく挿入した肉棒が跳ね、##それを受けてイーオも身悶え、痙攣し、##ひたすら強く膣襞を締めつけてくる――。","type":"TXT"},{"name":"","text":"　その状態で数十秒か、数分か。##ともかく敵兵が到着しないであろう、##ギリギリの時間を過ごし、ようやく――。","type":"TXT"},{"name":"【イーオ】","text":"「はぁっ、ふぅっ、んくぅぅっっ……あっ、##はぁぁぁぁ……私……生きてる、のね……」","type":"TXT","id":"v_SR140_0036","src":"/img/common/voice/ogg/v_SR140_0036.c539c8bd31d0a0a0e883adbd223dde9c.ogg"},{"name":"","text":"　息も絶え絶えになりながら、Ｃ４を見つめ、##イーオがいまさらそんなことを口にする。","type":"TXT"},{"name":"【俺】","text":"「当然だ、信管は抜いてある。##お前ほど役に立つ女を、##そう簡単に捨てるものか、勿体なかろう」","type":"TXT"},{"name":"","text":"　ニヤリと笑ってそう言ってやると、##イーオのほうも唇を緩め、##瞳を細め、うっとりと微笑んでいた。","type":"TXT"},{"name":"【イーオ】","text":"「こんな極限のアクメ、初めてだわ……」","type":"TXT","id":"v_SR140_0037","src":"/img/common/voice/ogg/v_SR140_0037.16b90bffc675e5100518586692c392ed.ogg"},{"name":"【俺】","text":"「褒美だと言っただろう。##それより、このあとの行動を伝えておく」","type":"TXT"},{"name":"","text":"　絶頂直後の蕩けた頭で理解できるかは##心配だったが、イーオの目には光が宿り、##すぐに動けるようなプロの顔をしていた。","type":"TXT"},{"name":"【俺】","text":"「……俺が脱出したあと、お前は適度に、##俺の情報を捜査局に持ち帰って報告しろ。##肝心な部分は誤魔化し、隠蔽工作しておけ」","type":"TXT"},{"name":"","text":"　できるな、と視線で問いかけただけだが、##彼女には伝わったらしく、パチンッと##片目を閉じて、承諾の意を返してくる。","type":"TXT"},{"name":"【イーオ】","text":"「もちろん……だってあなた以上に私を、##これだけ気持ちよくしてくれる男なんて、##この世に存在しないんだもの」","type":"TXT","id":"v_SR140_0038","src":"/img/common/voice/ogg/v_SR140_0038.c62adb4c357dac04abef94ebdb5bfb6c.ogg"},{"name":"","text":"　あんな状況に遭っても興奮し、##さらにそれを、それ以上を求める辺り、##やはりこの女は変態だ――と。","type":"TXT"},{"name":"","text":"　俺は苦笑しながら、そう考えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c247",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc077a","src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"},{"name":"","text":"　とある闇の町。ノマド幹部の一人、##女吸血鬼バロネス・メイジーが支配する娼窟。","type":"TXT"},{"name":"","text":"　この娼窟にはサディスト疾患者である##メイジーの拷問で運良く死ぬことなく。","type":"TXT"},{"name":"","text":"　娼婦として見いだされ命を金に換えられた##美女淫女が多く身を寄せている。","type":"TXT"},{"name":"","text":"　その中には、メイジーの命を狙ったせいで##囚われたダークエルフ、##アルベルタの姿もあった。","type":"TXT"},{"name":"","text":"　彼女は拷問士としてメイジーの元に##潜り込んでいたふうま頭領により娼婦として##開発され、この娼窟に送り込まれたのだ。","type":"TXT"},{"name":"","text":"　そんな娼窟に身なりのいい中年の男が一人、##足を踏み入れる。","type":"TXT"},{"name":"","text":"　男の目的は他の男と同じく##美女淫女の娼婦に対して自分の臭いザーメンを##塗りつけることだろうか？","type":"TXT"},{"name":"","text":"　いや。ふうまの狙いは無論、##アルベルタを駒とし##闇の覇権への糧とすることである。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc158a","src":"/img/pc/hello_script/bg/M/rnc158a.8d7aad6627114d60738dc326ba581894.jpg"},{"name":"【女】","text":"「いらっしゃいませ。##本日はどのようなメス豚を##ご用意しましょうか？」","type":"TXT","id":"v_R-ev158_mob_0000","src":"/img/common/voice/ogg/v_R-ev158_mob_0000.f2799bb62ea209fa42ad5a1f309da684.ogg"},{"name":"","text":"　妖しい照明の光と##淫蕩の香りに包まれる店内。","type":"TXT"},{"name":"","text":"　店に入るなり、太股から精液を垂らし##マンコとケツ穴にバイブを突き刺している##女が男の元にやって来た。","type":"TXT"},{"name":"","text":"　どうやらこの女は先ほどまで##接客をしていた様子だ。","type":"TXT"},{"name":"【俺】","text":"「ダークエルフが居ただろ。##ソイツを連れてこい」","type":"TXT"},{"name":"【女】","text":"「はい、分かりましたわ」","type":"TXT","id":"v_R-ev158_mob_0001","src":"/img/common/voice/ogg/v_R-ev158_mob_0001.c7118fa3df3b7729c362aa496f575f05.ogg"},{"name":"","text":"　女は男の注文を聞くと##直ぐさまに店の奥に向かった。","type":"TXT"},{"name":"","text":"　男が暇で周りを見渡すと至るところで##娼婦と男が酒を飲みながら交わり、##様々な喘ぎ声と悲鳴が店内に響き渡っていた。","type":"TXT"},{"name":"【俺】","text":"（さすが、あの女の管理下だな。##あの女と似た性癖の奴も##客として訪れるようだな）","type":"TXT"},{"name":"","text":"　普通に女を犯す男も居れば、##メイジーが好むような調教を##女に対し強いている男も居る。","type":"TXT"},{"name":"","text":"　男が苦笑いしながら##娼婦の迎えを待っていると、","type":"TXT"},{"name":"","text":"　スレンダーながらも豊かな胸と尻で##男を魅了する女が訪れた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i158a","src":"/img/pc/hello_script/ov/M/R_i158a.656a223569cc2be06654fb106c9ba686.png"},{"name":"【アルベルタ】","text":"「呆れたわ。またあなたなの……」","type":"TXT","id":"v_R-ev158_0000","src":"/img/common/voice/ogg/v_R-ev158_0000.3449e0f70459df572f98a285b39fecd5.ogg"},{"name":"","text":"　男が指名した娼婦、##ダークエルフのアルベルタ。","type":"TXT"},{"name":"","text":"　言葉に反し、アルベルタの表情と口調は##淫靡で優しげ。まるで男が訪れるのを##ずっと待っていたようだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「こっちに来て」","type":"TXT","id":"v_R-ev158_0001","src":"/img/common/voice/ogg/v_R-ev158_0001.cb2be9bff0d16ce117b1d70dd1c550d4.ogg"},{"name":"","text":"　アルベルタは男を席の前まで案内すると、##男の服を丁寧に脱がせた。","type":"TXT"},{"name":"【アルベルタ】","text":"「いい身体してるわね……」","type":"TXT","id":"v_R-ev158_0002","src":"/img/common/voice/ogg/v_R-ev158_0002.1752d00d8e7c98a18b6c92062916db37.ogg"},{"name":"【俺】","text":"「ふ、仕事が板についてきたな。##リップサービスまで出来るようになったのか」","type":"TXT"},{"name":"","text":"　全裸になった男は笑みを浮かべながら##椅子に腰を下ろした。","type":"TXT"},{"name":"","text":"　アルベルタも男に寄り添うように隣に座ると##身体を寄せて男の肩と膝に手を添えた。","type":"TXT"},{"name":"【俺】","text":"「客の覚えがいいのは喜ばしいことだが、##先ほどの言葉は娼婦にふさわしくはないな」","type":"TXT"},{"name":"【アルベルタ】","text":"「あら？　あなたはお客様じゃなくて……##ご主人様でしょう？」","type":"TXT","id":"v_R-ev158_0003","src":"/img/common/voice/ogg/v_R-ev158_0003.e946cc8a417a4d76158dfbf0f47bfa26.ogg"},{"name":"【俺】","text":"「ふっ、ならば尚更駄目だろう」","type":"TXT"},{"name":"【アルベルタ】","text":"「ごめんなさい、ご主人様。##今後はご主人様のメス豚にふさわしい##言葉遣いを使うように気をつけますわ」","type":"TXT","id":"v_R-ev158_0004","src":"/img/common/voice/ogg/v_R-ev158_0004.b389ebb3094230509f5f839e613b9cf2.ogg"},{"name":"","text":"　男とのやり取りに笑みを零し、##親しげにしなだれかかるアルベルタ。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふふ、それより……」","type":"TXT","id":"v_R-ev158_0005","src":"/img/common/voice/ogg/v_R-ev158_0005.d9fae6ec883d4fe04f4c80162f04c4a0.ogg"},{"name":"","text":"　アルベルタの手に力が入る。","type":"TXT"},{"name":"【アルベルタ】","text":"「ご主人様、##アルベルタのお願いごとは##どうなりましたか？」","type":"TXT","id":"v_R-ev158_0006","src":"/img/common/voice/ogg/v_R-ev158_0006.bfc6e9c1cd559eea9ac8c596e8d04792.ogg"},{"name":"","text":"　アルベルタのお願いごと。##それは彼女の兄を化け物に変えた##メイジーへの復讐についてだ。","type":"TXT"},{"name":"","text":"　猥雑として騒然な店内だが敵の身中、##男は話をぼかした。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。##俺が手ずから育てた花だ、無為にはせん。##お前が花を開かせれば想いは果たされる」","type":"TXT"},{"name":"【アルベルタ】","text":"「その言葉、信じてるわ……」","type":"TXT","id":"v_R-ev158_0007","src":"/img/common/voice/ogg/v_R-ev158_0007.c71a6982174a96caeb85022322d009c4.ogg"},{"name":"","text":"　うっとりとした顔でアルベルタは##男に身体を預け、愛おしげとも##言える手つきで男に触れた。","type":"TXT"},{"name":"","text":"　立派な娼婦の所作の裏に隠れた、##アルベルタの変わらない信念。","type":"TXT"},{"name":"","text":"　優しげな顔に見合わず、##愛しい兄を奪われた復讐のため米連に協力し。","type":"TXT"},{"name":"","text":"　対魔兵器“ライジング・ガン”を##手にメイジーに挑んだ女。","type":"TXT"},{"name":"","text":"　残念ながらメイジーに惨敗してしまったが、##アルベルタはあの拷問のなかでも##憎い仇敵メイジーに命乞いなどしなかった。","type":"TXT"},{"name":"【俺】","text":"「お前は客の覚えも所作の覚えもいい。##さっきの物言いは関心をしないが、##順調ではあるようだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ。##お店の看板になるほど、##とはいかないけれど……」","type":"TXT","id":"v_R-ev158_0008","src":"/img/common/voice/ogg/v_R-ev158_0008.9443d97180cfafa95c1e086794bdda1c.ogg"},{"name":"【アルベルタ】","text":"「うふふ、ちゃんとお客様に合わせて##おもてなしをしているから##新人にしては人気があるほうなのですよ？」","type":"TXT","id":"v_R-ev158_0009","src":"/img/common/voice/ogg/v_R-ev158_0009.1ba43ffed2cd76158e2d0d4e190b7b57.ogg"},{"name":"【アルベルタ】","text":"「ダークエルフというだけで##私を犯したいという方は##たくさん居ますからね」","type":"TXT","id":"v_R-ev158_0010","src":"/img/common/voice/ogg/v_R-ev158_0010.2855f601bb5e99c8a7d582017a591914.ogg"},{"name":"【俺】","text":"（アルベルタの容姿、##そして信念の強さから出来る所作）","type":"TXT"},{"name":"【俺】","text":"（これならばノマド幹部に##近づける高級娼婦になり、##情報を手に入れてくるのも近いだろう）","type":"TXT"},{"name":"","text":"　アルベルタが娼婦として##順調だと分かった男は口角を上げ微笑んだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「ねえ、ご主人様……」","type":"TXT","id":"v_R-ev158_0011","src":"/img/common/voice/ogg/v_R-ev158_0011.6cb5ba76f9e130e31c5c89a0e4e7a6dd.ogg"},{"name":"【アルベルタ】","text":"「まさかお話するだけで満足……##ということはありませんよね？」","type":"TXT","id":"v_R-ev158_0012","src":"/img/common/voice/ogg/v_R-ev158_0012.78ae0f997550365eb85dcc6924ef82d6.ogg"},{"name":"","text":"　男の太股を撫でていたアルベルタの手が、##いつの間にか膨らんでいた##男の股間を愛おしそうに撫で始める。","type":"TXT"},{"name":"","text":"　すっかり女の手管を身につけたアルベルタに##男は頷いて返事をした。","type":"TXT"},{"name":"【俺】","text":"「売り上げに貢献してやろう」","type":"TXT"},{"name":"【アルベルタ】","text":"「うふふ、その言葉を待ってましたわ。##売り上げなんてどうでもいいけど」","type":"TXT","id":"v_R-ev158_0013","src":"/img/common/voice/ogg/v_R-ev158_0013.e520b8eca98dd298f8f2530a61ae83d8.ogg"},{"name":"【アルベルタ】","text":"「身体があなたに##奉仕がしたくて堪らなかったの……」","type":"TXT","id":"v_R-ev158_0014","src":"/img/common/voice/ogg/v_R-ev158_0014.23d0980ed522a11c1ee654351926cf1f.ogg"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev158a","src":"/img/pc/hello_script/ev/M/R-ev158a.1602005b463d591f81d5ab0310faa0bf.jpg"},{"name":"【アルベルタ】","text":"「では、オチンポ様のおもてなし。##させていただきます……」","type":"TXT","id":"v_R-ev158_0015","src":"/img/common/voice/ogg/v_R-ev158_0015.039d5184aecf0cfddbd4ecb81fb8fc63.ogg"},{"name":"","text":"　アルベルタはソファに##座る男の股の間に跪くと、しっとりとした手で##肉棒に触れ、男と肉棒の双方に挨拶をした。","type":"TXT"},{"name":"【アルベルタ】","text":"「すぅぅぅ……ん、ちゅ……ちゅっ……」","type":"TXT","id":"v_R-ev158_0016","src":"/img/common/voice/ogg/v_R-ev158_0016.fcd951b993cec706d2ceec2d683e692d.ogg"},{"name":"","text":"　小さく音を立てながら、##大切に手で包んでいる肉棒に口付けをし、##イカ臭い肉棒の臭いを犬のように嗅ぐ。","type":"TXT"},{"name":"【俺】","text":"「腕を上げても相変わらずだな。##お前の豹変ぶりは」","type":"TXT"},{"name":"【アルベルタ】","text":"「皆さん、淑やかさを見せた後に堪らなく##なったってしゃぶりついた方がんちゅすんすん##ふはぁあ……喜んでくださるから……」","type":"TXT","id":"v_R-ev158_0017","src":"/img/common/voice/ogg/v_R-ev158_0017.337cb1190481501f2625a81845b91278.ogg"},{"name":"【俺】","text":"「まるで演じているような##言い方に聞こえるが」","type":"TXT"},{"name":"【アルベルタ】","text":"「んっ最近は、あふぅちゅっ……我慢するのが##大変で……オチンポ様がとっても##臭くておいしくて、むちゅぅ、愛しいから」","type":"TXT","id":"v_R-ev158_0018","src":"/img/common/voice/ogg/v_R-ev158_0018.b36f31d1b9a27ad772e741aa9b6bf232.ogg"},{"name":"","text":"　素直な答えの通り、##アルベルタの淑やかさから肉棒中毒の##病的な淫乱さが垣間見えている。","type":"TXT"},{"name":"【俺】","text":"「ふっ。素直な奴だ。好きなだけ奉仕しろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「あぁん……、##なんて嬉しいお言葉……」","type":"TXT","id":"v_R-ev158_0019","src":"/img/common/voice/ogg/v_R-ev158_0019.e3eb81af81a05d62563efe300abc5de0.ogg"},{"name":"【アルベルタ】","text":"「それでは、ご主人様のオチンポ様が##どういった場所が感じるのか##調べさせていただきますね」","type":"TXT","id":"v_R-ev158_0020","src":"/img/common/voice/ogg/v_R-ev158_0020.af5946332e5ced2105442f7708c66e08.ogg"},{"name":"","text":"　口づけをしている間にも、##手は竿の全体と玉を優しく撫でるアルベルタ。","type":"TXT"},{"name":"","text":"　潤滑油を用いず乾いた状態での摩擦で、##じれったく表面的な性感から高めていく##娼婦がよく使うテクニックだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「ちゅぷ、ちゅぷ。##あ、ご主人様の先走り液……」","type":"TXT","id":"v_R-ev158_0021","src":"/img/common/voice/ogg/v_R-ev158_0021.741e009bf1b2b372e48c7be387681ea5.ogg"},{"name":"","text":"　先走り液が滲めばアルベルタはすぐさまに##鈴口に口づけ、男の目を見つめながら##器用に滴を吸い取った。","type":"TXT"},{"name":"【アルベルタ】","text":"「とってもおいしいですわ……」","type":"TXT","id":"v_R-ev158_0022","src":"/img/common/voice/ogg/v_R-ev158_0022.77ecd546611325c50ea2af1e1e824200.ogg"},{"name":"","text":"　牡に屈する娼婦の##頻繁に行う口同士の口づけ。","type":"TXT"},{"name":"","text":"　アルベルタの唇は男の唇よりも##鈴口に口づけをする##機会のほうが多いのだろう。","type":"TXT"},{"name":"【アルベルタ】","text":"「どこかしら、じゅぷっ。##オチンポ様の、ちゅぷ、感じる場所……」","type":"TXT","id":"v_R-ev158_0023","src":"/img/common/voice/ogg/v_R-ev158_0023.6e96e562636d1ebdbfb8d0198a0289cb.ogg"},{"name":"【アルベルタ】","text":"「ちゅ、ここ、弱いみたいね」","type":"TXT","id":"v_R-ev158_0024","src":"/img/common/voice/ogg/v_R-ev158_0024.e2d4cc16abc8a0a4fa3a63e2f5cd32a3.ogg"},{"name":"","text":"　唇を当てるだけの##恋人同士が戯れるような口づけが、","type":"TXT"},{"name":"","text":"　次第に吸い付いて粘る音を立て始める##やらしく下品なものに変わっていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「こことか、ちゅぱ……あぁん、##弱い方が多いのよね、ちゅじゅぱ、ちゅぷっ」","type":"TXT","id":"v_R-ev158_0025","src":"/img/common/voice/ogg/v_R-ev158_0025.99532613d185ee0431a278a1dfe75695.ogg"},{"name":"","text":"　余すところなく肉棒を舌で##這わせ肉棒を刺激していたが、","type":"TXT"},{"name":"","text":"　脈打つ場所があればちゅぱちゅぱと吸い上げ##揉みと舐めの同時刺激が行われている。","type":"TXT"},{"name":"","text":"　まるでナメクジが這っているようだ。","type":"TXT"},{"name":"【俺】","text":"「いつまで焦らすつもりだ。早く咥えろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁい……。##オチンポ様をこの口で##奉仕させていただきます……」","type":"TXT","id":"v_R-ev158_0026","src":"/img/common/voice/ogg/v_R-ev158_0026.6086be95ffe344118dd67e342f55a822.ogg"},{"effect":"ef00","type":"EV","id":"R-ev158b","src":"/img/pc/hello_script/ev/M/R-ev158b.6682c4dc093ce9ee9bdda65fef2acc5a.jpg"},{"name":"【アルベルタ】","text":"「んふぁ……オチンポ様、##失礼いたします、んも……ん、##もむもむ、ん、んふぅ……」","type":"TXT","id":"v_R-ev158_0027","src":"/img/common/voice/ogg/v_R-ev158_0027.36e31f9e4f3cf21f161a2e9c035735dd.ogg"},{"name":"","text":"　先っぽから根元まで、全体をたっぷりと##唾液で汚した肉棒をアルベルタは##断りを入れて口に含む。","type":"TXT"},{"name":"","text":"　しゃぶりはせず、##唇と舌を押し当て肉棒を揉みほぐす。","type":"TXT"},{"name":"【俺】","text":"「ククッ……美味しそうに##チンポを頬張るアバズレになったもんだな」","type":"TXT"},{"name":"","text":"　男が初めてアルベルタと出逢った時、##彼女はこの世で最も穢らわしいものを##見る目で男を睨んでいた。","type":"TXT"},{"name":"","text":"　それが今ではどうだ。","type":"TXT"},{"name":"","text":"　熱くとけたような目でチンポを見つめ、##チンポを喜ばす為に##様々な手法を取り入れている。","type":"TXT"},{"name":"【アルベルタ】","text":"「はもっ、ん、んふっ、んぅ、んふ」","type":"TXT","id":"v_R-ev158_0028","src":"/img/common/voice/ogg/v_R-ev158_0028.0dcd719768c4fbf77230d2aea7651882.ogg"},{"name":"","text":"　肉棒の形を分析しているような細かい動き。##そのじれったさから##男の腰に力が入り、先走りが溢れる。","type":"TXT"},{"name":"【アルベルタ】","text":"「あぁん……おいひ、おいひいれふ。##カウパー、おいひ、おいひれふ」","type":"TXT","id":"v_R-ev158_0029","src":"/img/common/voice/ogg/v_R-ev158_0029.6789eb231ab2fa037c5316b649851375.ogg"},{"name":"","text":"　味だけではなく、口内に暖められて増す##牡臭も楽しみながらも##カウパーの味を堪能するアルベルタ。","type":"TXT"},{"name":"","text":"　その行為は演技ではなく、##本能でしているということは##一目瞭然であった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、チンポは美味しいか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「もふっ、おひいれふ……##おひんぽはま、んもちゅ、ぐぽっ、##ずぞぉぉんじゅるぅぞぉぉぉ」","type":"TXT","id":"v_R-ev158_0030","src":"/img/common/voice/ogg/v_R-ev158_0030.97ec703b5ad036fd77501d7047ff89ed.ogg"},{"name":"","text":"　男の言葉に肉棒を咥えたままでも##必死に答えようとするアルベルタ。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっ！」","type":"TXT"},{"name":"","text":"　喋るためなのか、##意図的に狙ったのかはわからない。","type":"TXT"},{"name":"","text":"　突然先端まで激しく吸い立てられながら##口を引かれ、声を上げてしまった男。","type":"TXT"},{"name":"【アルベルタ】","text":"「うふふ……。ごしゅいんしゃまの##かわいらしいおこえ、じゅぷ、ひゃじめて、##んむ、聞けましたわ……」","type":"TXT","id":"v_R-ev158_0031","src":"/img/common/voice/ogg/v_R-ev158_0031.9414a2bde7ef79959a57e0f9f4b72433.ogg"},{"name":"","text":"　アルベルタは男の反応に##満足そうに笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「この口マンコが。##たった一回だけで調子に乗るなよ」","type":"TXT"},{"name":"【アルベルタ】","text":"「くひまんこ……、##じゅぷっ、いい響きれふ……」","type":"TXT","id":"v_R-ev158_0032","src":"/img/common/voice/ogg/v_R-ev158_0032.f076c1f960c74f625cad3451e829e609.ogg"},{"name":"","text":"　不機嫌そうな男の声に##アルベルタは反省もせず、##奉仕をすることを辞めない。","type":"TXT"},{"name":"【俺】","text":"「全く、この口マンコはチンポに##奉仕をすることしか脳がないのか」","type":"TXT"},{"name":"","text":"　男は呆れるがどうやらアルベルタの耳には##届いてないようだ。##男は大きくため息を吐いた。","type":"TXT"},{"name":"【アルベルタ】","text":"「生じょっぱくれ、##ずじゅっ、んふぅぅ……##牡臭くれ、んも、もむ、おひいれふ……」","type":"TXT","id":"v_R-ev158_0033","src":"/img/common/voice/ogg/v_R-ev158_0033.8e5c25d5d64081f48a7c852831ed5a93.ogg"},{"name":"【アルベルタ】","text":"「いつもこうひれ、##おきゃくひゃまのおひんぽしゃまの、んも、##形を、くひまんこで覚えまふ」","type":"TXT","id":"v_R-ev158_0034","src":"/img/common/voice/ogg/v_R-ev158_0034.a481f642214142e93d5a7e777815188d.ogg"},{"name":"","text":"　ゆっくりと顔を上下に動かし##肉棒を抽送し始める。","type":"TXT"},{"name":"","text":"　その行為はしゃぶっているとは言いがたいが##覚えたての肉棒の形を唇や舌、頬肉、##喉を使い確かめているような丁寧な動きだ。","type":"TXT"},{"name":"","text":"　男にとっては物足りない刺激だったのだが、##頃合いを見ての刺激の切り替えは絶妙だった。","type":"TXT"},{"name":"","text":"　そのテクニックは、##手練れの娼婦そのもの。","type":"TXT"},{"name":"","text":"　つい最近まで生娘だったというのが##信じがたいものであった。","type":"TXT"},{"name":"【アルベルタ】","text":"「じゅぽ……！　じゅぽっ、じゅぽっ。##おひんぽしゃま、おひんぽしゃまぁ！」","type":"TXT","id":"v_R-ev158_0035","src":"/img/common/voice/ogg/v_R-ev158_0035.ee1fce2c9647d8196d8871cf482a2e38.ogg"},{"name":"","text":"　それを示すようにアルベルタの口淫は##じゅぽじゅぽと音を立て、##肉棒をしゃぶるものへと変化していく。","type":"TXT"},{"name":"","text":"　竿を締め付け、溜まりに溜まった##熱い先走りを搾り出される快感。","type":"TXT"},{"name":"【アルベルタ】","text":"「くきゅ、くきゅ、くきゅくきゅ、##くきゅぅうううう――」","type":"TXT","id":"v_R-ev158_0036","src":"/img/common/voice/ogg/v_R-ev158_0036.28488e9f7aebd1b1fd83aa31b61dea3e.ogg"},{"name":"","text":"　そして折を見て、竿を締めつけから解放し##喉奥で亀頭を細かく扱く技は絶品とも言える。","type":"TXT"},{"name":"","text":"　すぐに昂ぶらせ、精を放つ等と言った##安い娼婦が使うテクニックではない。","type":"TXT"},{"name":"","text":"　長く、濃厚な快楽を楽しむための##テクニックと言えよう。","type":"TXT"},{"name":"【俺】","text":"（さすがだな。##良い娼婦というものをわかっている）","type":"TXT"},{"name":"","text":"　肉棒全体の快感を高めることで徐々に##限界を引き上げ、どこに触れられても##気持ちいいという状態に仕上げる女。","type":"TXT"},{"name":"","text":"　アルベルタはそうしながらも##徐々に口淫の速度を上げ、##じゅぷじゅぷと平均的な口淫へと移行する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev158c","src":"/img/pc/hello_script/ev/M/R-ev158c.61a55248c905881c22595dc3ec76c753.jpg"},{"name":"【アルベルタ】","text":"「れろれろ、れろ……。ん、れろ、れろ」","type":"TXT","id":"v_R-ev158_0037","src":"/img/common/voice/ogg/v_R-ev158_0037.9e7a9bae2cf9282a0032dc86930c4fac.ogg"},{"name":"","text":"　しばらくしゃぶってからアルベルタは##口を離すと、口内の唾液と先走りの##混合液を飲み下し、肉棒に舌を這わせ始めた。","type":"TXT"},{"name":"","text":"　アルベルタの口マンコから解放された##肉棒は湯気が立ちそうなほど熱を帯びている。","type":"TXT"},{"name":"","text":"　射精まで、七分といった高まり具合だが##普段の絶頂前くらいに##肉棒が膨らんでいるように思える。","type":"TXT"},{"name":"【アルベルタ】","text":"「どうでしたか？　れろ、れろ、れろん。##私の作法は？」","type":"TXT","id":"v_R-ev158_0038","src":"/img/common/voice/ogg/v_R-ev158_0038.ddba149cc4ed7247a9361d03a3f667c8.ogg"},{"name":"【俺】","text":"「女の口に排泄したいだけの男には##物足りないだろう」","type":"TXT"},{"name":"【俺】","text":"「だが、お前が相手すべきは、##高慢で陰湿な狡知に長けた##頭のいい女を好む男だ」","type":"TXT"},{"name":"【俺】","text":"「そういう男たちには好かれるいいやり方だ」","type":"TXT"},{"name":"【アルベルタ】","text":"「あなたに仕込まれた、##れろれろれろ、れろ、べろ、れろべろべろべろ##やり方ですから」","type":"TXT","id":"v_R-ev158_0039","src":"/img/common/voice/ogg/v_R-ev158_0039.076303b5bb7fe95d82cf5f565d7991ec.ogg"},{"name":"","text":"　舌先と舌全体を使い分けながら、##肉棒に纏わりついた唾液を舐め取り、","type":"TXT"},{"name":"","text":"　また舌で唾液を塗りたくってを##繰り返しながら剥ぎ取っていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「すぅ、んん……んふぅ、れろぉぉ」","type":"TXT","id":"v_R-ev158_0040","src":"/img/common/voice/ogg/v_R-ev158_0040.340f94fb81d9cc2824a80be654bd5618.ogg"},{"name":"【アルベルタ】","text":"「んくぅちゅぅぅぅ……れぇへろぉぉ……##んふ、すん、すぅぅんすん、ふはぁ……##べろぉ、んっくぅ、ちゅぅくぅ……」","type":"TXT","id":"v_R-ev158_0041","src":"/img/common/voice/ogg/v_R-ev158_0041.b5a06590acf37b4864bac911b3963926.ogg"},{"name":"","text":"　そうしながらも鼻息荒く、##チンポの臭いを嗅ぐアルベルタ。","type":"TXT"},{"name":"【俺】","text":"「随分とチンポの臭いが好きな牝になったな。##それも客を喜ばすための演出か？」","type":"TXT"},{"name":"","text":"　男はアルベルタが異常にチンポの臭いを##嗅ぐ癖を見逃さなかった。","type":"TXT"},{"name":"","text":"　男が問うとアルベルタは##うっとりとした顔で答える。","type":"TXT"},{"name":"【アルベルタ】","text":"「これは、はふっ……んすぅっはぁオチンポ様##独特の臭いを嗅ぐと……すぅん……##興奮して我慢出来なくなってしまって……」","type":"TXT","id":"v_R-ev158_0042","src":"/img/common/voice/ogg/v_R-ev158_0042.d6210c843ebe8d7d86e21d639891dc5e.ogg"},{"name":"","text":"　アルベルタは肉棒に頬ずりするように##臭いを嗅ぎつつ、隈無く肉棒を舐め回す。","type":"TXT"},{"name":"【俺】","text":"「鼻でザーメンを啜りだしそうな勢いだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「……あるお客様にこってり鼻出しザーメン、##しこまれてしまって、それで余計に……」","type":"TXT","id":"v_R-ev158_0043","src":"/img/common/voice/ogg/v_R-ev158_0043.b2cc9ded6c85d7c8e386c167f0112891.ogg"},{"name":"【俺】","text":"「変わった趣味の男もいるものだな。##まあ、いい」","type":"TXT"},{"name":"【俺】","text":"「しこまれることに##無駄なことはひとつもないからな」","type":"TXT"},{"name":"【アルベルタ】","text":"「れろ……ん、んふぅ、れろぉぉ」","type":"TXT","id":"v_R-ev158_0043_01","src":"/img/common/voice/ogg/v_R-ev158_0043_01.c92f700a79d5fb1682aa0d36e750b341.ogg"},{"name":"【アルベルタ】","text":"「そうですよね、それにこってり##鼻出しザーメン。鼻の中にザーメンの臭いが##染みついてたまらなく興奮するのですよ……」","type":"TXT","id":"v_R-ev158_0044","src":"/img/common/voice/ogg/v_R-ev158_0044.75e478bd97a7d72349a341e631319bd0.ogg"},{"name":"【俺】","text":"「ふっ。嫌々でもないって言う訳か」","type":"TXT"},{"name":"","text":"　成果を聞きながらもアルベルタの##日々の成長を奉仕で説明を受ける男。","type":"TXT"},{"name":"","text":"　高ぶりふやけた肉棒を##削ぐような舌のざらつき。","type":"TXT"},{"name":"","text":"　その強い刺激は、##射精したいという衝動に駆られる。","type":"TXT"},{"name":"【俺】","text":"（この状態で激しく口淫を受けたならば、##射精してしまいそうだ）","type":"TXT"},{"name":"【アルベルタ】","text":"「あら、ご主人様。##そろそろザーメンが##出てしまいそうなのですか？」","type":"TXT","id":"v_R-ev158_0045","src":"/img/common/voice/ogg/v_R-ev158_0045.d229df9588d4a0ff6ed3a82b2e404d8c.ogg"},{"name":"【アルベルタ】","text":"「でしたら、この口マンコとなった私の口に##ザーメンを注ぎ込んで孕ませてくださいませ」","type":"TXT","id":"v_R-ev158_0046","src":"/img/common/voice/ogg/v_R-ev158_0046.b661c9cdf7ecf7a4aea49e1dfb3d3356.ogg"},{"name":"","text":"　男の腰が少し浮き射精がしたいという##サインをアルベルタは見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「搾り取れるものならやってみろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「嬉しいですわ……。##それでは一滴も残らずザーメンを##この口マンコに注いでもらいましょう」","type":"TXT","id":"v_R-ev158_0047","src":"/img/common/voice/ogg/v_R-ev158_0047.6782c16709ccb70a72f40073ef46f5c9.ogg"},{"effect":"ef00","type":"EV","id":"R-ev158b","src":"/img/pc/hello_script/ev/M/R-ev158b.6682c4dc093ce9ee9bdda65fef2acc5a.jpg"},{"name":"【アルベルタ】","text":"「ジュポッ！　ジュボッジュボッジュボッ##ジュボッ！　ジュルルルルゥッふごぉぉぉ……##オオオオぉ！　んふんムゥゥ……んっくぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev158_0048","src":"/img/common/voice/ogg/v_R-ev158_0048.1d1e350dfff7f7fb240400a255aab721.ogg"},{"name":"","text":"　先ほどの丁寧で上品なフェラと##比べものにならない、##下品な音をたてるバキュームフェラ。","type":"TXT"},{"name":"","text":"　舌のざらつきを男の弱い裏筋に執拗に##這わせながら、肉棒をしゃぶることしか脳が##ないようにアルベルタは頭を上下に動かす。","type":"TXT"},{"name":"","text":"　無様なフェラ顔と鼻息のみっともなさ。##先ほどの淑やかで上品な女と##同じとは思えなかった。","type":"TXT"},{"name":"【俺】","text":"（なるほどな。他に劣らぬ下品なフェラだ。##淑やかな女がこのフェラを##するとなると男たちは食いつくな）","type":"TXT"},{"name":"","text":"　アルベルタが順調に##売り上げを伸ばしていっていることを##下品なフェラで確信する男。","type":"TXT"},{"name":"【俺】","text":"「ふ、チンポ狂いのアバズレになったなあ！##アルベルタ！」","type":"TXT"},{"name":"","text":"　今の彼女は“チンポ狂いのアバズレ”。##残念ながら男の言葉は届かず、##精液を口マンコに吐き出してもらうこと。","type":"TXT"},{"name":"","text":"　そして、精液の恩恵で##自分もアクメをキメようとしか##アルベルタの頭にはなかった。","type":"TXT"},{"name":"【アルベルタ】","text":"「んふぅぅんむぅぅ……じゅぼぉぉ！##んぐぅぅ……んん、ふんむぅ、##ちゅぶぅ、んんぅぅ……！！」","type":"TXT","id":"v_R-ev158_0049","src":"/img/common/voice/ogg/v_R-ev158_0049.7c78c99cbedf1a62142dbb5844bdb81c.ogg"},{"name":"【アルベルタ】","text":"「んごぉ！　ジュルルル、ジュル！##むぅぅ……んじゅるるぅぅ……##んふんむぅぅ……！」","effect":"ef02","type":"TXT","id":"v_R-ev158_0050","src":"/img/common/voice/ogg/v_R-ev158_0050.71a065354e09e5799817b57a9d383cc5.ogg"},{"name":"","text":"　アルベルタは呑み込む角度を##首を傾げて変更しつつ、##自身の喉奥に容赦なく肉棒をぶち当てる。","type":"TXT"},{"name":"【俺】","text":"「お前、俺の許可無く喉奥で##アクメをキメようとしてるな……ッ！」","type":"TXT"},{"name":"【俺】","text":"「クソッ……！」","type":"TXT"},{"name":"","text":"　いきなり亀頭に強い快感を与えられた男は、##腰を突き上げると同時にアルベルタの##口マンコの中に大量の精液を吐き出した。","type":"TXT"},{"name":"【俺】","text":"「そのまま受け止めろ、零すなよっ！##臭いもしっかり味わえ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev158d","src":"/img/pc/hello_script/ev/M/R-ev158d.a856b98884c2b3e3836e517336eb5c7c.jpg"},{"name":"【アルベルタ】","text":"「ぐふっ……。ぐぷ、ぐぷっ」","effect":"ef02","type":"TXT","id":"v_R-ev158_0051","src":"/img/common/voice/ogg/v_R-ev158_0051.0423d00d52da56d3ca2643ec2f5367ab.ogg"},{"name":"","text":"　アルベルタは溢れそうになる精液を##どうにか口中に留めようと踏ん張っている。","type":"TXT"},{"name":"","text":"　男に命じられたようにザーメンの臭いを##嗅ごうとしたせいで、アルベルタの鼻からは##逆流した精液が流れており。","type":"TXT"},{"name":"","text":"　その無様な顔はメス豚という##比喩が最もふさわしかった。","type":"TXT"},{"name":"【アルベルタ】","text":"「ん……。んふぅ……んむぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev158_0052","src":"/img/common/voice/ogg/v_R-ev158_0052.e888c8bba48c0dda3dec29601836e762.ogg"},{"name":"","text":"　身体を震わせ、軽い絶頂に達する##アルベルタは涙を滲ませながら##男を見つめ続ける。","type":"TXT"},{"name":"【俺】","text":"「喉奥でアクメを決めようなどと、##性処理女が欲張るな。ホラ、早く呑み干せ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ん、んふぅ……。ごきゅ、ごきゅ、んっ」","type":"TXT","id":"v_R-ev158_0053","src":"/img/common/voice/ogg/v_R-ev158_0053.88884649b65a91e5e1ba4f5f8217fb0d.ogg"},{"name":"","text":"　男の命令を受けてから、##喉で音を立てながらザーメンを##アルベルタは呑み干す。","type":"TXT"},{"name":"【俺】","text":"「オイ、ちゃんと尿道に残っているのも##丁寧に吸い取れよ。鼻から出たザーメンもだ」","type":"TXT"},{"name":"【アルベルタ】","text":"「はひ……。##らいじな、らいじな、じゃーめんさまを##一滴も残らずに……にょこらずに……」","type":"TXT","id":"v_R-ev158_0054","src":"/img/common/voice/ogg/v_R-ev158_0054.b85fc776b7fd46673b9a60c53706afdc.ogg"},{"name":"","text":"　アルベルタは尿道に残っている##ザーメンまで丁寧に吸い上げ、##鼻から漏れたザーメンも啜らせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev158e","src":"/img/pc/hello_script/ev/M/R-ev158e.7a15942619a567a892197a59e5d88bb6.jpg"},{"name":"","text":"　綺麗にザーメンを呑み干した##アルベルタは口から肉棒を離した。","type":"TXT"},{"name":"【アルベルタ】","text":"「ごちそうさまでした……。##とても臭くて喉に絡みつく##おいしいザーメンでしたわ……」","type":"TXT","id":"v_R-ev158_0055","src":"/img/common/voice/ogg/v_R-ev158_0055.0bbbad8c620a682d252b37ca6c0ba251.ogg"},{"name":"","text":"　舌を突きだし、##ザーメンを一滴残らず呑み干したことを##男に披露するアルベルタ。","type":"TXT"},{"name":"","text":"　しかし、喉奥絶頂をキメられず軽い絶頂で##終わってしまったせいかアルベルタの息は荒く##身体の疼きが治まらない様子だ。","type":"TXT"},{"name":"【俺】","text":"「良い娼婦になったものだ。##すっかりご馳走のようにザーメンを##飲み干すようになったな」","type":"TXT"},{"name":"【アルベルタ】","text":"「だって、この身で受ける精は##あの女の命だもの……」","type":"TXT","id":"v_R-ev158_0056","src":"/img/common/voice/ogg/v_R-ev158_0056.f69ac6290b6b2b87f96f8a4ed8a82d77.ogg"},{"name":"","text":"　娼婦としてここで男の精を貪ることが##メイジーを殺すことに繋がるなら##彼女の言うとおり、精液はメイジーの命だ。","type":"TXT"},{"name":"","text":"　そういった発想が出来るということは、##彼女は必ずその信念で娼婦として##名を挙げることが出来よう。","type":"TXT"},{"name":"【俺】","text":"「お前のその覚悟があれば、##野望を果たすことも難しくないな」","type":"TXT"},{"name":"","text":"　淫蕩に染まりながらも覚悟を揺るがせない##アルベルタを見て男は確信した。","type":"TXT"},{"name":"【アルベルタ】","text":"「ねえ、ご主人様。##アルベルタ、イキたりないのですが……」","type":"TXT","id":"v_R-ev158_0057","src":"/img/common/voice/ogg/v_R-ev158_0057.70267bf8f88b56fa86ac9d71898b4761.ogg"},{"name":"","text":"　お預け感を食らったアルベルタは、##だらしなく口を開きながら舌なめずりをして##もっと多くのザーメンを求める。","type":"TXT"},{"name":"","text":"　そのアルベルタの淫乱な姿には、##そそられるものがあった。","type":"TXT"},{"name":"","text":"　だが、ここで女の望みどおりにしてしまえば##調教の意味がない。","type":"TXT"},{"name":"","text":"　褒美というものは、簡単に与えてしまうと##効果がなくなってしまうことを##この男は理解しているのだ。","type":"TXT"},{"name":"【俺】","text":"「フン、喉を犯されるよりお前は##アナルを犯されるほうが好きだろう」","type":"TXT"},{"name":"【俺】","text":"「金になるような太客を捕まえて汚い##アナルにチンポをブッ刺され、##そのだらしない牝顔を晒してこい」","type":"TXT"},{"name":"","text":"　命令調のように冷たく言い放った##男の言葉にアルベルタは、妖艶に微笑んだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「はい。ご主人様の命令ならばアルベルタ、##ケツ穴の内肉も男たちに披露して、##醜いアクメ面を晒してきますわ」","type":"TXT","id":"v_R-ev158_0058","src":"/img/common/voice/ogg/v_R-ev158_0058.0eacc1f7841fb0ee4a6658b971dbc5d6.ogg"},{"name":"【俺】","text":"「良い心掛けだ。アルベルタ、##お前が雌豚として成長していくほど##願いに近付いていくぞ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ、理解してますわ。ですから、わたし、##ご主人様にも認めてもらえるような##ゴミのような家畜に成り下がります」","type":"TXT","id":"v_R-ev158_0059","src":"/img/common/voice/ogg/v_R-ev158_0059.4519a26f3a8a740d56f3f3b1ca56d0eb.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　男が店から立ち去った後、アルベルタは##アナルが拡張されていく様を、","type":"TXT"},{"name":"","text":"　男たちに鑑賞されながら##醜いアクメ面を晒したのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c248",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc115a","src":"/img/pc/hello_script/bg/M/srnc115a.d373e1582a00bce72cef829309c4fdcc.jpg"},{"name":"","text":"　未明―――","type":"TXT"},{"name":"","text":"　日本最南端の闇のリゾート都市アマハラ。##その港湾地区。","type":"TXT"},{"name":"","text":"　アマハラは各国の闇の勢力が##取引のために利用する拠点##“闇の貿易都市”として有名であり、","type":"TXT"},{"name":"","text":"　“アマハラでは争わない”というのが##暗黙の了解となっている。","type":"TXT"},{"name":"","text":"　もちろん、それは闇側の事情であり、##“彼女”には一切関係のない話だ。","type":"TXT"},{"name":"","text":"　そう、闇の者共を駆逐するのが##生業の彼女にとっては。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i115a","src":"/img/pc/hello_script/ov/M/SR_i115a.55ce9e0814402b604c79e37094df7779.png"},{"name":"【凜花】","text":"「その取引、ちょっと待ちなさい」","type":"TXT","id":"v_SR115_0000","src":"/img/common/voice/ogg/v_SR115_0000.bf4fdbc2474d4915d879b38acef02379.ogg"},{"name":"","text":"　不意に聞こえてきた女の声に、##闇取引に精を出していた男達が##ギクリと身じろぎする。","type":"TXT"},{"name":"","text":"　女？　こんな時間に？　一瞬の間の後、##果たして女は男達の前に##堂々と立ちはだかっていた。","type":"TXT"},{"name":"","text":"　確かに女だ。まだ若い。##そしてとびきりの上玉……だが。","type":"TXT"},{"name":"","text":"　女の快活な双眸から発せられる、見た目とは##裏腹に物騒な気配に圧されるように、##男達は口の中でうめき声を上げるのが精々だ。","type":"TXT"},{"name":"","text":"　そんな中、一団のボスらしき一匹のオークが##彼女の前に現れた。","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「……これは何の冗談ですか、お嬢さん。##返答次第ではバラして売るか、##丸ごと商品として売りますよ？」","type":"TXT"},{"name":"","text":"　慇懃無礼に物騒な口上を述べる奴隷商人に、##しかし女は目もくれない。","type":"TXT"},{"name":"","text":"　代わりにその視線を##ピタリと向けたのは……。","type":"TXT"},{"name":"【凜花】","text":"「やっと見つけた♪　ふうまのボンボン君！」","type":"TXT","id":"v_SR115_0001","src":"/img/common/voice/ogg/v_SR115_0001.8420d9998e650d111b09f043a073b991.ogg"},{"name":"【俺】","text":"「ふっ……。こんばんは。##また会えて嬉しいよ、##紫藤凜花（しどう　りんか）君」","type":"TXT"},{"name":"","text":"　男が口にした名前に、##一瞬で闇の住人達に動揺が広がる。","type":"TXT"},{"name":"【男達】","text":"「紫藤！？」「紫藤凜花！？」##「まさか……」「あの凜花か……！？」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「おっおい！##本当にあの紫藤凜花なのか！？」","type":"TXT"},{"name":"","text":"　男の今夜の取引相手だった奴隷商人が、##一転して余裕を失った顔で##凜花と男を交互に見やる。","type":"TXT"},{"name":"【俺】","text":"「ああ、その紫藤凜花だ。##“対魔忍に二凜あり、秋山凜子と紫藤凜花”##と謳われている、な」","type":"TXT"},{"name":"【男達】","text":"「く、くそっ！？」","type":"TXT"},{"name":"【俺】","text":"「おっと、動かないほうがいいぜ旦那方。##でないと……」","type":"TXT"},{"name":"","text":"　男の助言は、##闇の住人たちの悲鳴でかき消された。","type":"TXT"},{"name":"","text":"　瞬きするほどの、ほんの一瞬――","type":"TXT"},{"name":"","text":"　事実、次に男が亜熱帯の港の地面を##見下ろした時、そこには南国の花よりも##毒々しい血と肉が撒き散らされていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、言わんこっちゃない」","type":"TXT"},{"name":"","text":"　ある者は胴体に大穴を開け、##ある者は四肢をおかしな方向へ曲げ、##ある者は邪なる脳漿を地面にぶちまけて。","type":"TXT"},{"name":"","text":"　息をしているのは唯一、##男とその助言を聞いた##オークの奴隷商人のみだった。","type":"TXT"},{"name":"","text":"　とはいえ奴隷商人は、##一体自分達に何が起こったのか##理解できていなかった。","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「んな！？　えっ？##煙がっ、紫の……？」","type":"TXT"},{"name":"【俺】","text":"「“忍法・飛び紫煙”。##あの女は肉体の一部を煙と化して##拳を飛ばしてくるおてんばだ」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「おてんばっ？」","type":"TXT"},{"name":"【俺】","text":"「その射程はおよそ３０メートル。##つまり今、奴の間合いに俺達はいる。##わかったら迂闊に動かない事だ」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「うっ動けるかっ！##くっ、これが“鬼腕の対魔忍”の力か！？」","type":"TXT"},{"name":"【凜花】","text":"「さてとぼんぼん君。今度は逃がさないわよ？##今日こそ私のオリハルコンの拳で、##君の脳漿をぶちまけてあげるから♪」","type":"TXT","id":"v_SR115_0002","src":"/img/common/voice/ogg/v_SR115_0002.329a3fc6685db9a37584ff57ea0084a0.ogg"},{"name":"【俺】","text":"「そいつは嬉しいね、何とも」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「おい！　あの女はあんたを狙っているのか？##よっよくも巻き込んでくれたなあっ！？」","type":"TXT"},{"name":"","text":"　奴隷商人は男に食って掛かるが、##下顎から生える凶暴なはずの牙も弱々しい。","type":"TXT"},{"name":"","text":"　勝手にこちらを追いかけて##きているのだから、男に落ち度はない、##と言えなくもない。","type":"TXT"},{"name":"【俺】","text":"「だが、あんたの言う通りだ。##悪いな、しつこい女と決着をつける為に##利用させてもらった」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「なあッ！？　じゃあ、##ここで取引するって情報を##あの女に漏らしたって事か！？」","type":"TXT"},{"name":"【俺】","text":"「ああ、戦場を設定するためにな」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「オオオふざけるなよオォ！？」","type":"TXT"},{"name":"【俺】","text":"「そう怒るな。あいつを始末できたら、##あんたの組織にとっても利があるだろう？」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「勝てるっていうのか！？」","type":"TXT"},{"name":"【俺】","text":"「まともにやり合えば……１００％負ける」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「ばッ！！？？？」","type":"TXT"},{"name":"【俺】","text":"「来るぞ。##死にたくなければそこで隠れていろっ！」","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「ひいぃい！？」","type":"TXT"},{"name":"【凜花】","text":"「じゃあ、お話も終わったみたいだし？##一気に決めちゃうとしますか……！」","type":"TXT","id":"v_SR115_0003","src":"/img/common/voice/ogg/v_SR115_0003.4b1008453e3807e1f71350f8b44d6a8e.ogg"},{"name":"","text":"　再び凜花の腕が煙化し、空へ舞い上がると、##今度は一気に頭上から吹き下る。","type":"TXT"},{"name":"【俺】","text":"「そう簡単に終わる訳にはいかないなっ」","type":"TXT"},{"name":"","text":"　襲い来る不定形の紫煙の中に、##男の目は実体を持った影を捉えた。","type":"TXT"},{"name":"","text":"　超高速で飛び回る、凜花の両拳その物だ。","type":"TXT"},{"name":"【俺】","text":"「まるでロケットパンチ……おっと！」","type":"TXT"},{"name":"","text":"　“鬼腕”。鉄をも打ち砕く凜花の拳は、##その軌道と重なる物体の一切を砕きながら##男を狙い飛び交い続ける。","type":"TXT"},{"name":"【オーク奴隷商人】","text":"「うひぃいいぃ！！」","type":"TXT"},{"name":"【俺】","text":"「まったくしつこい嬢ちゃんだ。##ストーカーと間違われても知らないぞっ」","type":"TXT"},{"name":"","text":"　破壊の嵐を巻き起こす両拳をそれぞれ##超人的な反射神経でかわし続け、煙幕と化した##紫煙の中、飛び交う鬼腕の軌跡を読む。","type":"TXT"},{"name":"","text":"　交差する直線と曲線。##死に直結する一瞬先の未来。","type":"TXT"},{"name":"","text":"　無数に重なる軌跡の中で、##凜花へ接敵するただ一本の道筋を##男は読み取る。","type":"TXT"},{"name":"","text":"　圧倒的な長さの間合いを誇る凜花の攻撃だ。##打ち勝つにはまず懐に飛び込む他ない――","type":"TXT"},{"name":"【俺】","text":"「罠だな、それがっ」","type":"TXT"},{"name":"","text":"　幾度と無く命を狙われ、##五体満足で生還した経験が結論づけた。","type":"TXT"},{"name":"","text":"　この女が懐に隙を作るとしたなら、##誘いの計略以外に有り得ない。","type":"TXT"},{"name":"【俺】","text":"「だから……逃げる！」","type":"TXT"},{"name":"【凜花】","text":"「あはッ？」","type":"TXT","id":"v_SR115_0004","src":"/img/common/voice/ogg/v_SR115_0004.7600bc4c383880a08ba2cabe823ac160.ogg"},{"name":"","text":"　背中を向けての逃走を選んだ男に、##凜花はその場で瞳を見開く。","type":"TXT"},{"name":"【凜花】","text":"「さすがね♪##でも逃げてばかりじゃ私に勝てないわよ！」","type":"TXT","id":"v_SR115_0005","src":"/img/common/voice/ogg/v_SR115_0005.1c1113dbbbe8c69f8735126da46d6266.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc115b","src":"/img/pc/hello_script/bg/M/srnc115b.3f7b7fd32ebc64809d45beb64931c113.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i115a","src":"/img/pc/hello_script/ov/M/SR_i115a.55ce9e0814402b604c79e37094df7779.png"},{"name":"【凜花】","text":"「ふふ♪　どうしたのボンボン君、##こんな所に逃げこむなんて……」","type":"TXT","id":"v_SR115_0006","src":"/img/common/voice/ogg/v_SR115_0006.1e866cc3eecc1fc1bebaec6cde8aaaa4.ogg"},{"name":"","text":"　転がるように倉庫に飛び込んだ男に##やすやすと追いつくと、凜花は##挑発的な微笑のまま首をかしげた。","type":"TXT"},{"name":"【凜花】","text":"「ちょっと見ない間に##鬼ごっこが下手になったんじゃない？」","type":"TXT","id":"v_SR115_0007","src":"/img/common/voice/ogg/v_SR115_0007.eff314c7d3effdcfc354e57adffebaae.ogg"},{"name":"","text":"　凜花の言う通りだ。##倉庫は壁で囲まれてはいるが天井は高く、##鬼腕の動きを妨げることはできない。","type":"TXT"},{"name":"","text":"　文字通り、袋のネズミだ。","type":"TXT"},{"name":"【俺】","text":"「まあな。そろそろ俺も、##凜花の求婚に応えてやろうと思っただけさ」","type":"TXT"},{"name":"","text":"　窮鼠のひと咬みの代わりか、##それとも何か策があるのか、##負け惜しみを言う男に凜花の返答は、","type":"TXT"},{"name":"【凜花】","text":"「へえ、そう！」","type":"TXT","id":"v_SR115_0008","src":"/img/common/voice/ogg/v_SR115_0008.66ed3eda0896f0392a427808fb3161f2.ogg"},{"name":"","text":"　びゅおうぅっ！！","type":"TXT"},{"name":"【俺】","text":"「！！　脚っ……！？」","type":"TXT"},{"name":"","text":"　凜花の返事は、##男の慮外から襲いかかった美脚だった。","type":"TXT"},{"name":"【俺】","text":"「腕だけじゃないのかよっ！」","type":"TXT"},{"name":"","text":"　鬼腕を警戒していた男は、##かろうじて凜花のロケットキックをかわす。","type":"TXT"},{"name":"","text":"　そして……そこまでだった。","type":"TXT"},{"name":"","text":"　だんッ！！","type":"TXT"},{"name":"","text":"　姿勢を崩した一瞬の隙に、##本来の鬼腕が男の腕を掴んで##倉庫の床に縫い止める。","type":"TXT"},{"name":"【凜花】","text":"「はい、チェックメイト♪」","type":"TXT","id":"v_SR115_0009","src":"/img/common/voice/ogg/v_SR115_0009.8581c546f6b9eb426ccdf95274970127.ogg"},{"name":"【俺】","text":"「ぐぅ、お！？」","type":"TXT"},{"name":"","text":"　女のものとは思えない怪力は、##男の全力でも跳ねのけることができない。","type":"TXT"},{"name":"【俺】","text":"「両腕だけじゃなく脚も飛ばせるのか！？##同時にっ……クソっ！」","type":"TXT"},{"name":"【凜花】","text":"「切り札は最後まで取っておく。##ぼんぼん君の得意の戦法を真似してみたの」","type":"TXT","id":"v_SR115_0010","src":"/img/common/voice/ogg/v_SR115_0010.84b7b60a269c919f8acd0c5513bedbee.ogg"},{"name":"【俺】","text":"「光栄、だなっ。ごほッ、ごほ！」","type":"TXT"},{"name":"【凜花】","text":"「両腕をはりつけにすると、面白いくらい##息が詰まるのよね……」","type":"TXT","id":"v_SR115_0011","src":"/img/common/voice/ogg/v_SR115_0011.6ad6b7494cdfe5204cb69d8d386e2b41.ogg"},{"name":"","text":"　事も無げに言うと、##凜花はゆっくりと男に近づいてくる。","type":"TXT"},{"name":"","text":"　その両脚はいつの間にか##持ち主の元に戻っていた。","type":"TXT"},{"name":"【凜花】","text":"「これまで君の執事が飛び出してきたり、##さんざんいろんな手で##逃げられてきたけど……」","type":"TXT","id":"v_SR115_0012","src":"/img/common/voice/ogg/v_SR115_0012.3f6a3ed22b4e50012d8bf77b8a4b77bc.ogg"},{"name":"","text":"　機嫌良く言いながら、##凜花は素早く周囲に視線を送り、##伏兵や罠がないか油断なく確かめる。","type":"TXT"},{"name":"【凜花】","text":"「もう、切り札は打ち止めだったかな？」","type":"TXT","id":"v_SR115_0013","src":"/img/common/voice/ogg/v_SR115_0013.ab7cbc7d18d0858aa9fb9ee5886b74bc.ogg"},{"name":"【俺】","text":"「ああ、まったくのお手上げだ、ぐふ！？」","type":"TXT"},{"name":"【凜花】","text":"「ふふ、ダメよ。騙されないから」","type":"TXT","id":"v_SR115_0014","src":"/img/common/voice/ogg/v_SR115_0014.4f8d04d966ff9cd5f58d8afcb4ad6f2d.ogg"},{"name":"","text":"　男を拘束する腕の力を強めながら、##凜花の双眸が剣呑な光を放つ。","type":"TXT"},{"name":"【凜花】","text":"「ぼんぼん君のその邪眼、##今は何の力が入っているの？」","type":"TXT","id":"v_SR115_0015","src":"/img/common/voice/ogg/v_SR115_0015.c3078dc6c80545f46111c9b8406e060e.ogg"},{"name":"【俺】","text":"「さあ、ね」","type":"TXT"},{"name":"【凜花】","text":"「教えなさいよ。一応知っといてあげるから」","type":"TXT","id":"v_SR115_0016","src":"/img/common/voice/ogg/v_SR115_0016.79a263b233d790dd8dadb8e24241e776.ogg"},{"name":"","text":"　尋ねる凜花は立ち止まり、##一定の距離からは決して男に##近づこうとしない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。なら、##こっちに来て直接確かめてみればいいだろう」","type":"TXT"},{"name":"【凜花】","text":"「い・や・よ♪」","type":"TXT","id":"v_SR115_0017","src":"/img/common/voice/ogg/v_SR115_0017.d6adeb5c0392f87d2a4d69f092bf9a17.ogg"},{"name":"","text":"　どぼおッ！！","type":"TXT"},{"name":"【俺】","text":"「ぐがッ――！？」","type":"TXT"},{"name":"","text":"　言葉と同時に凜花の脚が##男の腹部にめり込んだ。","type":"TXT"},{"name":"","text":"　コンクリ打ちの床と飛来した“鬼脚”で##サンドイッチにされた男の口から##血反吐が噴き出す。","type":"TXT"},{"name":"【俺】","text":"「げ、ふ……！　鬼、腕だったら、##今ので穴が空いていた所、だな……っ」","type":"TXT"},{"name":"【凜花】","text":"「呆れた。君ってつくづく、##口も頭も良く回るよねぇ」","type":"TXT","id":"v_SR115_0018","src":"/img/common/voice/ogg/v_SR115_0018.626ac1ddcc1632a38c3f4e6b7d9ea676.ogg"},{"name":"","text":"　確かに鬼腕に比べれば見劣りするが、##それでも男の肋骨を数本粉砕するのに##充分な威力だった。","type":"TXT"},{"name":"【凜花】","text":"「そうね。あと二、三発くらいかしら？##ぼんぼん君のお腹が破裂するのは」","type":"TXT","id":"v_SR115_0019","src":"/img/common/voice/ogg/v_SR115_0019.2daa3d4d36662b056f8c36feff48e5ae.ogg"},{"name":"【俺】","text":"「一発もいらないからな……っ」","type":"TXT"},{"name":"","text":"　激痛にあえぐ男を見据え、##凜花はあくまで距離を取ったまま男を##抹殺するつもりのようだ。","type":"TXT"},{"name":"","text":"　懸命な判断だ――窮地の中で男は思った。","type":"TXT"},{"name":"","text":"　どこか飄々としているが、##戦いは苛烈にして冷酷。","type":"TXT"},{"name":"","text":"　さすがはあの斬鬼と並び評される、##対魔忍の次代のエースだ。","type":"TXT"},{"name":"","text":"　……だからこそ、欲しい。","type":"TXT"},{"name":"","text":"　必ず自分の女にしてやる……。","type":"TXT"},{"name":"【俺】","text":"「ごほっ、ごほ。……ところで凜花、##ここはちょっと暑くないか？」","type":"TXT"},{"name":"【凜花】","text":"「は？」","type":"TXT","id":"v_SR115_0020","src":"/img/common/voice/ogg/v_SR115_0020.8ec77640939db261e2ec4e377876920d.ogg"},{"name":"","text":"　眉をひそめる凜花に、##世話話のように男は続ける。","type":"TXT"},{"name":"【俺】","text":"「外より暑くないかと聞いてるんだ」","type":"TXT"},{"name":"【凜花】","text":"「さあ？　少し蒸すくらいだけど……」","type":"TXT","id":"v_SR115_0021","src":"/img/common/voice/ogg/v_SR115_0021.b696d9b06bb7c049ceb4f6d7c1710c9b.ogg"},{"name":"","text":"　血塗れた口で笑みを作る男に警戒を強め、##全神経を集中させる。","type":"TXT"},{"name":"","text":"　数瞬の時が過ぎ……##結局何も警戒すべき事象がない事を確認する。","type":"TXT"},{"name":"【凜花】","text":"「ねえ。今のって、##時間稼ぎのつもりだったわけ？」","type":"TXT","id":"v_SR115_0022","src":"/img/common/voice/ogg/v_SR115_0022.38977478c24b4c02cf6c5f7733edea59.ogg"},{"name":"【俺】","text":"「時間稼ぎ？##俺は切り札の事を言ったまでだ」","type":"TXT"},{"name":"","text":"　男の唇の端が、##今度ははっきりと嘲笑に引き上げられた。","type":"TXT"},{"name":"【凜花】","text":"「ふん、何が切り札よ？##君にはもう逃げる術は残ってないって##知ってるんだからっ」","type":"TXT","id":"v_SR115_0023","src":"/img/common/voice/ogg/v_SR115_0023.b19abf10752a52fa0f9750df9ef9aa2a.ogg"},{"name":"【凜花】","text":"「その邪眼に何を隠していたって、##この距離があれば対応できる……##笑わないでくれる？　気持ち悪いから」","type":"TXT","id":"v_SR115_0024","src":"/img/common/voice/ogg/v_SR115_0024.23a89e45d8d6a1f3a21ff49c44a15f07.ogg"},{"name":"【俺】","text":"「フフ、どうかな？　フフフ……」","type":"TXT"},{"name":"","text":"　男の薄ら笑いが、##対魔忍のホープのプライドに無遠慮に触れる。","type":"TXT"},{"name":"【凜花】","text":"「だったらその切り札、見せてみなさいよ！」","type":"TXT","id":"v_SR115_0025","src":"/img/common/voice/ogg/v_SR115_0025.14ebc579da2f168942166bf8c14919d1.ogg"},{"name":"","text":"　だから、次の瞬間跳躍した凜花の攻撃は、##一撃で男の命を奪うとどめとなった。","type":"TXT"},{"name":"【凜花】","text":"「はあぁッ！」","type":"TXT","id":"v_SR115_0026","src":"/img/common/voice/ogg/v_SR115_0026.8d4f42b44cfadced68647c6fcfb49816.ogg"},{"name":"","text":"　今度は一度に両脚を煙化して放つ。","type":"TXT"},{"name":"","text":"　問答無用の死の大鉈は、##男の腹の中身を血入りの##挽き肉にするに充分だ。","type":"TXT"},{"name":"","text":"　だから――","type":"TXT"},{"name":"【俺】","text":"「それを、待っていた」","type":"TXT"},{"name":"","text":"　男の邪眼が開く。","type":"TXT"},{"name":"","text":"　ガっッッ――――！！！！！","type":"TXT"},{"name":"","text":"　倉庫に衝撃が走る。","type":"TXT"},{"name":"","text":"　超高速で凜花の両脚が、##男の腹部に叩きつけられた##――そのはずだった。","type":"TXT"},{"name":"【凜花】","text":"「なッ……！？」","effect":"ef02","type":"TXT","id":"v_SR115_0027","src":"/img/common/voice/ogg/v_SR115_0027.ae6c14c186abadf82e795bb22ff4f6d2.ogg"},{"name":"","text":"　凜花の両脚は、##男の腹部２０センチ上空でピタリと、##“凍りついたように”制止していた。","type":"TXT"},{"name":"【凜花】","text":"「ど、どうして……あぐうっ！？」","type":"TXT","id":"v_SR115_0028","src":"/img/common/voice/ogg/v_SR115_0028.3bf928eab213ecb2b505fcb586a9e1ba.ogg"},{"name":"","text":"　両手足を放っていた凜花は驚愕のまま##倉庫の床に胴体着陸する。","type":"TXT"},{"name":"【凜花】","text":"「何、なのっ？　どうして私の脚が……##腕も、ああっ、動かない……！」","type":"TXT","id":"v_SR115_0029","src":"/img/common/voice/ogg/v_SR115_0029.490088e86300d31e29b2341c2cf08632.ogg"},{"name":"【俺】","text":"「そういや答えてなかったな。##俺の邪眼に今何が入っているか」","type":"TXT"},{"name":"","text":"　文字通り手足をもがれた凜花に、##男はある対魔忍の女から奪った力を告げた。","type":"TXT"},{"name":"【俺】","text":"「教えてやる。“忍法・雪化粧”」","type":"TXT"},{"name":"","text":"　脚同様に、半ば凍りついた##凜花の両腕を引き剥がしながら立ち上がる。","type":"TXT"},{"name":"【俺】","text":"「煙はすなわち気体だ。であるなら空気中の##水分が凍りつく低温環境では、##お前の煙の動きは遅くなる道理だ」","type":"TXT"},{"name":"【俺】","text":"「“雪化粧”は、空気中の水分を##雪の結晶へ変える忍法……あらかじめこの##倉庫内の湿度を上げに上げておいた」","type":"TXT"},{"name":"【凜花】","text":"「雪に……煙ごと、##私の手足を凍りつかせたの……！」","type":"TXT","id":"v_SR115_0030","src":"/img/common/voice/ogg/v_SR115_0030.32d5af24a51e4eaa23e671b2a30c5fea.ogg"},{"name":"【俺】","text":"「一流の対魔忍であるお前に、##ありきたりな罠など通じるとは思ってないさ」","type":"TXT"},{"name":"","text":"　だが南国にありがちな、##ごく当たり前の気候現象ならば##凜花も警戒のしようがない。","type":"TXT"},{"name":"【俺】","text":"「この倉庫の湿度、##お前の紫煙を凍りつかせるための水分が、##俺の切り札だ」","type":"TXT"},{"name":"","text":"　必殺の武器として飛ばした四肢を凍らされ、##文字通り手も足も出ない凜花は、##勝者の冷笑を浮かべる男をただ睨むほかない。","type":"TXT"},{"name":"【俺】","text":"「さて。仕返しの時間だぞ、紫藤凜花」","type":"TXT"},{"name":"【凜花】","text":"「くうう……！」","type":"TXT","id":"v_SR115_0031","src":"/img/common/voice/ogg/v_SR115_0031.5f44f70f420e469eb5aa93c359b93b84.ogg"},{"name":"","text":"　床に這いつくばったまま、##凜花は男が近づいてくるのを##ただ見守る事しかできなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR115a","src":"/img/pc/hello_script/ev/M/SR115a.3f69ff89f8cd9dd3f23e6b6cd4d11f55.jpg"},{"name":"","text":"　大の字の体勢で宙吊りにされた凜花が、##男を睨んで唇を噛みしめる。","type":"TXT"},{"name":"【凜花】","text":"「殺しなさい……！」","type":"TXT","id":"v_SR115_0032","src":"/img/common/voice/ogg/v_SR115_0032.db2a69ae52ca98725366cde48f609cef.ogg"},{"name":"【俺】","text":"「月並みだな」","type":"TXT"},{"name":"【凜花】","text":"「くぅっ……」","effect":"ef02","type":"TXT","id":"v_SR115_0033","src":"/img/common/voice/ogg/v_SR115_0033.9af7bf71c7589d1397cfe5fbb8363047.ogg"},{"name":"","text":"　屈辱に震え、##しかし反撃の糸口はどこにも見つからない。","type":"TXT"},{"name":"【俺】","text":"「捕まるのがここで良かったな。##朝まで俺とお前の貸し切りだぞ、凜花」","type":"TXT"},{"name":"","text":"　対する男は、##気位の高い凜花の憎しみのこもった視線を##真正面から受けても涼しげだ。","type":"TXT"},{"name":"【凜花】","text":"「いいわ、それまで待ってあげる。##朝になって、骨折り損だったって後悔しながら##私を殺せばいいのよ……！」","type":"TXT","id":"v_SR115_0034","src":"/img/common/voice/ogg/v_SR115_0034.60b716720f4eecf1ef33daf5485e3a9e.ogg"},{"name":"【俺】","text":"「その意気だ。##でないとこっちも楽しめないからな」","type":"TXT"},{"name":"","text":"　言いながら、男は凜花の体に手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR115b","src":"/img/pc/hello_script/ev/M/SR115b.d20e788c6dc639f024aedb879aac83d9.jpg"},{"name":"","text":"　ぎゅっむ……！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ぅく！　ふっ！　ンうッ……！」","type":"TXT","id":"v_SR115_0035","src":"/img/common/voice/ogg/v_SR115_0035.352aba2eedd3af1d907bc2e3fd45e5f1.ogg"},{"name":"","text":"　抵抗のできない凜花の、##陰り一つ無い乳房を暴き、##男の指が遠慮なしに揉みしだく。","type":"TXT"},{"name":"","text":"　元より健康的な剥き出しの腹に##うっすらと浮かび上がった腹筋が##ヒクッと震えるが、","type":"TXT"},{"name":"【凜花】","text":"「そんなテクニックで、私が喜ぶわけ、##ないじゃないっ……」","type":"TXT","id":"v_SR115_0036","src":"/img/common/voice/ogg/v_SR115_0036.e525dc39b6c05e6f9874e5b42143ca37.ogg"},{"name":"【俺】","text":"「だろうな。いかにも経験不足な青臭さ。##揉まれ慣れていない感触だ」","type":"TXT"},{"name":"【凜花】","text":"「んなっ！？」","type":"TXT","id":"v_SR115_0037","src":"/img/common/voice/ogg/v_SR115_0037.e614d53271d6b5a547c2e820c8326136.ogg"},{"name":"【俺】","text":"「大方、次代のエースとおだてられて、##せっせと任務に勤しむせいで、そっちの方は##おろそかなままだったようだな」","type":"TXT"},{"name":"【凜花】","text":"「あ、あなたみたいなクズがいるからっ##私達の仕事が無くならないんじゃないっ……！##く、あっ！　触らないでっ！」","type":"TXT","id":"v_SR115_0038","src":"/img/common/voice/ogg/v_SR115_0038.fa7b77a132b99734c5491c250f7cef76.ogg"},{"name":"【俺】","text":"「だが安心しろ。##この乳臭い胸を一晩で変えてやる。##正確には一瞬だがな」","type":"TXT"},{"name":"【凜花】","text":"「なに、をっ……」","type":"TXT","id":"v_SR115_0039","src":"/img/common/voice/ogg/v_SR115_0039.dcfa11a91aed7d1954d924e664e9ea6a.ogg"},{"name":"","text":"　凜花の瞳がせわしなく動き、男の全身、##主にズボンのポケットを探る。","type":"TXT"},{"name":"【俺】","text":"「そうだ。ご想像の通り、媚薬だよ。さっきの##オークの奴隷商人から手に入れたばかりの、##極上の逸品を試してやろう」","type":"TXT"},{"name":"【凜花】","text":"「ふ、ん。媚薬ぐらいで、##私が音を上げるなんて思わないでね……！」","type":"TXT","id":"v_SR115_0040","src":"/img/common/voice/ogg/v_SR115_0040.8d7ab5736d41c970f2d3d65a885af02c.ogg"},{"name":"【俺】","text":"「また月並みだな。##対魔忍として実に月並みだ。……見てみろ」","type":"TXT"},{"name":"","text":"　男はポケットから引きぬいた拳を##凜花の目の前で開いてみせる。","type":"TXT"},{"name":"","text":"　そこには一対の小さな装飾具が乗っていた。","type":"TXT"},{"name":"【俺】","text":"「ただの媚薬じゃない。面白いぞ？##中毒性の高い媚薬物質の結晶と、##金属を融合させた、いわば媚薬ピアスだ」","type":"TXT"},{"name":"【凜花】","text":"「……っ？」","type":"TXT","id":"v_SR115_0041","src":"/img/common/voice/ogg/v_SR115_0041.5bd4f0af812c7bf416f90737066d3c02.ogg"},{"name":"【俺】","text":"「これをお前のここ……乳首に」","type":"TXT"},{"name":"【凜花】","text":"「ひン！　え、え？　ちくび、にっ？」","effect":"ef02","type":"TXT","id":"v_SR115_0042","src":"/img/common/voice/ogg/v_SR115_0042.0c631713887dfb941b60751c6f118500.ogg"},{"name":"【俺】","text":"「この経験不足の乳首にピアッシングしてやる##あっという間に万年発情状態の出来上がり……##一気に大人の階段を登れるという寸法だ」","type":"TXT"},{"name":"【凜花】","text":"「あうっ！？　誰がそんな事っ、##頼んでなんかっ……離してっ、ピアスなんて」","type":"TXT","id":"v_SR115_0043","src":"/img/common/voice/ogg/v_SR115_0043.b95b8cc383b45143e4e6e3043dc04c18.ogg"},{"name":"【俺】","text":"「ただ中毒性が強いため、一度嵌めたら最後、##媚薬ピアスなしでは生きられない。##恐ろしい禁断症状が待っているぞ♪」","type":"TXT"},{"name":"【凜花】","text":"「こっの、クズ！　下衆男！##絶対に許さないから、ああっそんなの##刺したらっ、待ちなさい、待ってっ……！」","type":"TXT","id":"v_SR115_0044","src":"/img/common/voice/ogg/v_SR115_0044.e2db6f0dc6d0a11b1de9e082ca5d0642.ogg"},{"name":"","text":"　上ずった声で##張り上げた制止の言葉も虚しく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR115c","src":"/img/pc/hello_script/ev/M/SR115c.de59f94b3da83d0e075dbaa8b2655006.jpg"},{"name":"","text":"　ぷつッ。プッつぅ……っ。","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「んう～～っ……！」","type":"TXT","id":"v_SR115_0045","src":"/img/common/voice/ogg/v_SR115_0045.02c394a55a37f1365f80ef707cabd48c.ogg"},{"name":"","text":"　男の指が、##慣れた手つきで凜花の左右の乳房の先端を##針で穿った。","type":"TXT"},{"name":"","text":"　当然やってくるであろう痛みに、##四肢の自由を奪われた凜花は身を硬くした、##が……。","type":"TXT"},{"name":"【凜花】","text":"「っ？　え、あ？　あッ……」","type":"TXT","id":"v_SR115_0046","src":"/img/common/voice/ogg/v_SR115_0046.1031af6f4ed114eda2df81ea26f90a57.ogg"},{"name":"","text":"　苦痛の呻きの代わりに凜花が漏らしたのは、##当惑の声だった。","type":"TXT"},{"name":"【俺】","text":"「ふふふふ……」","type":"TXT"},{"name":"","text":"　確かに痛みはあった、そのはずだ。##針がフェイクで実際は刺さっていないなど##という事もない。","type":"TXT"},{"name":"","text":"　生きた肉体の、##張りのある肌肉を貫くザクッという##不快な感触は、男の手にも伝わったはずだ。","type":"TXT"},{"name":"","text":"　それなのに、自分が今、##おののく程感じているのは、この感覚は……。","type":"TXT"},{"name":"【俺】","text":"「さすがは魔性の新製品だ。血の一滴も##出さずに魔法のようにフィットしているぞ。##ん？　どうした、痛くはないはずだが？」","type":"TXT"},{"name":"【凜花】","text":"「い、痛くは、ないけど……ふっ、あ！##これっ、あっあ、何よぉっ？」","type":"TXT","id":"v_SR115_0047","src":"/img/common/voice/ogg/v_SR115_0047.a005a3edfefa85e028130d887519113e.ogg"},{"name":"","text":"　自分が覚えている感覚に勝手に喉が震える。","type":"TXT"},{"name":"","text":"　これは、これって……。","type":"TXT"},{"name":"【凜花】","text":"（気持ちいい……っ！！？）","type":"TXT","id":"v_SR115_0048","src":"/img/common/voice/ogg/v_SR115_0048.e2178479c558d6073c5e2fc9952e642f.ogg"},{"name":"","text":"　それもいまだかつて一度も##感じたことのない程の、鮮烈で強烈な……。","type":"TXT"},{"name":"【凜花】","text":"「ふっ、ふぅうッ、くぅっ、ンッ……！」","type":"TXT","id":"v_SR115_0049","src":"/img/common/voice/ogg/v_SR115_0049.af33a98d844c07c11a7470d04bff1c2e.ogg"},{"name":"","text":"　乳首がこんなに感じるものなのか、##凜花が想像すらしたことのなかった##疼きと痺れ、もどかしいむず痒さ。","type":"TXT"},{"name":"","text":"　まるで乳首が甘い蜜に##変わってしまったかのよう。##しかも、恐ろしい事に……。","type":"TXT"},{"name":"","text":"　とろけるような甘美な疼きは##さざ波のように、この瞬間も凜花の##体の表面と内側を走り、今や……。","type":"TXT"},{"name":"【凜花】","text":"（頭の、中までぇ……っ！？）","type":"TXT","id":"v_SR115_0050","src":"/img/common/voice/ogg/v_SR115_0050.5de6f808b9b962fe967d7cbc7cc900e5.ogg"},{"name":"【凜花】","text":"「ア、あっ！　あンンッ♪##……あぁ嫌っ、くううぅ～～っ」","type":"TXT","id":"v_SR115_0051","src":"/img/common/voice/ogg/v_SR115_0051.f223419d0c661759c3099db040a3fe3c.ogg"},{"name":"【俺】","text":"「早速気に入ってくれたようだな？」","type":"TXT"},{"name":"","text":"　ほくそ笑む男の前ではしたない声を##上げてしまった恥辱に唇を噛む凜花。","type":"TXT"},{"name":"","text":"　だがその鋭くもめくるめく快感の##中心地である左右の乳首は、##早くもピンッとそそり立ってしまっている。","type":"TXT"},{"name":"【凜花】","text":"「う、うあ！##私の乳首、がっ……あっ駄目ッ」","type":"TXT","id":"v_SR115_0052","src":"/img/common/voice/ogg/v_SR115_0052.6141f4d079a44ec3db24546a53d9845a.ogg"},{"name":"","text":"　乳首と言葉にすると、##快感は一瞬で数倍にも跳ね上がった。","type":"TXT"},{"name":"【凜花】","text":"（嘘ぉ……っ！　駄目よっこんなの！）","type":"TXT","id":"v_SR115_0053","src":"/img/common/voice/ogg/v_SR115_0053.9cf0d16774e5e3970cbb6d25de3609f2.ogg"},{"name":"【俺】","text":"「ふふん？　乳首というより、乳輪もだな」","type":"TXT"},{"name":"【凜花】","text":"「ひィんっ！」","effect":"ef02","type":"TXT","id":"v_SR115_0054","src":"/img/common/voice/ogg/v_SR115_0054.417b69bbff59170ea029f48ec8188781.ogg"},{"name":"【俺】","text":"「そら、乳輪ごとぷっくり勃起して、##随分美味そうな形に変わってきたぞ」","type":"TXT"},{"name":"【凜花】","text":"（乳輪ンっ、ぷっくりっ？##美味しそうなんてぇぇ――！）","type":"TXT","id":"v_SR115_0055","src":"/img/common/voice/ogg/v_SR115_0055.dc2e4adb0a65545161afdf29923556bf.ogg"},{"name":"【凜花】","text":"「言う、なぁ！　言わないのぉっ」","type":"TXT","id":"v_SR115_0056","src":"/img/common/voice/ogg/v_SR115_0056.841442788c1d696da95d4d990a368189.ogg"},{"name":"","text":"　嫌々と首を振る凜花の肌が桜色に紅潮し、##倉庫の蒸し暑さとは別の汗が滲み始める。","type":"TXT"},{"name":"【俺】","text":"「効果はてきめんのようだが##……にしても耐性が無さ過ぎじゃないか凜花？##言葉だけでこうも感じていたら……」","type":"TXT"},{"name":"【凜花】","text":"「えっえっ！　嫌っ、待っ――！」","type":"TXT","id":"v_SR115_0057","src":"/img/common/voice/ogg/v_SR115_0057.15714e5659ec2d8ad16e3935481003d5.ogg"},{"name":"","text":"　見開かれた凜花の瞳に、##男の両手が近づくのが映った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR115d","src":"/img/pc/hello_script/ev/M/SR115d.af6dee609f8ec67e5e5f20d5117f5c70.jpg"},{"name":"","text":"　びんっ！　びびんっ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「くふヒッ！？　ヒイィインッ……！」","type":"TXT","id":"v_SR115_0058","src":"/img/common/voice/ogg/v_SR115_0058.43cbd179f67a34053866fb29cb664114.ogg"},{"name":"【俺】","text":"「そら、乳首をつねられたら##どうなってしまうんだ？　そら……！」","type":"TXT"},{"name":"","text":"　くりっ、こりりっ、ぴぴいぃぃんっ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「わっ！　ふぁ！　つねッ……引ンっ！？##駄目ダメっ！　ダメよっそんな、##アアァンッ！」","type":"TXT","id":"v_SR115_0059","src":"/img/common/voice/ogg/v_SR115_0059.4786515b00c0860c8f33d6effb3864aa.ogg"},{"name":"","text":"　容赦なく浴びせかけられる乳房の先端への##陵辱に、凜花は怒るどころか甘い悲鳴を##倉庫に反響させてしまう。","type":"TXT"},{"name":"","text":"　憎き相手に遅れを取り、##体を弄ばれて、なのに……。","type":"TXT"},{"name":"","text":"　ヌルリ、という生暖かい感触が太ももの##付け根で溢れるのを自覚して、##凜花はあまりの屈辱に気が遠くなった。","type":"TXT"},{"name":"【凜花】","text":"（嘘よ、こんなの夢っ、##本当じゃないぃ……！）","type":"TXT","id":"v_SR115_0060","src":"/img/common/voice/ogg/v_SR115_0060.44eb37f58dbfebc66d65adbafb759578.ogg"},{"name":"","text":"　だが、そんな凜花の意識は繰り返し乳首で##爆発する快感によって現実に引き戻される。","type":"TXT"},{"name":"【俺】","text":"「軽くイッたか。そら、起きろ凜花」","type":"TXT"},{"name":"【凜花】","text":"「ひキン！　イッてなひ！##イッてなんか、あッくわぁあんっ！##引っ張らないでよぉぉ！？」","type":"TXT","id":"v_SR115_0061","src":"/img/common/voice/ogg/v_SR115_0061.474cd314000861f7e89b2445bcb3c75b.ogg"},{"name":"【凜花】","text":"（イッちゃうから！　もう軽くさっきから##何回もっ、引っ張られる度##またイッちゃうからぁ！）","type":"TXT","id":"v_SR115_0062","src":"/img/common/voice/ogg/v_SR115_0062.e7532641d1540a8c71901ca0059abbb3.ogg"},{"name":"","text":"　乳首をピアッシングされて以来、##凜花の痛覚は完全に狂ってしまっていた。","type":"TXT"},{"name":"","text":"　本来感じるはずの痛みすら、##堪らない刺激となって凜花の肉の官能を##燃え立たせてしまうのだ。","type":"TXT"},{"name":"【凜花】","text":"「はっ、はぁっ……。もぉ、引っ張っ、##駄目ぇ……っ♪」","type":"TXT","id":"v_SR115_0063","src":"/img/common/voice/ogg/v_SR115_0063.623ad66149daa097d90fe782b2799797.ogg"},{"name":"【俺】","text":"「気に入ってくれたようで、##手間をかけて入手した甲斐が##あったと言うものだ。だが」","type":"TXT"},{"name":"","text":"　快感と混乱に突き落とされた凜花の胴体を##見下ろして、男はあくまで##冷静な笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「だが最初に言ったな。これはお仕置きだと」","type":"TXT"},{"name":"【凜花】","text":"「ぇ、え……？」","type":"TXT","id":"v_SR115_0064","src":"/img/common/voice/ogg/v_SR115_0064.d814b713c472cff8ca29d32aef273198.ogg"},{"name":"","text":"　男は一旦片手を離すと、##着衣をはだけて自分の脇腹を凜花に指し示す。","type":"TXT"},{"name":"【俺】","text":"「おお、痛ましい。二、三本は確実に##折れているぞ。お前の脚にされた悪さの分は、##仕返しさせてもらうぞ凜花」","type":"TXT"},{"name":"","text":"　復讐を宣言し、凜花の顔を覗きこんで##男はニンマリとほくそ笑んだ。","type":"TXT"},{"name":"【俺】","text":"「だが、##これでも俺は紳士だから、なッ……！」","type":"TXT"},{"name":"","text":"　次の瞬間、##男の革靴が凜花に向かってひらめいた。","type":"TXT"},{"name":"","text":"　どっごおおおおっっ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男の革靴が、##凜花の足の付根をしたたかに蹴りあげていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR115e","src":"/img/pc/hello_script/ev/M/SR115e.0d3754e8131e7abf976f10e73a64fd63.jpg"},{"name":"【凜花】","text":"「ふっギ――！？」","type":"TXT","id":"v_SR115_0065","src":"/img/common/voice/ogg/v_SR115_0065.2426f7213b7407dad6dce93119c3c95a.ogg"},{"name":"","text":"　衝撃と同時に、##凜花の視界は一瞬にして真白に染まった。","type":"TXT"},{"name":"【凜花】","text":"「が！？　ア！　カハ、ぎっ……！！」","type":"TXT","id":"v_SR115_0066","src":"/img/common/voice/ogg/v_SR115_0066.bfd47ca8c372242609883c92dd73e68d.ogg"},{"name":"","text":"　凜花の顎は反り返り、##意味を成さないひしゃげた声が舌と一緒に##唇から飛び出す。","type":"TXT"},{"name":"","text":"　男であったなら、金的蹴り――","type":"TXT"},{"name":"","text":"　女でも激痛に悶絶して当然の蹴り上げが、##凜花の股間にめり込む。","type":"TXT"},{"name":"【凜花】","text":"「なん、れ！？##なんッ……れへェッ……！？」","type":"TXT","id":"v_SR115_0067","src":"/img/common/voice/ogg/v_SR115_0067.d0462b36687430ffd93f689008f33ec4.ogg"},{"name":"","text":"　弓なりに反った下腹を波打たせ、##汗の雫を撒き散らし、凜花は##繰り返し『何で！？』と繰り返し……。","type":"TXT"},{"name":"","text":"　……自分を襲った##快感の余りの強さに驚愕していた。","type":"TXT"},{"name":"","text":"　横隔膜が一気にせり上がり、##肺の空気を強制的に押し出し呼吸を阻害する。","type":"TXT"},{"name":"【凜花】","text":"「ひっ、ひっ、ひィ――！」","type":"TXT","id":"v_SR115_0068","src":"/img/common/voice/ogg/v_SR115_0068.982e51cff917589d633826928ecc2946.ogg"},{"name":"","text":"　思考は火花を散らして乱れ、##何も考えることができない。","type":"TXT"},{"name":"","text":"　分かるのは、ただただ、##男の足先によって自分が##絶頂してしまったという事だけだ。","type":"TXT"},{"name":"【俺】","text":"「効いたようだな。もう一発……」","type":"TXT"},{"name":"【凜花】","text":"「やっヤメ゛！？」","type":"TXT","id":"v_SR115_0069","src":"/img/common/voice/ogg/v_SR115_0069.88f7fd3803d42c63ca71dad42e44be74.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びちちぃぃんんっ！！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ぎゃうッ！！　ひゃおをぉ～～～んッ！！」","type":"TXT","id":"v_SR115_0070","src":"/img/common/voice/ogg/v_SR115_0070.9acf41243f3a1836cccec3f531e639ef.ogg"},{"name":"","text":"　奇怪な悲鳴が倉庫の天井を叩く。","type":"TXT"},{"name":"【凜花】","text":"「いっへ！　いッへル☆　私ッ、イッ゛」","type":"TXT","id":"v_SR115_0071","src":"/img/common/voice/ogg/v_SR115_0071.f8f8de3c0ad26252c01e2367a0314566.ogg"},{"name":"","text":"　ガクガクと痙攣しながら口にして、##ようやく凜花は自分の体に##起きた事実を認識した。","type":"TXT"},{"name":"","text":"　ピアスだ。##媚薬ピアスによって狂った感覚が、##凜花の脳に激痛を快感だと伝えているのだ。","type":"TXT"},{"name":"【凜花】","text":"「そンらあ！？　そんッ、そっ！」","type":"TXT","id":"v_SR115_0072","src":"/img/common/voice/ogg/v_SR115_0072.353c2f6d376af15f51c3852add5f0764.ogg"},{"name":"【俺】","text":"「すごい効き目だろう？##フフ、お前に蹴られた仕返しなら、##一発で充分ではあるが……」","type":"TXT"},{"name":"","text":"　どちちぃぃんっ！！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ニ゛ャハアァーーッ！！？」","type":"TXT","id":"v_SR115_0073","src":"/img/common/voice/ogg/v_SR115_0073.3b58566c096b9344e747ac75a529e8f0.ogg"},{"name":"","text":"　もう間違いがなかった。##男の革靴の甲が股間にめり込む度、##全身の骨が砕けるような快感が爆発する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じゅばっ――！","type":"TXT"},{"name":"","text":"　凄まじい快楽にふさわしい、##大量の愛液が一瞬で溢れ、##凜花の股間を濡らす。","type":"TXT"},{"name":"【俺】","text":"「フフッ。気にいってくれたようだな？」","type":"TXT"},{"name":"","text":"　激痛を受けて悶絶し、絶頂する。##それが今の凜花の体だった。","type":"TXT"},{"name":"【凜花】","text":"（くっ狂う☆　もぉ狂ってる！##私もお狂っちゃうよぉお――！）","type":"TXT","id":"v_SR115_0074","src":"/img/common/voice/ogg/v_SR115_0074.ea9a006ab7758cc2c41d206c33f4fe5b.ogg"},{"name":"【俺】","text":"「これで結構気を使う。革靴だと簡単に肉が##裂けるからな。体の内部までインパクトが##伝わるように……そらっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どががっ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ファオッ！　ファオッ！##ふひゃオオオ！！」","type":"TXT","id":"v_SR115_0075","src":"/img/common/voice/ogg/v_SR115_0075.f152bc5df8d3ea575bddd20793ed076c.ogg"},{"name":"","text":"　三度目の衝撃に、三度襲った恐るべき強制##快感に、『まるで痛みに悶絶するかのように』##凜花は絶頂に全身を跳ね上げさせた。","type":"TXT"},{"name":"【俺】","text":"「はははっ、そんなに良かったか？##安心しろ、朝までいくらでも蹴ってやるぞ」","type":"TXT"},{"name":"【凜花】","text":"「うひぃいっ？##そんりゃことっ……したりゃ」","type":"TXT","id":"v_SR115_0076","src":"/img/common/voice/ogg/v_SR115_0076.4de4e9d785b2482c4c6cd04d6204642d.ogg"},{"name":"","text":"　そんなに何度も、##こんなに気持ちよくさせられたなら……。","type":"TXT"},{"name":"【凜花】","text":"「ハッガ、はがが！　アッヒ……」","type":"TXT","id":"v_SR115_0077","src":"/img/common/voice/ogg/v_SR115_0077.cf0724ec23d182b8dfb58c4100babaed.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR115f","src":"/img/pc/hello_script/ev/M/SR115f.d25165fdcd510d2bec3a3f6d91a4eff4.jpg"},{"name":"","text":"　じょっろ！　じょろろろろ～～～～っ！","type":"TXT"},{"name":"【凜花】","text":"「ェひぃいぃぃぃ～～～♪」","type":"TXT","id":"v_SR115_0078","src":"/img/common/voice/ogg/v_SR115_0078.12870e0c184e04961e33c7942352814d.ogg"},{"name":"","text":"　痺れた股間から盛大に失禁しながら、##凜花は弛緩した鳴き声を漏らした。","type":"TXT"},{"name":"【凜花】","text":"「そんっら☆　したりゃ♪　そんりゃろ、##ひっちゃうれひょォおお～～♪」","type":"TXT","id":"v_SR115_0079","src":"/img/common/voice/ogg/v_SR115_0079.657a65f5659c98a1008b97bb70b3d990.ogg"},{"name":"【俺】","text":"「ククククッ……。小便漏らしながら、##何を言ってるのかわからんぞ凜花？」","type":"TXT"},{"name":"","text":"　“鬼腕の対魔忍”と恐れられた強敵の##惨めな姿に、男はこみ上げる笑みを##隠し切れない。","type":"TXT"},{"name":"","text":"　そんな男に、凜花はほとんど失神状態で##おもらし姿を晒し続ける。","type":"TXT"},{"name":"【俺】","text":"「楽しみにしていろ。これからお前を、##徹底的に俺専用に仕込んでやるからな」","type":"TXT"},{"name":"【凜花】","text":"「い、いっヒャァ……♪」","type":"TXT","id":"v_SR115_0080","src":"/img/common/voice/ogg/v_SR115_0080.d309fc07a5aaf3b44ccbafd1da8e97bd.ogg"},{"name":"","text":"　弱々しい鳴き声と、さらにジョロジョロと##滴る小便だけが、##凜花にできる返事の全てだった。","type":"TXT"},{"name":"【俺】","text":"「まずは朝まで蹴ってやるか……安心しろ、##今のお前なら骨が砕けても##快感を覚えられるからな」","type":"TXT"},{"name":"","text":"　じゅわっ……！","type":"TXT"},{"name":"","text":"　もう一度蹴りの体制に入る男の前で、##凜花の股間から再び熱い液体が##こみ上げるのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c249",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc116a","src":"/img/pc/hello_script/bg/M/srnc116a.e7c6bb33f3033688f031c5aaf8d64ea2.jpg"},{"name":"","text":"　一ヶ月後――","type":"TXT"},{"name":"","text":"　真新しいホテルの部屋を男は訪ねた。","type":"TXT"},{"name":"","text":"　部屋は最近アマハラに進出したばかりの##リゾートホテルの一室で、男がこの島に訪れる##際の仮のアジトとして買い上げたものだ。","type":"TXT"},{"name":"【俺】","text":"「さて、##今日もあいつの面倒を見てやるか……」","type":"TXT"},{"name":"","text":"　紫藤凜花の調教は##その後も順調に続いていた。","type":"TXT"},{"name":"","text":"　この一ヶ月の間、##男は凜花を常にそばに置いて、##当然今回のアマハラ出張にも連れてきていた。","type":"TXT"},{"name":"","text":"　ただしそれは、同行者としてではなく……。","type":"TXT"},{"name":"【俺】","text":"「俺の性処理道具として、だがな」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc132a","src":"/img/pc/hello_script/bg/M/srnc132a.e09dc281bc548d3e44630ded5b39c0df.jpg"},{"name":"","text":"　仕事が思いの外早く終わり、##まだ明るい内に男は風呂に入っていた。","type":"TXT"},{"name":"【俺】","text":"「ふう……ついてたな。##ディナーの前にさっぱりする時間が取れた」","type":"TXT"},{"name":"","text":"　バスタブに湯を張り体をゆったりと##沈めて男は上機嫌につぶやく。","type":"TXT"},{"name":"","text":"　そうだ、今日はオナホール女の調教を、##外でしてやるのも悪くないか。","type":"TXT"},{"name":"","text":"　ちゃぷんっ……。","type":"TXT"},{"name":"【凜花】","text":"「か、返しなさい……ッ」","type":"TXT","id":"v_SR116_0000","src":"/img/common/voice/ogg/v_SR116_0000.2bc5329dede2c82fcdf8aa6bc4cacf43.ogg"},{"name":"【俺】","text":"「ん？　何をだ？」","type":"TXT"},{"name":"","text":"　湯船にリラックスしたまま、##間近で聞こえたうめき声に応える。","type":"TXT"},{"name":"【凜花】","text":"「返しなさい……っ、##私の……おおッ、ぁあひぃいいん！！？」","effect":"ef02","type":"TXT","id":"v_SR116_0001","src":"/img/common/voice/ogg/v_SR116_0001.5bf012c85117f6762336f6879dae0b41.ogg"},{"effect":"ef01","type":"EV","id":"SR116a","src":"/img/pc/hello_script/ev/M/SR116a.99a4c25df9e27d58d00d1e32258d4d9f.jpg"},{"name":"","text":"　ちゃぷんっ、ちゃぷぷんっ！","type":"TXT"},{"name":"","text":"　バスルームに嬌声を響かせて、##オナホール女がその体でお湯をかき回した。","type":"TXT"},{"name":"","text":"　オナホール女……##今の男にとっての凜花の扱いだ。","type":"TXT"},{"name":"【凜花】","text":"「ふあ！？　くぅっやめなさ、アッアッア！」","type":"TXT","id":"v_SR116_0002","src":"/img/common/voice/ogg/v_SR116_0002.b84e690b8e9b5da18e0dc35629f7e83a.ogg"},{"name":"","text":"　湯船の中で屹立する男の肉棒をぬっぷりと##根本まで収めた凜花は裸だ。","type":"TXT"},{"name":"","text":"　その両手足は彼女生来の物とは別の、##作り物が据え付けられている。","type":"TXT"},{"name":"【凜花】","text":"「返しなさい、ううっ、##私の本当の手足を返してぇっ……！」","type":"TXT","id":"v_SR116_0003","src":"/img/common/voice/ogg/v_SR116_0003.166c069b085e7e6e85b050406423d759.ogg"},{"name":"","text":"　義手義足に機能は一切ない。##男に持ちあげられなければ、##凜花は風呂から上がることすらできないのだ。","type":"TXT"},{"name":"【俺】","text":"「まさにオナホールだ。だからこうやって、##風呂で使ってやってるんだが」","type":"TXT"},{"name":"","text":"　何しろ後始末が楽だ。##汚れてもすぐに洗い直せば長持ちもする。","type":"TXT"},{"name":"【凜花】","text":"「クウゥゥゥ～～ッ！」","effect":"ef02","type":"TXT","id":"v_SR116_0004","src":"/img/common/voice/ogg/v_SR116_0004.4c341c73223360f8a2fa799275e1d58e.ogg"},{"name":"","text":"　男のあまりな物言いに、##屈辱に震える凜花だが、","type":"TXT"},{"name":"","text":"　それすら男の肉棒を刺激する##振動にしかならない。","type":"TXT"},{"name":"【俺】","text":"「単なるオナホと違う、##肉オナホールとしての利点は他にもある」","type":"TXT"},{"name":"【凜花】","text":"「うぅうっ、見るなっ、見るなぁ！」","type":"TXT","id":"v_SR116_0005","src":"/img/common/voice/ogg/v_SR116_0005.7ed6f1e40afdea996e77ae3aeb754f38.ogg"},{"name":"","text":"　悲痛な声で訴える凜花の胸を、##男はジロジロと無遠慮に眺め回す。","type":"TXT"},{"name":"","text":"　その両乳首にはしっかりとピアスが##はめられており、今この瞬間もあらゆる感覚を##快感に変換して凜花の脳髄に送っている。","type":"TXT"},{"name":"【俺】","text":"「使う毎にこなれていくだけでなく、##感度も上がっている……」","type":"TXT"},{"name":"【凜花】","text":"「う、ひっ、見ないでよぉ……！」","type":"TXT","id":"v_SR116_0006","src":"/img/common/voice/ogg/v_SR116_0006.2153e965e372fe71f742020f9c2048c0.ogg"},{"name":"","text":"　今や男の視線による羞恥にすら凜花は##敏感に反応し、##両乳首をウズウズと勃起させてしまう。","type":"TXT"},{"name":"【俺】","text":"「そら、また大きくなった。##これがオナホール女の醍醐味だよなぁ……！」","type":"TXT"},{"name":"","text":"　これ見よがしに溜息などついてみせる間も、##男の肉根は密着した凜花の粘膜を##ズッポリと犯し続けている。","type":"TXT"},{"name":"【凜花】","text":"「ふッウ！　また大きくしてッ……##ひぃっ、ああッ！！##返せっ、私の足と手、返してよおぉ！」","type":"TXT","id":"v_SR116_0007","src":"/img/common/voice/ogg/v_SR116_0007.4963fc855b321ad2564547b4273c03ca.ogg"},{"name":"","text":"　憎い相手の性器と自分の体の内側を##密着させられる行為、","type":"TXT"},{"name":"","text":"　嫌で嫌で仕方のないセックスの屈辱に##悶えながらの、凜花の懸命な訴えに、","type":"TXT"},{"name":"【俺】","text":"「ああ、凍結保存しているお前の手足か？##あれは砕いて捨てたよ」","type":"TXT"},{"name":"","text":"　男は平然とそう答えた。","type":"TXT"},{"name":"【凜花】","text":"「なあ！？　なんッ……ひあああッ！？」","effect":"ef02","type":"TXT","id":"v_SR116_0008","src":"/img/common/voice/ogg/v_SR116_0008.760fc93042216fd3c1f9871a0df8be6e.ogg"},{"name":"","text":"　次の瞬間体を掴んだ男の手に全身を##揺さぶられて、バチャバチャとお湯を##波立てながら軽く絶頂してしまう凜花。","type":"TXT"},{"name":"【凜花】","text":"「何て事を、嫌っそんな、私の体なのにっ、##うあっ、突くな！　奥突かないでぇ！？」","type":"TXT","id":"v_SR116_0009","src":"/img/common/voice/ogg/v_SR116_0009.798a9cebaa6cf70b046f2303c885a2c3.ogg"},{"name":"【俺】","text":"「？？　俺のオナホだぞ、##穴の中を満遍なく使わなかったら損だろう？」","type":"TXT"},{"name":"【凜花】","text":"「このぉ殺す！　殺してやるう！　アッア！##絶対殺して、ァあイッ……ひぃんっ奥ぅ！##嫌ぁ突かないでッ、おッオ、おぉンッ！！」","type":"TXT","id":"v_SR116_0010","src":"/img/common/voice/ogg/v_SR116_0010.9a56ee8ee315ff5da859cd79cecfa2f2.ogg"},{"name":"【俺】","text":"「チンポの動きに合わせて一々反応するのも##オナホール女の利点の一つだ」","type":"TXT"},{"name":"","text":"　凜花が身動きの取れないのをいいことに、##男は彼女の膣粘膜を勝手放題にかき回す。","type":"TXT"},{"name":"","text":"　そして……。","type":"TXT"},{"name":"【凜花】","text":"「ひあ！？　待って、待っ……」","type":"TXT","id":"v_SR116_0011","src":"/img/common/voice/ogg/v_SR116_0011.4e270f8e2d141c0d6d700f0b86c1e285.ogg"},{"effect":"ef00","type":"EV","id":"SR116b","src":"/img/pc/hello_script/ev/M/SR116b.de9920002b2b4efceaaa5e87f927b1d9.jpg"},{"name":"","text":"　きゅううううんッ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ひヒィイィィィィンッ！」","type":"TXT","id":"v_SR116_0012","src":"/img/common/voice/ogg/v_SR116_0012.8e19773a10ea04f7f6ef57b53832b2f0.ogg"},{"name":"","text":"　ピアスごと乳首を摘まれ引き伸ばされると、##凜花の悲鳴がたちまち１オクターブ##跳ね上がった。","type":"TXT"},{"name":"【凜花】","text":"「くオ☆　おッ！　ひぃっヒイィン！##い、やぁああ、乳首っ、ひゃめろぉぉッ！」","type":"TXT","id":"v_SR116_0013","src":"/img/common/voice/ogg/v_SR116_0013.6961011314ceb811ed89c5f927d4d34c.ogg"},{"name":"","text":"　ビクビクと背筋を跳ね回らせる凜花が##その内側で痙攣しながら肉棒を##喰い締める感触を楽しむ。","type":"TXT"},{"name":"【凜花】","text":"「きゅう！　くふうぅぅッ、うううう……ッ！##この、クズっ、いっそ殺しなさいよ##卑怯者ぉ……！」","type":"TXT","id":"v_SR116_0014","src":"/img/common/voice/ogg/v_SR116_0014.ce7d11649e62d1e27b22a980f5fe001d.ogg"},{"name":"","text":"　凜花は憎悪のこもった視線で##男を睨み上げるが、それは快感に##流されまいとする懸命の抵抗でしかない。","type":"TXT"},{"name":"","text":"　元より文字通り手も足も出ないのだ。##憎悪も侮蔑も生オナホールが発する##リアクションの一つにしかならない。","type":"TXT"},{"name":"【俺】","text":"「乙なものだな、##わめくオナホールというのも。##そら、ご褒美だ」","type":"TXT"},{"name":"","text":"　勝手な言い草で、##余裕の表情の男は再び硬くしこった##乳首を交互に弄んだ。","type":"TXT"},{"name":"【凜花】","text":"「あなたに貰うものなんて、あひ！##何にもいらないわよ、ああっ！？　きヒィッ！##イッ……いぃぃッ、ぎ、きッ……！」","type":"TXT","id":"v_SR116_0015","src":"/img/common/voice/ogg/v_SR116_0015.82f96028c4b0821544de430ef559d4d7.ogg"},{"name":"【俺】","text":"「意地をはらずにさっさとイけ、そらっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びびぃぃんっ！！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ッ！？　くぉっおぉおぉぉぉ～～ッ！！」","type":"TXT","id":"v_SR116_0016","src":"/img/common/voice/ogg/v_SR116_0016.fee71e229b1c8725944d06f32d43ea0b.ogg"},{"name":"","text":"　再びバスルームに嬌声を張り上げて、##凜花は湯船に新たな愛液を##噴き混ぜてしまった。","type":"TXT"},{"name":"【俺】","text":"「はははッ♪##相変わらず乳首が弱いな凜花は」","type":"TXT"},{"name":"【凜花】","text":"「よく、もぉッ……！##ひ、ひくびやめろぉぉッ、イッてるのに##引っ張るのやめりょおぉお！？」","type":"TXT","id":"v_SR116_0017","src":"/img/common/voice/ogg/v_SR116_0017.b313637fd27d21eecd9cdbc9b2086119.ogg"},{"name":"","text":"　イミテーションでしかない偽の手足の##付け根をわななかせ、快感に喘ぎながら凜花は##抵抗の意思を示そうとする。","type":"TXT"},{"name":"【俺】","text":"「大体オナホール女に##手足なんぞいらんだろう。##たとえ手足が戻っても、そら、ビンっ♪」","type":"TXT"},{"name":"【凜花】","text":"「クひィイイ！？　あッオ……ッ☆」","effect":"ef02","type":"TXT","id":"v_SR116_0018","src":"/img/common/voice/ogg/v_SR116_0018.4c5e5f58754de4907dba781a8ade2ddd.ogg"},{"name":"","text":"　再び乳首を引き伸ばされる刺激に、##体は即座に反応してしまう。","type":"TXT"},{"name":"","text":"　男を睨みつけたまま、発情中毒に改造された##凜花の顔は、喜悦の笑みまで##浮かべてしまっている。","type":"TXT"},{"name":"【俺】","text":"「この通り、お前は凄まじい快感と一緒に##暮らす一生だ。素直に喜んでいれば##楽になれるぞ？　そら……！」","type":"TXT"},{"name":"","text":"　身動きの取れない凜花から、##男は新たな刺激を得るべく動き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR116c","src":"/img/pc/hello_script/ev/M/SR116c.aa4d8e8fe6972d81688edb5843d75403.jpg"},{"name":"","text":"　ずぼっ、ずぶっ！　ぐぢゅっ、どしゅっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　バチャバチャと湯船を波立てて、##男は激しい抽送を浴びせかけた。","type":"TXT"},{"name":"【凜花】","text":"「くっあ！？　ぐはッ、うぐっ！？##ぐっ、ふゥッ！　ひゃうううッ！！」","type":"TXT","id":"v_SR116_0019","src":"/img/common/voice/ogg/v_SR116_0019.c019f196ad92ee7f004ccfa1c013e44b.ogg"},{"name":"【俺】","text":"「なあ、凜花よ……？」","type":"TXT"},{"name":"","text":"　容赦の無いピストンで膣壁を##かき回しながら、男は凜花の顔を覗きこむ。","type":"TXT"},{"name":"【俺】","text":"「あれから一ヶ月も、こうして##愛し合っているんだぞ。そろそろ素直になって##俺の女になったと認めたらどうだ、ん？」","type":"TXT"},{"name":"【凜花】","text":"「ふぐぐっ、誰がぁッ、アッアッ！##誰が、あんたなんかの女に……ひィん！？」","type":"TXT","id":"v_SR116_0020","src":"/img/common/voice/ogg/v_SR116_0020.8d12a0aeedc01c0b06a219480d7c29e5.ogg"},{"name":"","text":"　ばしゃっばしゃっばしゃっばしゃっ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「オッああ！　やっめッ☆##くうう顔近づけるなぁあ！」","type":"TXT","id":"v_SR116_0021","src":"/img/common/voice/ogg/v_SR116_0021.5f9804c3b09baf06296aa766f7ca7f93.ogg"},{"name":"【俺】","text":"「顔くらいなんだ。俺のチンポとお前の##マンコはもう完全に密着してるんだぞ……##そら、すりこぎしてやる」","type":"TXT"},{"name":"","text":"　ぐいっ！　ぐりっぐりっぐりゅりゅっりゅ！","effect":"ef02","type":"TXT"},{"name":"【凜花】","text":"「ファあーー！？　アア嫌ぁ！##嫌っ、ああ！　はうッすごいのやめろぉお！」","type":"TXT","id":"v_SR116_0022","src":"/img/common/voice/ogg/v_SR116_0022.414074fea7bef76a9d0a159d4d5e1ade.ogg"},{"name":"【俺】","text":"「一ヶ月たっぷり仕込んで、俺のチンポに##馴染むマンコにしてやったんだ。今更##俺無しでは生きられないぞ？　そら。んん？」","type":"TXT"},{"name":"【凜花】","text":"「ひぃーっ、ひいぃーっ、ふぐんッ！##太いの奥でっ……また太くしないでよぉおっ」","type":"TXT","id":"v_SR116_0023","src":"/img/common/voice/ogg/v_SR116_0023.9e2abdbeceabca062c141de5a1e3f06d.ogg"},{"name":"【俺】","text":"「お前が本気汁をチンポにかけながら##締めまくるからだろ？　どうだ、俺のチンポの##女になったと認めたら、お前の手足も……」","type":"TXT"},{"name":"【凜花】","text":"「んくウウウッ！！」","type":"TXT","id":"v_SR116_0024","src":"/img/common/voice/ogg/v_SR116_0024.c8769ca1fbb2b6b86f4757a12518a419.ogg"},{"name":"","text":"　ぐいっ、と深く突き込んで、##男はニヤリと笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「豚の義足くらいなら買ってやるぞ？##ははは」","type":"TXT"},{"name":"【凜花】","text":"「こ……！　ころひてやりゅううぅぅッ！##絶対殺しっ……おほおぉお～～っ！」","type":"TXT","id":"v_SR116_0025","src":"/img/common/voice/ogg/v_SR116_0025.13be0a85cdd37341861b91f59f4c93b2.ogg"},{"name":"","text":"　怒りとアクメとを同時に味わう凜花の膣肉が##激しい収縮を肉棒に浴びせかける。","type":"TXT"},{"name":"【俺】","text":"「マンコをきゅんきゅん締めて俺のチンポを##味わう女が復讐を誓うとは滑稽だな、##ハハハッ」","type":"TXT"},{"name":"【凜花】","text":"「うるひゃい！！　ウルひゃひィいっ♪♪」","effect":"ef02","type":"TXT","id":"v_SR116_0026","src":"/img/common/voice/ogg/v_SR116_0026.16b19f13b5a3567b69de7e7670d676b2.ogg"},{"name":"","text":"　凜花のプライドを破壊するような男の##言葉と、肉の官能を芯からとろかすような##執拗な抽送に凜花は屈辱の悦楽に沈んでいく。","type":"TXT"},{"name":"【凜花】","text":"「ころひゅったらころひゅう、あッいッ♪##じゅぼじゅぼするにゃ！　硬いのズンズンッ、##お湯と一緒に入ってくりゅナァアア！」","type":"TXT","id":"v_SR116_0027","src":"/img/common/voice/ogg/v_SR116_0027.e3256a0c0c39669f1b12de086235f891.ogg"},{"name":"【凜花】","text":"（溶け、ちゃう……！　コイツに私の全部、##体も誇りも溶かされちゃうぅ――！！）","type":"TXT","id":"v_SR116_0028","src":"/img/common/voice/ogg/v_SR116_0028.82c928535389b6d9ce3caa5b6858d754.ogg"},{"name":"【俺】","text":"「おー、気持ちいい。##湯船につかって使うオナホは格別だな……！」","type":"TXT"},{"name":"【凜花】","text":"「気持ちいッ……くうっあ！　よくなんか！##ああっ！　いいっ気持ちいイイッ！！」","type":"TXT","id":"v_SR116_0029","src":"/img/common/voice/ogg/v_SR116_0029.55b5dfb5b53f0982598644a1790bd006.ogg"},{"name":"【俺】","text":"「おお、やっと素直になりかけたな？##そら、気持ちいい気持ちいい♪##お風呂でズボズボ、ずっこん気持ちいい♪」","type":"TXT"},{"name":"【凜花】","text":"「おッホ☆　お風呂ッ♪　ズボズボ##ずっこんん！　ずっこんじゅっこんッ☆##きもヒぃぃぃ……あぁああああ～～ッ！！」","type":"TXT","id":"v_SR116_0030","src":"/img/common/voice/ogg/v_SR116_0030.c7532a030917162bcff805f9dccfd3de.ogg"},{"name":"","text":"　悲嘆と喜悦をないまぜにして、##凜花は涙も涎も吹きこぼしながら##男の行為に付き合わされる。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出してやるぞ凜花。##中にザーメン流し込んでやる」","type":"TXT"},{"name":"【凜花】","text":"「うひぃ来るりゃっ、来るにゃああ！」","type":"TXT","id":"v_SR116_0031","src":"/img/common/voice/ogg/v_SR116_0031.1b362a9745e1cb37f275a27f764f6b61.ogg"},{"name":"【俺】","text":"「イくぞ、オナホっ！##俺がイくまでずっこんずっこん言い続けろ！」","type":"TXT"},{"name":"【凜花】","text":"「嫌あああずっこん！　ずっこんっオオオッ！##ずっこんっ、ずっこぉぉんっ！　ずヒイィ！？##ずっこんずっこんずっこんずっこぉぉぉッ！」","effect":"ef02","type":"TXT","id":"v_SR116_0032","src":"/img/common/voice/ogg/v_SR116_0032.70c455d44fe5f1035099495e7299dc5b.ogg"},{"name":"","text":"　男の言いなりに喚き散らしながら、##脈打つ肉棒の放出と同時に、##凜花は深い絶頂に駆け上った。","type":"TXT"},{"name":"【凜花】","text":"「イク！　ズッコンっ！##ズッコンイっちゃう！」","type":"TXT","id":"v_SR116_0033","src":"/img/common/voice/ogg/v_SR116_0033.4cf505c70730ad116e6c8bd68bdbd0d7.ogg"},{"name":"【凜花】","text":"「早くッ来てぇ！　ズコズコ出してっ！##アア！　イイ゛ッ！！　いくううううう！！」","type":"TXT","id":"v_SR116_0034","src":"/img/common/voice/ogg/v_SR116_0034.df9cbd2bf06296b2c3d0d6349132e818.ogg"},{"name":"【俺】","text":"「！！！！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR116d","src":"/img/pc/hello_script/ev/M/SR116d.6ab814e564d63778cd24096512624484.jpg"},{"name":"【凜花】","text":"「くわあああああッ！！」","effect":"ef02","type":"TXT","id":"v_SR116_0035","src":"/img/common/voice/ogg/v_SR116_0035.8113772fc3e6f95c63188e9cf3c55533.ogg"},{"name":"","text":"　膣奥深くにどっと勢い良く熱い精液を##注がれた瞬間、堪えに堪えた最大級のアクメに##凜花は飛び上がった。","type":"TXT"},{"name":"【凜花】","text":"「アアアアアーーーーッ！##イクッ！　イクイクイクッ！##クほおぉおおおおおおおおーーーーっ！！！」","type":"TXT","id":"v_SR116_0036","src":"/img/common/voice/ogg/v_SR116_0036.cea9baebedb3dcdee4ee88eed1d09714.ogg"},{"name":"","text":"　びんっ、と背筋を反り返らせて、##腹筋をぎゅわっぎゅわっと波打たせる。","type":"TXT"},{"name":"【俺】","text":"「ぐう！　おっ……締まる……！！」","type":"TXT"},{"name":"","text":"　絶頂と同時に膣肉を最大限に収縮させる。","type":"TXT"},{"name":"","text":"　男の精液を吸い上げようとする##女の本能がさせる動きだ。","type":"TXT"},{"name":"【凜花】","text":"「オ☆　ほォオ！　ひグ♪　イグッ！##イクう！　我慢してたのにイク！　ずっこん##イッちゃううぅぅぅぅぅぅ！！」","type":"TXT","id":"v_SR116_0037","src":"/img/common/voice/ogg/v_SR116_0037.f1fa3cb177ff8c1a293bb98a975381d2.ogg"},{"name":"【俺】","text":"「ぐふっ、締めろ締めろ！##俺のザーメンをオナホマンコで搾り取れっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜花】","text":"「オオオオオ～～～～ンッ！！」","type":"TXT","id":"v_SR116_0038","src":"/img/common/voice/ogg/v_SR116_0038.62d6e2b0932e0924e3fb5c480d99c954.ogg"},{"name":"","text":"　バスルームに絶叫を響かせて、##凜花は男の言いなりに全身を波打たせる。","type":"TXT"},{"name":"","text":"　わななく襞肉全てで肉棒にすがり付き、","type":"TXT"},{"name":"","text":"　ギリギリと痙攣しながら繰り返し尿道を##駆け上る精液をさらに##加速させるように吸い上げる。","type":"TXT"},{"name":"","text":"　亀頭から飛び出した塊状の精液が、##潤んだ膣奥に叩きつけられる度、灼熱の##アクメの稲妻が凜花の脳天を貫いた。","type":"TXT"},{"name":"【凜花】","text":"「イク！　またいぐう！　どっぴゅんスゴイ！##オオ！　おお♪　おなほぉおぉぉぉぉ！」","type":"TXT","id":"v_SR116_0039","src":"/img/common/voice/ogg/v_SR116_0039.484d351d7c49297e1e546d5269129669.ogg"},{"name":"【俺】","text":"「そうだオナホだ、お前は俺のオナホール女だ##凜花っ、オナホマンコでしごけっ！」","type":"TXT"},{"name":"【凜花】","text":"「ぐん！　ぐんぐんッ！！##ギュンギュンしごくぅぅ～～～～ッ♪」","type":"TXT","id":"v_SR116_0040","src":"/img/common/voice/ogg/v_SR116_0040.0ba5eece14030fca2dae8a889e4cb4a5.ogg"},{"name":"【俺】","text":"「子宮に注いでやる、チンポ子宮で飲めっ、##そら、俺にマンコを蹴られた時を思い出せ！」","type":"TXT"},{"name":"【凜花】","text":"「ウヒアアア！？」","effect":"ef02","type":"TXT","id":"v_SR116_0041","src":"/img/common/voice/ogg/v_SR116_0041.95f171ff96e21c9fbc653720246b2fa1.ogg"},{"name":"","text":"　瞬間、凜花の脳裏に男に捕らえられた##夜の嗜虐のアクメがフラッシュバックする。","type":"TXT"},{"name":"【凜花】","text":"「アアアアっ、あれっすごヒッ♪##どかッと蹴られたのしゅっごいしゅっごい！##あれしてっ！　蹴って、お股蹴ってぇぇえ！」","type":"TXT","id":"v_SR116_0042","src":"/img/common/voice/ogg/v_SR116_0042.e3a7ad263d04d7ce9157be454656ea16.ogg"},{"name":"【俺】","text":"「存分に蹴ってやる、もう一度吊るして##蹴りあげてやるか？　床に転がして##サッカーボールみたいにしてやるか！？」","type":"TXT"},{"name":"【凜花】","text":"「ふきゃあああンッ♪♪　イ、グ……ッ！！」","type":"TXT","id":"v_SR116_0043","src":"/img/common/voice/ogg/v_SR116_0043.7563d141bee8186ca21782cc97d4f539.ogg"},{"name":"【俺】","text":"「その前に子宮をチンポでぶっ叩いてやる、##飲めっ、まだ出るぞっ、満タンに充填するまで##子宮を蹴りあげてやるっ」","type":"TXT"},{"name":"【凜花】","text":"「あああ##有難うございまひゅううう～～ッ！！」","type":"TXT","id":"v_SR116_0044","src":"/img/common/voice/ogg/v_SR116_0044.38a0a704e75cfe54f65c16d51e287a85.ogg"},{"name":"","text":"　涙を流し、凜花は男の射精が終わるまで、##感謝の言葉と共に被虐の法悦を##極め続けていた。","type":"TXT"},{"name":"【俺】","text":"「ぐうううう……っ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR116e","src":"/img/pc/hello_script/ev/M/SR116e.7cb30859f90490be8f2f089cc793e494.jpg"},{"name":"","text":"　長く続いた男の射精が終わると、##その時にはすでに、##凜花の理性は崩壊していた。","type":"TXT"},{"name":"【凜花】","text":"「ひぁぁぁぁ……。ふひゃあぁぁぁ……ッ♪」","type":"TXT","id":"v_SR116_0045","src":"/img/common/voice/ogg/v_SR116_0045.d37250ba4bc7407f4a99b9bca48ce1b7.ogg"},{"name":"","text":"　弛緩した口元から、##か細い悲鳴だけを漏らして凜花は恍惚の中、##全身をビクビクと痙攣させている。","type":"TXT"},{"name":"","text":"　絶頂の間中繰り返し肉棒を喰いしめた##膣壷の入り口からは、白濁した粘液の塊が##ドロドロと湯船に流れ広がっている。","type":"TXT"},{"name":"【俺】","text":"「ふぅ。出した出した……。そうそう、##行方をくらませたお前を救いだそうと、##捜索部隊が出ているようだぞ」","type":"TXT"},{"name":"【凜花】","text":"「ォフゥんッ……？」","type":"TXT","id":"v_SR116_0046","src":"/img/common/voice/ogg/v_SR116_0046.02565fee3164eddaece8058ed812f6b8.ogg"},{"name":"","text":"　主人の言葉に反射的にカクカクと##頷く凜花に、男は世話話のように話しかける。","type":"TXT"},{"name":"【俺】","text":"「だから、俺も対魔忍共に協力してやろうと##思ってな。もう探す必要はないと……」","type":"TXT"},{"name":"【凜花】","text":"「ひゃ……たいま、にン……？」","type":"TXT","id":"v_SR116_0047","src":"/img/common/voice/ogg/v_SR116_0047.4a9f705d8c8eed152d5b3a7173189852.ogg"},{"name":"【俺】","text":"「紫藤凜花は、俺と楽しくやっていると。##俺のオナホール女になって、##幸せな毎日を送っていると……ククク」","type":"TXT"},{"name":"【凜花】","text":"「ぅ……ぁ……ぁぁああ……！」","type":"TXT","id":"v_SR116_0048","src":"/img/common/voice/ogg/v_SR116_0048.2ab25e86f29211da6ba933bfe598782e.ogg"},{"name":"","text":"　絶頂の余韻に蕩けた凜花の瞳に、##その時ようやく理性の光が戻る。","type":"TXT"},{"name":"","text":"　……だが、全ては遅すぎた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR116f","src":"/img/pc/hello_script/ev/M/SR116f.d1ad1ac01934b9a3872105fcf075cb30.jpg"},{"name":"【俺】","text":"「はーい笑って笑って♪##凜花ちゃんＶサインっ。ヴイっ♪」","type":"TXT"},{"name":"【凜花】","text":"「ぐ……☆　ふッ……！　ぐうううッ♪♪」","type":"TXT","id":"v_SR116_0049","src":"/img/common/voice/ogg/v_SR116_0049.50a49493584d9293e13c4bb7d62b7a62.ogg"},{"name":"","text":"　憎悪と狂喜にまみれた顔を男に晒し、##凜花は義手でそれぞれピースサインを作る。","type":"TXT"},{"name":"【凜花】","text":"「両、手……動くじゃない……☆」","type":"TXT","id":"v_SR116_0050","src":"/img/common/voice/ogg/v_SR116_0050.7bb2c2327b869d55061b705405a09328.ogg"},{"name":"【俺】","text":"「ああ、ただし俺の命令にだけだがな。##いいよぉその笑顔♪　なんていうか、##生々しい、いかにもハメ撮りって感じ♪」","type":"TXT"},{"name":"","text":"　凜花のプライドをその芯から揶揄する口調で##言いながら、男は準備よく用意していた##カメラを構えた。","type":"TXT"},{"name":"【俺】","text":"「『私達メチャクチャ愛しあってまーす』##的な、バカップル極まれり##って感じでいいよッ♪」","type":"TXT"},{"name":"【俺】","text":"「……写真を見た対魔忍共は##どう思うだろうな？」","type":"TXT"},{"name":"【凜花】","text":"「ころしゅっ！　殺ひてやりゅっ！！##お前だけは絶対、死んれもころひゅうっ！」","type":"TXT","id":"v_SR116_0051","src":"/img/common/voice/ogg/v_SR116_0051.b027a0496d4e2635a18b407f23eaaf45.ogg"},{"name":"","text":"　涙を流して男を睨みつける凜花だったが、##写真にはその声まで写る事はない。","type":"TXT"},{"name":"","text":"　Ｗピースも相まって、フレーム越しの##光景は、やはりカップルのハメ撮り写真にしか##見えなかった。","type":"TXT"},{"name":"【俺】","text":"「よーし撮るぞー」","type":"TXT"},{"name":"【凜花】","text":"「う、う……。助けてっ……♪##誰か私を助けてよぉぉ……っ♪」","type":"TXT","id":"v_SR116_0052","src":"/img/common/voice/ogg/v_SR116_0052.0370ed7e915f5df8d0a0a496ccbd539b.ogg"},{"name":"【俺】","text":"「はいちーず☆」","type":"TXT"},{"name":"","text":"　パカシャッ♪","type":"TXT"},{"name":"","text":"　間の抜けたデジタルシャッター音が##バスルームに無情に響いた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c250",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc141a","src":"/img/pc/hello_script/bg/M/rnc141a.e5ceafaa3b01288fcdaffe1dc847e6ae.jpg"},{"name":"","text":"　図書館。","type":"TXT"},{"name":"","text":"　知識を求める者達に常に開かれた宝物殿。","type":"TXT"},{"name":"","text":"　静寂に包まれてしかるべきその場所に、##場違いな物音が微かに響いていた。","type":"TXT"},{"name":"","text":"　ごそ、ごそ、という衣擦れと、##何者かが身じろぎする音。","type":"TXT"},{"name":"","text":"　そして――二人分の息遣い。","type":"TXT"},{"name":"","text":"　呼吸音はどちらも##規則正しいリズムを##刻んでいたが、","type":"TXT"},{"name":"","text":"　両者の置かれた立場は##対極的と言っても過言ではなかった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev141a","src":"/img/pc/hello_script/ev/M/R-ev141a.969cd7a4ba6b40d03a540c271634e4e5.jpg"},{"name":"【レルム】","text":"「……教えてくれませんか？##あなたがいったい何者なのか、##僕に何をさせたいのか」","type":"TXT","id":"v_R-ev141_0000","src":"/img/common/voice/ogg/v_R-ev141_0000.3ca360cfe5f3416f0d35649d5eefce58.ogg"},{"name":"","text":"　磔（はりつけ）さながらの格好で##手足を広げたまま動けない一方が、##静かな口調のまま言った。","type":"TXT"},{"name":"","text":"　相手――レルム・シールの##豪胆さに思わず舌を巻く。","type":"TXT"},{"name":"【俺】","text":"「ふうまの一族。その首領だ。##手荒な真似をした事も合わせて##詫びさせてもらおう」","type":"TXT"},{"name":"【レルム】","text":"「ふう……今更ですね。何より謝る前に、##これを外して欲しいのですが」","type":"TXT","id":"v_R-ev141_0001","src":"/img/common/voice/ogg/v_R-ev141_0001.c7eb5318bc68e2591a2ff7bdda4af5ad.ogg"},{"name":"","text":"　レルムの手足を背後の書棚に縫い止めている##枷に浮かぶ文字は、彼女が振るう##ハンマーの模様とちょうど対になっている。","type":"TXT"},{"name":"【俺】","text":"「契約の厳粛さを庇護する印鑑。##不埒な第三者の干渉を拒絶する、##不可侵の戒めの力だ」","type":"TXT"},{"name":"","text":"　レルム、魔族の『立会人』が振るう##契約の大鎚（づち）の効力は、無期限。","type":"TXT"},{"name":"","text":"　打刻した本人以外に、##決してほどく事はできない。","type":"TXT"},{"name":"【レルム】","text":"「その、僕の一族だけに伝わる力を、なぜか##あなたに奪われて、僕はこうして本の##紙魚（シミ）のように縫い止られている訳だ」","type":"TXT","id":"v_R-ev141_0002","src":"/img/common/voice/ogg/v_R-ev141_0002.9eaaaae32c2e07f0936bb4d263f55ce9.ogg"},{"name":"【俺】","text":"「本当に落ち着いているな。##肝が太いのか、それとも一種の不感症か？」","type":"TXT"},{"name":"【レルム】","text":"「失礼ですね。これでも感情はあります。##それに不感症でもない、はずです」","type":"TXT","id":"v_R-ev141_0003","src":"/img/common/voice/ogg/v_R-ev141_0003.a0d3946eef0a9c1e49adaf41d8564a49.ogg"},{"name":"","text":"　その証拠にか、薄い唇を尖らせて、##レルムは不満を表明した。","type":"TXT"},{"name":"【レルム】","text":"「僕があなたを怖がらない事に、##説明が必要ですか？」","type":"TXT","id":"v_R-ev141_0004","src":"/img/common/voice/ogg/v_R-ev141_0004.2d0618603268559892d7a9288dc9a369.ogg"},{"name":"【俺】","text":"「ぜひとも」","type":"TXT"},{"name":"【レルム】","text":"「……まず第一に、あなたは当面、##僕に危害を加えたりしない。」","type":"TXT","id":"v_R-ev141_0005","src":"/img/common/voice/ogg/v_R-ev141_0005.95ec59a0189a2222aa9969f3ffae156e.ogg"},{"name":"【レルム】","text":"「なぜならあなたが必要としているのは、##僕の契約強制の力その物ではないから」","type":"TXT","id":"v_R-ev141_0006","src":"/img/common/voice/ogg/v_R-ev141_0006.5d4f14aa9805886adec967031f6cc4cd.ogg"},{"name":"【俺】","text":"「どうしてわかる？」","type":"TXT"},{"name":"【レルム】","text":"「もう教えてくれたじゃないですか。##あなたは僕の封印字（ふういんじ）、##ハンマーの能力を奪ってみせた」","type":"TXT","id":"v_R-ev141_0007","src":"/img/common/voice/ogg/v_R-ev141_0007.98ea4a21d6a78f3fe4904acda75ec4bd.ogg"},{"name":"【レルム】","text":"「力が目的なら、奪ってそのまま##逃げればいい。なのに今も、僕をこんな風に##戒めている。欲しいものが他にある証拠です」","type":"TXT","id":"v_R-ev141_0008","src":"/img/common/voice/ogg/v_R-ev141_0008.80ccdec2c9c49cc9ca1418d9ee4b2eef.ogg"},{"name":"【レルム】","text":"「理由の第二、これは単に経験です。そう、##慣れっこなんです。僕のもう一つの価値を##自分の物にしようとする人達には」","type":"TXT","id":"v_R-ev141_0009","src":"/img/common/voice/ogg/v_R-ev141_0009.d254d5ba1f0a1e540527f7ff9e90137d.ogg"},{"name":"【レルム】","text":"「あなたも、それが目的なんでしょう？##僕が持っている、膨大な契約の記録……」","type":"TXT","id":"v_R-ev141_0010","src":"/img/common/voice/ogg/v_R-ev141_0010.7368670b170ae69b779b12d6776a834a.ogg"},{"name":"【俺】","text":"「その通りだ。##俺の目的は、お前の持つ情報だ」","type":"TXT"},{"name":"","text":"　同盟、密約、内応の根回し……##せめぎ合う複数の勢力の間で必ず発生する。","type":"TXT"},{"name":"","text":"　敵に、時として味方には##知られてはならない約束の数々。","type":"TXT"},{"name":"","text":"　その情報を手に入れる事は、##三つの勢力が争う現状において、##強力な盾にも矛にもなりうる。","type":"TXT"},{"name":"【俺】","text":"「引き換えに、##お前の身柄の安全は俺が保証しよう。##お前を狙う奴らは他にもいるんだろう？」","type":"TXT"},{"name":"【レルム】","text":"「それはもう」","type":"TXT","id":"v_R-ev141_0011","src":"/img/common/voice/ogg/v_R-ev141_0011.566c5f25892c86538a38948d3f98c669.ogg"},{"name":"【俺】","text":"「どうだ。俺の元に来る気にはなったか？」","type":"TXT"},{"name":"【レルム】","text":"「……いいえ、お断りします」","type":"TXT","id":"v_R-ev141_0012","src":"/img/common/voice/ogg/v_R-ev141_0012.7a4a3caaba009e9856b5179336911202.ogg"},{"name":"","text":"　レルムは首を振って即答した。","type":"TXT"},{"name":"【レルム】","text":"「理由は二つ。一つは、##自分の身体くらい自分で守れます。##釣り合う取引きにはなりません」","type":"TXT","id":"v_R-ev141_0013","src":"/img/common/voice/ogg/v_R-ev141_0013.7e716cbe02651005457162dbbea95407.ogg"},{"name":"【俺】","text":"「ふっ、頼もしいな。二つ目は？」","type":"TXT"},{"name":"","text":"　どこまでも平静さを崩さない##少年じみた魔族に##小気味よささえ覚えて尋ねる。","type":"TXT"},{"name":"【レルム】","text":"「あなたの元に下ったら、僕はもう中立では##なくなる。そうしたら、新たな契約に##立ち会うことはできなくなります」","type":"TXT","id":"v_R-ev141_0014","src":"/img/common/voice/ogg/v_R-ev141_0014.a7f8836e66eae2f31079e649854db3ae.ogg"},{"name":"【レルム】","text":"「新たな情報を手に入れられなくなった時点で##あなたが僕をどう扱うか、分かったものでは##ありません。これが理由の二つ目です」","type":"TXT","id":"v_R-ev141_0015","src":"/img/common/voice/ogg/v_R-ev141_0015.eae48f9bfa0fbe8fcfd8b304529747ea.ogg"},{"name":"","text":"　あくまで冷静な、そして正確な判断。","type":"TXT"},{"name":"【俺】","text":"「その若さで大したものだ。##他人の将来は見通せても、自分の未来を##間違えずに直視できる者は少ない」","type":"TXT"},{"name":"【レルム】","text":"「僕は子供じゃありません」","type":"TXT","id":"v_R-ev141_0016","src":"/img/common/voice/ogg/v_R-ev141_0016.fb7653a1eec857073adb39e2c3588208.ogg"},{"name":"","text":"　レルムの尖った耳が上下に跳ねる。##どうやらこの立会人は、##子供扱いされるのが嫌いらしかった。","type":"TXT"},{"name":"【レルム】","text":"「それに、新しい情報が得られなくなったら、##困るのは僕も同じです」","type":"TXT","id":"v_R-ev141_0017","src":"/img/common/voice/ogg/v_R-ev141_0017.03517584bdc09d1fdfefde4e9f6548cf.ogg"},{"name":"","text":"　レルムの緋色の瞳が、##背後の蔵書に向けられる。","type":"TXT"},{"name":"【レルム】","text":"「僕は知りたい。##もっとたくさん、色々な事をです」","type":"TXT","id":"v_R-ev141_0018","src":"/img/common/voice/ogg/v_R-ev141_0018.8615cf1559ffbc7c01a022f19fcc6376.ogg"},{"name":"【俺】","text":"「そういう事なら安心しろ。##お前は安心して俺の仲間になればいい」","type":"TXT"},{"name":"【レルム】","text":"「安心するに足る情報がありませんが」","type":"TXT","id":"v_R-ev141_0019","src":"/img/common/voice/ogg/v_R-ev141_0019.d545ddf22a623c25990718d97175c980.ogg"},{"name":"【俺】","text":"「それは今から見せてやる」","type":"TXT"},{"name":"【レルム】","text":"「え……？」","type":"TXT","id":"v_R-ev141_0020","src":"/img/common/voice/ogg/v_R-ev141_0020.de4b7abda6808500deec790e39582a64.ogg"},{"name":"","text":"　初めて怪訝そうな表情を見せたレルムの##シャツから覗く素肌に、##ゆっくりと両手を近づけていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev141b","src":"/img/pc/hello_script/ev/M/R-ev141b.c1ceff764b98904d9f736027b58a4079.jpg"},{"name":"【レルム】","text":"「は、う……っ。##どうして、こんな事っ……？」","effect":"ef02","type":"TXT","id":"v_R-ev141_0021","src":"/img/common/voice/ogg/v_R-ev141_0021.43188d449b4700885cf6f212141dc182.ogg"},{"name":"【俺】","text":"「説明してやる、##お前が俺の仲間になる##メリットは二つだ」","type":"TXT"},{"name":"","text":"　レルムに習って解説する間に、##両手を使って彼女の##小柄な身体を愛撫し始める。","type":"TXT"},{"name":"","text":"　あくまで慎重に、##しかし手練手管を存分に発揮して。","type":"TXT"},{"name":"【レルム】","text":"「説明、をっ……。##あっ、手を動かさないでっ……」","type":"TXT","id":"v_R-ev141_0022","src":"/img/common/voice/ogg/v_R-ev141_0022.efed0af000fdff16f6eb41111e86a6e4.ogg"},{"name":"【俺】","text":"「そう急かすな。##これは二つ目に関係する事だからな」","type":"TXT"},{"name":"【レルム】","text":"「メリットの、ですか……？」","type":"TXT","id":"v_R-ev141_0023","src":"/img/common/voice/ogg/v_R-ev141_0023.4557df55784ca05fbeef730b8ff964b6.ogg"},{"name":"","text":"　図書館のルールに従ったわけではなかったが##お互いささやき声で、##レルムの勧誘に取り掛かる。","type":"TXT"},{"name":"【俺】","text":"「まずは一つ目。##俺は手に入れた仲間は大事に使う性分だ。##おお、小ぶりだがいい形だな」","type":"TXT"},{"name":"【レルム】","text":"「使、う……あっ？##あまり、見ないでください……っ」","type":"TXT","id":"v_R-ev141_0024","src":"/img/common/voice/ogg/v_R-ev141_0024.a8d38607c1f580c37d2ba927d6b60025.ogg"},{"name":"【俺】","text":"「どうしてだ？　もったいないぞ。##触り心地もいいが形もいい。##感度もだ。二つ目は……」","type":"TXT"},{"name":"【レルム】","text":"「からかわないでっ……##小さいのはわかってますから……」","type":"TXT","id":"v_R-ev141_0025","src":"/img/common/voice/ogg/v_R-ev141_0025.674c8fe95e1ff476386bf75ffac29aee.ogg"},{"name":"【俺】","text":"「小さい事の何が悪い？##……二つ目だったな。それこそが、これだ」","type":"TXT"},{"name":"","text":"　小ぶりだが絶妙な柔らかさと張りのある##乳房を手の平で包み、##反対側の手を太ももの付け根に伸ばす。","type":"TXT"},{"name":"【レルム】","text":"「はっう！？　どこをっ」","effect":"ef02","type":"TXT","id":"v_R-ev141_0026","src":"/img/common/voice/ogg/v_R-ev141_0026.2ab30c80d44cef4ee9c21fb1aa81edcd.ogg"},{"name":"【俺】","text":"「もっと色々知りたいと言ったな。##その旺盛な好奇心、##俺なら満足させてやれるぞ」","type":"TXT"},{"name":"【レルム】","text":"「こ、のっ……##いやらしい手つきで、ですか……？」","type":"TXT","id":"v_R-ev141_0027","src":"/img/common/voice/ogg/v_R-ev141_0027.efe57a8de5fadc9cfcd5edf255aee52c.ogg"},{"name":"【俺】","text":"「そうとも。もう熱くなってきたな。##毛が無い分はっきりわかる」","type":"TXT"},{"name":"","text":"　無毛の割れ目に下着越しに触れると、##レルムは四肢を強張らせ、##同時に耳をぴんっ、と立ち上げた。","type":"TXT"},{"name":"【レルム】","text":"「ど、どうしてその事をっ？」","type":"TXT","id":"v_R-ev141_0028","src":"/img/common/voice/ogg/v_R-ev141_0028.de5400ad795df9ebe58c5483f8db94cb.ogg"},{"name":"【俺】","text":"「感触でわかるに決まっているだろう」","type":"TXT"},{"name":"【レルム】","text":"「うっ……うかつ、でした」","type":"TXT","id":"v_R-ev141_0029","src":"/img/common/voice/ogg/v_R-ev141_0029.1330537deeabb6314cbde7c36c9f41c6.ogg"},{"name":"","text":"　頬を染めてうなだれると、##同じく紅潮した耳がしょんぼりと下を向く。","type":"TXT"},{"name":"【俺】","text":"「こっちの方はさっぱりビギナーのようだな。##耳年増の半可通か。本の虫にはふさわしいが」","type":"TXT"},{"name":"【レルム】","text":"「否定は、しません。処女ですので」","type":"TXT","id":"v_R-ev141_0030","src":"/img/common/voice/ogg/v_R-ev141_0030.ec3bc684288a02a397c2b01cf1efc649.ogg"},{"name":"【俺】","text":"「いけないな、俺が教えてやらなくては」","type":"TXT"},{"name":"【レルム】","text":"「ふざけ、ンッ。からかったり、もう、##悪戯しないでください……！」","type":"TXT","id":"v_R-ev141_0031","src":"/img/common/voice/ogg/v_R-ev141_0031.a837289b801db22c2b96b498aabb8a40.ogg"},{"name":"【俺】","text":"「それはお前次第だ」","type":"TXT"},{"name":"【レルム】","text":"「え、え？」","type":"TXT","id":"v_R-ev141_0032","src":"/img/common/voice/ogg/v_R-ev141_0032.a8028565a1ab6b9592e9cbec34616d9c.ogg"},{"name":"【俺】","text":"「俺がお前にする事から、##どれだけの情報を得られるか、##それはお前自身にかかっている」","type":"TXT"},{"name":"【レルム】","text":"「僕、に……？　うう、指を、くぅ、##そこをこすったりしないで……っ」","type":"TXT","id":"v_R-ev141_0033","src":"/img/common/voice/ogg/v_R-ev141_0033.cd3399b3ad7db94e8e583b5d5bab1bc1.ogg"},{"name":"【俺】","text":"「本気で嫌がれ、本気で感じろ。##体験して見識を深めろ。##今日俺とでＳＥＸを勉強しろ」","type":"TXT"},{"name":"【レルム】","text":"「なっ？　うあっ、待ってくださいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev141_0034","src":"/img/common/voice/ogg/v_R-ev141_0034.7cee6263fdea54da24d5776f6894fcd3.ogg"},{"name":"【俺】","text":"「ごちそうを目の前にして、##可愛い声で待てと言われて、##男がどうするか見当つかないか？」","type":"TXT"},{"name":"【レルム】","text":"「それはっ……ぅぅ、可愛いなんて……」","type":"TXT","id":"v_R-ev141_0035","src":"/img/common/voice/ogg/v_R-ev141_0035.bb9e2a7641bfd76a50fcb643416f93b1.ogg"},{"name":"【俺】","text":"「答えは『待つ訳ない』。##一つ身を持って知る事ができたな？##続けるぞ」","type":"TXT"},{"name":"【レルム】","text":"「ああっだから待っ……くう、嫌っ、##ああ……！　どうしたらいいのっ……？」","type":"TXT","id":"v_R-ev141_0036","src":"/img/common/voice/ogg/v_R-ev141_0036.1a2a6de2d57cf43458e506e2f62955a7.ogg"},{"name":"","text":"　狼狽する間も小さな身体は##鋭敏に感覚を受け取り、##健気な反応を示し続けていく。","type":"TXT"},{"name":"【レルム】","text":"「はっ、はぁっ……##こんなに、どうして……っ」","type":"TXT","id":"v_R-ev141_0037","src":"/img/common/voice/ogg/v_R-ev141_0037.dfe556482e6ca52ce6e7b84bc53557da.ogg"},{"name":"","text":"　息を乱しながら、レルムは自分の身体と##這い回る両手を見下ろし不安げに目を細める。","type":"TXT"},{"name":"【俺】","text":"「おお、乳首が硬くなってきたな。##意外でも何でもないだろう？　僕っ娘だろうが##女の身体はそういうふうにできている」","type":"TXT"},{"name":"","text":"　初めはビクビクと##跳ねるだけだった小麦色の身体が、##次第にその動きを変化させていく。","type":"TXT"},{"name":"【レルム】","text":"「ふーっ、くふぅっ。これ、##本当に僕の身体、なのぉ……っ？」","type":"TXT","id":"v_R-ev141_0038","src":"/img/common/voice/ogg/v_R-ev141_0038.40e3991b2096be725f5a3246fba63354.ogg"},{"name":"","text":"　胸と股間をまさぐる指を中心に、##拘束された手足を支点に、##波打つようにくねり始める。","type":"TXT"},{"name":"","text":"　その悩ましいダンスは、##レルムが立派に女であることを##雄弁に主張していた。","type":"TXT"},{"name":"【俺】","text":"「いい反応だ。##いささか小生意気に過ぎる気もするが」","type":"TXT"},{"name":"【レルム】","text":"「こ、子供扱いしないでったら、##ぁああ……！」","type":"TXT","id":"v_R-ev141_0039","src":"/img/common/voice/ogg/v_R-ev141_0039.4062efacf5dce2a2f0b3c5af68610eac.ogg"},{"name":"","text":"　可愛らしい憤慨を甘い吐息に込めて、##レルムは上目遣いに睨みつけてくる。","type":"TXT"},{"name":"【レルム】","text":"「でも、クウぅ、こんな小さいおっぱいなのに##……あ、あ？　きゅうッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev141_0040","src":"/img/common/voice/ogg/v_R-ev141_0040.0f8b2f7e1df5363bc808d897136f73f5.ogg"},{"name":"【俺】","text":"「もっといじりたくなるな、乳首も、ここも」","type":"TXT"},{"name":"【レルム】","text":"「うあっ、いじ……駄目っ、ああぁっ？」","type":"TXT","id":"v_R-ev141_0041","src":"/img/common/voice/ogg/v_R-ev141_0041.5a6cf5c9c43c6f3e3ca8386fd4e7669b.ogg"},{"name":"","text":"　言葉だけでもレルムは敏感な反応を示す。##どうやら言葉責めが有効なようだ。","type":"TXT"},{"name":"【俺】","text":"「くく。……こんな男と##見間違えそうな小さい胸が、##ろくに感じるはずがないと思っていたか？」","type":"TXT"},{"name":"【レルム】","text":"「言わない、でぇ……！　だって、##小さいの、本当です……っ」","type":"TXT","id":"v_R-ev141_0042","src":"/img/common/voice/ogg/v_R-ev141_0042.07bd672ea88f0a865f663e2c451de074.ogg"},{"name":"【俺】","text":"「だがその粗末なパイオツが、巨乳の##エロ乳首よりもビンビンに感じている……##大したエロ娘だな、お前は」","type":"TXT"},{"name":"【レルム】","text":"「ひッ、ぃンっ？##下品な言葉を混ぜないでぇ……！」","type":"TXT","id":"v_R-ev141_0043","src":"/img/common/voice/ogg/v_R-ev141_0043.a9ec1ecbbecbf5ae3d9ee97815f72be4.ogg"},{"name":"","text":"　泣き声で訴えるレルムの##無毛の割れ目が、しかし##その瞬間はっきりと熱と湿り気を増した。","type":"TXT"},{"name":"【俺】","text":"「下品？　このエロ貧乳、##俺が言う度に乳首がコリコリ勃起度を##高めているぞ……ほら？」","type":"TXT"},{"name":"【レルム】","text":"「耳っ、駄目っ、囁かないでっ、##エッチな事教えないでぇっ！」","type":"TXT","id":"v_R-ev141_0044","src":"/img/common/voice/ogg/v_R-ev141_0044.dde1ac945a28aa07ebb64e0e79082eac.ogg"},{"name":"【俺】","text":"「おお、身体の方も好奇心旺盛だな、レルム。##ガキっぽいツルマンの癖にぐしょ濡れだ」","type":"TXT"},{"name":"【レルム】","text":"「はひぁ！？　嫌だ、恥ずかしっ……##ひゃだあぁぁ……！」","type":"TXT","id":"v_R-ev141_0045","src":"/img/common/voice/ogg/v_R-ev141_0045.9df1332acc021e9363ffe8a1673fad1d.ogg"},{"name":"","text":"　嫌々と首を振るくせに、胸も股間も、##尖った耳たぶまで自分から近づけてくる。","type":"TXT"},{"name":"","text":"　切迫した息遣いとひっきりなしに身悶える##物音が静謐の代わりに図書館を満たし始めた。","type":"TXT"},{"name":"【レルム】","text":"「はっ、はっ、そこ、あああッ？」","type":"TXT","id":"v_R-ev141_0046","src":"/img/common/voice/ogg/v_R-ev141_0046.3f5adbffc5bdcaa9de945e23f96595a4.ogg"},{"name":"【俺】","text":"「お？　小粒ながらも……」","type":"TXT"},{"name":"【レルム】","text":"「ひっ、駄目ですッ、あっあ！？##痺れる、ビリってしちゃうからぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev141_0047","src":"/img/common/voice/ogg/v_R-ev141_0047.bb834a0385b423dbca09f42657aa9859.ogg"},{"name":"【俺】","text":"「クリトリスがお気に入りか。覚えておこう。##いつでも好きな時にいじってやるからな」","type":"TXT"},{"name":"【レルム】","text":"「ふあぁ……っ。ちっ違うっ、##まだ返事してません、##仲間になるって言ってないっ」","type":"TXT","id":"v_R-ev141_0048","src":"/img/common/voice/ogg/v_R-ev141_0048.feab71774cf2f136b93dfb7df58e9e83.ogg"},{"name":"【俺】","text":"「構わんさ。これは試しだ。##試しに抱いてやる。##返事はそれからでいいぞ」","type":"TXT"},{"name":"【レルム】","text":"「そんなぁ取り返しつかないっ……##あっ恥ずかしいですっ、##下着取っちゃダメぇぇ！？」","type":"TXT","id":"v_R-ev141_0049","src":"/img/common/voice/ogg/v_R-ev141_0049.e4488e7c12e62f6fde5410c9f9855a46.ogg"},{"name":"【俺】","text":"「このままハメるぞ。お前のツルツルマンコに##立ったままの態勢でハメる。##立ちマンで抱いて処女を奪ってやる」","type":"TXT"},{"name":"【レルム】","text":"「立ち、ひぃんっ！」","type":"TXT","id":"v_R-ev141_0050","src":"/img/common/voice/ogg/v_R-ev141_0050.96900cd56847ac837ab502f77f2f1d37.ogg"},{"name":"【俺】","text":"「立ちマンでＳＥＸの良さを##教えこんでやるからな、レルム……！」","type":"TXT"},{"name":"【レルム】","text":"「うあ、来るっ、来ちゃうっ、##それっ……！？」","type":"TXT","id":"v_R-ev141_0051","src":"/img/common/voice/ogg/v_R-ev141_0051.d486b410419b1c3e2f64f676e9b61a24.ogg"},{"name":"","text":"　むき出しの股間に差し向けられた怒張した##肉棒を目の当たりにした瞬間、##レルムの目がまん丸に見開かれた。","type":"TXT"},{"name":"","text":"　しかし同時に、尖った耳がまるで##羽ばたくように上下したのを見逃さなかった。","type":"TXT"},{"name":"【レルム】","text":"「それでっ、あなたと僕が、セックス……！」","type":"TXT","id":"v_R-ev141_0052","src":"/img/common/voice/ogg/v_R-ev141_0052.8c0688656e34c9a95d7a45bd14049a6f.ogg"},{"name":"","text":"　破瓜の瞬間を見届けようとするかのように##股間を凝視するレルムの##か細い腰に自分の腰を押し付けて、","type":"TXT"},{"name":"","text":"　そのまま見せつけるように、##どこまでも好奇心旺盛なレルムの##初めての男になっていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev141c","src":"/img/pc/hello_script/ev/M/R-ev141c.16aa945d28af774bf2370690147d34ff.jpg"},{"name":"【レルム】","text":"「ふくぁああう！？」","effect":"ef02","type":"TXT","id":"v_R-ev141_0053","src":"/img/common/voice/ogg/v_R-ev141_0053.bf387488a662df11b9043b4fc0cd5ce9.ogg"},{"name":"","text":"　股間の逸物を見せつけてからの挿入だったが##それでもレルムにとっては不意打ちの##タイミングになったのだろう。","type":"TXT"},{"name":"【レルム】","text":"「僕の、中にぃぃぃ……っ！！」","type":"TXT","id":"v_R-ev141_0054","src":"/img/common/voice/ogg/v_R-ev141_0054.f9fcb9d264e4566b54a4ab984058241c.ogg"},{"name":"","text":"　薄い唇を大きく開き、視線を宙に彷徨わせ、##レルムは味わった##衝撃の大きさを雄弁に主張した。","type":"TXT"},{"name":"【俺】","text":"「分かるか、ずっぽり入ってるぞ。##くっ、締まるっ……きついぞ##お前のマンコは、レルム……！」","type":"TXT"},{"name":"【レルム】","text":"「は、ひ！　入っ、てぇ……！」","type":"TXT","id":"v_R-ev141_0055","src":"/img/common/voice/ogg/v_R-ev141_0055.d764db86803b486b2838f5a39d8dd7a2.ogg"},{"name":"","text":"　いきなりの奥深くへの挿入に、##レルムはガクガクと##全身を震わせて言葉も少ない。","type":"TXT"},{"name":"【俺】","text":"「そら、奥まで届いて……むっう！？##待て、締めすぎるなっ……！」","type":"TXT"},{"name":"【レルム】","text":"「あうアッ、だって、だってっ……！##そんな、僕、言われてもぉっ」","type":"TXT","id":"v_R-ev141_0056","src":"/img/common/voice/ogg/v_R-ev141_0056.29f6244b1d53beee735f6dedd24106cc.ogg"},{"name":"【俺】","text":"「く、そっちは痛くないのか？##こんなに締め付けて」","type":"TXT"},{"name":"【レルム】","text":"「は、はっ？##思ってた、よりはっ、だけどっ」","type":"TXT","id":"v_R-ev141_0057","src":"/img/common/voice/ogg/v_R-ev141_0057.387739eae3c3eb0063d98e03a08e86e5.ogg"},{"name":"","text":"　それでも破瓜の衝撃にビリビリと##震えるレルムの体奥からの##痙攣が肉棒ごしに伝わってくる。","type":"TXT"},{"name":"【レルム】","text":"「でも、はっはっ、でも、わからないっ……」","type":"TXT","id":"v_R-ev141_0058","src":"/img/common/voice/ogg/v_R-ev141_0058.77060e255fd242650f930c72721a920f.ogg"},{"name":"【俺】","text":"「……？？」","type":"TXT"},{"name":"","text":"　泣き顔とも驚きとも、##笑みともつかない表情を##浮かべるレルムに首をかしげる。","type":"TXT"},{"name":"【レルム】","text":"「だって、はッあ、なんだか、##変で……はふっ、ふふくっ……！」","type":"TXT","id":"v_R-ev141_0059","src":"/img/common/voice/ogg/v_R-ev141_0059.63cad6e89d1e2c5aca8f1ec894185713.ogg"},{"name":"","text":"　パクパクと口を開け閉じしながら、##まるで笑ったかのように##レルムの裸の腹が波打った。","type":"TXT"},{"name":"【俺】","text":"「こら、笑う所か？」","type":"TXT"},{"name":"【レルム】","text":"「わ、笑って……？　だって、びっくりして、##こんな所でこんな事、ふっふ、##するだなんてっ……」","type":"TXT","id":"v_R-ev141_0060","src":"/img/common/voice/ogg/v_R-ev141_0060.803b91a0ed85cb0a59fc51c2d2622cb4.ogg"},{"name":"【俺】","text":"「余裕だが、笑ってる場合か？##ここからが本番だぞ……そらっ」","type":"TXT"},{"name":"【レルム】","text":"「あッ、ぅあひゃ！？　動いたらっ、##ぐうっ！？　こんなとこまで##動いてるぅぅ……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev141_0061","src":"/img/common/voice/ogg/v_R-ev141_0061.2b96e1b1572517e863c29d1616e9045e.ogg"},{"name":"","text":"　肉のせめぎ合う感触を覚えながら、##まだ硬いレルムの秘肉を##奥までほぐしにかかる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、生意気に三段締めか。##これはとんだ名器だぞ、レルム……！」","type":"TXT"},{"name":"【レルム】","text":"「さんだ……？##それって、僕のが……クウ！」","type":"TXT","id":"v_R-ev141_0062","src":"/img/common/voice/ogg/v_R-ev141_0062.cd4c163d5b4b51d820327c1c9baa2743.ogg"},{"name":"【俺】","text":"「俺のチンポを三箇所でがっちり##咥え込んでるって事だ、お前のマンコが」","type":"TXT"},{"name":"【レルム】","text":"「そんな、ふっぐ！　そう、なのっ……？」","type":"TXT","id":"v_R-ev141_0063","src":"/img/common/voice/ogg/v_R-ev141_0063.0fb5ceff61cde61f9071c8421d22a1d8.ogg"},{"name":"【俺】","text":"「おお、効くぞ、お前のキツマンは##チンポに効く……！##ふふふ、これは将来が楽しみだな」","type":"TXT"},{"name":"【レルム】","text":"「子供扱いしないでったらぁっ……」","type":"TXT","id":"v_R-ev141_0064","src":"/img/common/voice/ogg/v_R-ev141_0064.e0ce78859d9911253c399e97885d82f5.ogg"},{"name":"【俺】","text":"「ぐ、また、強烈っ」","type":"TXT"},{"name":"【レルム】","text":"「この、ぉ……っ。##締めちゃい、ますっ……！」","type":"TXT","id":"v_R-ev141_0065","src":"/img/common/voice/ogg/v_R-ev141_0065.4d68832745f607e0e859812aba2f47d4.ogg"},{"name":"","text":"　二人きりの図書館で、少し前までは面識も##なかったレルムと、まるで恋人同士のように##睦み合い性器を絡め合わせる。","type":"TXT"},{"name":"【俺】","text":"「ツルマンだと入ってるところが##よく見えるぞ、そらっ」","type":"TXT"},{"name":"【レルム】","text":"「ふぐ！　くふう゛っ！　見っ、ないでっ、##分かります、見なくたって僕の中、##あなたのでっ」","type":"TXT","id":"v_R-ev141_0066","src":"/img/common/voice/ogg/v_R-ev141_0066.ef0185dbafb1f3468dc5e3feef14468f.ogg"},{"name":"","text":"　成熟には程遠い襞肉をかき回す度に、##肉棒にまとわりつく蜜液の##熱さと量が増していく。","type":"TXT"},{"name":"【俺】","text":"「熱いぞお前の中は。聞こえるか？##マンコがぐちゅぐちゅ音を立てているのが」","type":"TXT"},{"name":"【レルム】","text":"「あ、あ！　ぐちゅ……ううういやらしい、##僕のが、音っ、すごいしちゃって……！」","effect":"ef02","type":"TXT","id":"v_R-ev141_0067","src":"/img/common/voice/ogg/v_R-ev141_0067.7aef714b24484481ce8487008550378f.ogg"},{"name":"","text":"　聴覚でも快感を得ているのか、##レルムは手足を突っ張ったまま、##腰を自ら差し出し、動かし始める。","type":"TXT"},{"name":"【レルム】","text":"「くうぅ、嘘……！　こんなに、##初めてなのにっ……！」","type":"TXT","id":"v_R-ev141_0068","src":"/img/common/voice/ogg/v_R-ev141_0068.bca50aa13ef048601c721e168fd444c4.ogg"},{"name":"【俺】","text":"「スケベな本性をさらけ出したな。##そんなに俺の精子が欲しいのか？」","type":"TXT"},{"name":"【レルム】","text":"「ふえう！？　そんな、事っ……」","type":"TXT","id":"v_R-ev141_0069","src":"/img/common/voice/ogg/v_R-ev141_0069.adb193cd9e2d7b9468e7d75cbb014a5c.ogg"},{"name":"【俺】","text":"「正直になれ、そらっ奥をピストンっ」","type":"TXT"},{"name":"【レルム】","text":"「お！　ぎゅ！？　乱暴にはっ、ふんっぐ、##奥に当たって、嫌だっ、気持ちいい……っ！」","type":"TXT","id":"v_R-ev141_0070","src":"/img/common/voice/ogg/v_R-ev141_0070.602cccc1ca34d53e08381138925294ce.ogg"},{"name":"【俺】","text":"「このまま出して欲しいか？##三段締めマンコで絞りとったザーメンを##子宮で直接飲みたいか？」","type":"TXT"},{"name":"【レルム】","text":"「！？　ひうっ……あぐっ、そんなあ……！##このまま、ひゅふっ、ああぁ奥なんてっ……」","type":"TXT","id":"v_R-ev141_0071","src":"/img/common/voice/ogg/v_R-ev141_0071.aa93856be3fe71ef372a31ac86bd3c97.ogg"},{"name":"【俺】","text":"「レルム……？」","type":"TXT"},{"name":"【レルム】","text":"「く！　ふくぅッ……は、ぃっ……」","type":"TXT","id":"v_R-ev141_0072","src":"/img/common/voice/ogg/v_R-ev141_0072.008ea8d6ab5c98dc7818b0d4d5715689.ogg"},{"name":"","text":"　ゴツゴツッと小刻みに奥底を小突かる勢いに##ほだされるかのように、##紅潮した首が小さく前に傾いた。","type":"TXT"},{"name":"【レルム】","text":"「このまま、中に……」","type":"TXT","id":"v_R-ev141_0073","src":"/img/common/voice/ogg/v_R-ev141_0073.89effda89f3d60d874e0a548cf37f41e.ogg"},{"name":"【俺】","text":"「いや、出さないがな？」","type":"TXT"},{"name":"【レルム】","text":"「ぇふぇえっ？」","type":"TXT","id":"v_R-ev141_0074","src":"/img/common/voice/ogg/v_R-ev141_0074.86753b9bbd9c06a79a82bd8611907400.ogg"},{"name":"","text":"　答えるのと同時に##抽送にラストスパートをかける。","type":"TXT"},{"name":"","text":"　どすっ！　ぐちゅっ！##ぐっちゅぐっちゅぐっぷぐっぷ！","effect":"ef02","type":"TXT"},{"name":"【レルム】","text":"「くハわ！？　おっ音がっ、おっ！##うああどうしてぇ！？」","type":"TXT","id":"v_R-ev141_0075","src":"/img/common/voice/ogg/v_R-ev141_0075.c99e2f138d11eb4c07bea4b373db0697.ogg"},{"name":"【俺】","text":"「中出しは仲間になってからだ。##仲間になればお前のマンコに##俺のザーメンで刻印してやるぞ」","type":"TXT"},{"name":"【レルム】","text":"「きひぃぃ！　ずるいっずるいですっ、##土壇場で約束違えるなんて、あっああ！？」","type":"TXT","id":"v_R-ev141_0076","src":"/img/common/voice/ogg/v_R-ev141_0076.f86186388559dd3326be954588f9f52f.ogg"},{"name":"【俺】","text":"「中出しまでは約束してないぞっ。##レルム、三段マンコで##俺のチンポを味わってイケっ」","type":"TXT"},{"name":"【俺】","text":"「俺もイクぞ、イク瞬間に抜くがなっ」","type":"TXT"},{"name":"【レルム】","text":"「酷いぃうああ！　ダメっ僕っ初めて！##これっ初めて、あああああ！！？」","type":"TXT","id":"v_R-ev141_0077","src":"/img/common/voice/ogg/v_R-ev141_0077.111b36893126429dfc2ec41cc58e133f.ogg"},{"name":"","text":"　キュキュキュキュキュゥゥ～～ッ！","type":"TXT"},{"name":"","text":"　手足が使えない分、膣粘膜で肉棒に##しがみついて、レルムは一気に##絶頂に駆け上がった。","type":"TXT"},{"name":"【俺】","text":"「初ＳＥＸで絶頂を覚えろレルム、##イケたらチンポの射精シーンを見せてやるっ」","type":"TXT"},{"name":"【レルム】","text":"「ふああああ！？　それっ僕見たいっ！##イく！　イキますイッちゃう！　ああ！」","type":"TXT","id":"v_R-ev141_0078","src":"/img/common/voice/ogg/v_R-ev141_0078.972ed7183b649f9c2d750a79854ba0fa.ogg"},{"name":"【レルム】","text":"「イク！　これが絶頂ぉ、##覚えちゃうぅぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev141_0079","src":"/img/common/voice/ogg/v_R-ev141_0079.d61729f99543f0de766723fdf5f8da92.ogg"},{"name":"【俺】","text":"「！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　くぼぼッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　レルムが生涯最初の忘我の極みに到達した##瞬間ペニスを引きぬき、##そのまま遠慮なしに射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev141d","src":"/img/pc/hello_script/ev/M/R-ev141d.cb7c69c53803a4eef6e31973cc846661.jpg"},{"name":"【レルム】","text":"「ァひぃんっ！？　アアアアアアッ！！」","type":"TXT","id":"v_R-ev141_0080","src":"/img/common/voice/ogg/v_R-ev141_0080.9a43b52477441d022f96773723e37995.ogg"},{"name":"","text":"　小さな股間にぽっかり開いた##膣腔を痙攣させながら、##レルムは塊状の白濁液を全身に浴びた。","type":"TXT"},{"name":"【レルム】","text":"「あ！　ああああっ！　出て、きゅううっ！##いっぱいっ、ああ！？##こんなにいっぱいっ！」","type":"TXT","id":"v_R-ev141_0081","src":"/img/common/voice/ogg/v_R-ev141_0081.f61a53a52429d57b93d3706bf10ec2c7.ogg"},{"name":"【俺】","text":"「見ろ、お前のマンコでイッたチンポの##射精をよく見ろ、イキながら見ろっ！」","type":"TXT"},{"name":"【レルム】","text":"「ふぐ！　ひゃあ！　いっぱいっ、こんなに！##僕の身体でっ……ぁあああっ！」","type":"TXT","id":"v_R-ev141_0082","src":"/img/common/voice/ogg/v_R-ev141_0082.c6a9adfdb1cabc65fda439bb24215227.ogg"},{"name":"【俺】","text":"「顔にもかけてやる、##安心しろ、眼鏡があるっ」","type":"TXT"},{"name":"","text":"　後から後から噴き出す濃厚な精液を、##褐色の肌に丹念にまぶしかける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レルム】","text":"「ふきゅあああッ☆　顔、ひぃぃんっ！##うは！　びゅって、きゅふ！##熱いのビチャってぇ！」","type":"TXT","id":"v_R-ev141_0083","src":"/img/common/voice/ogg/v_R-ev141_0083.02b996e658fdb61470f19420b1c84876.ogg"},{"name":"","text":"　紅潮した顔に叩きつけられる精液の感触、##そして臭いにすら興奮し、レルムは##放精の度ごとにアクメの鳴き声を上げた。","type":"TXT"},{"name":"【俺】","text":"「おお、よく出るっ、名器だったからな、##レルムのマンコがっ」","type":"TXT"},{"name":"【レルム】","text":"「こんなの、ふぇう☆##もし中に出されてたらぁ……！」","type":"TXT","id":"v_R-ev141_0084","src":"/img/common/voice/ogg/v_R-ev141_0084.b8fb3d3bba03b62e5dfedbce0c4f789a.ogg"},{"name":"","text":"　ぶるるっと一際大きく体を震わせると……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぴしゅるっ！##ぴゅる、ぴゅる！　ぴゅうっ！","effect":"ef02","type":"TXT"},{"name":"【レルム】","text":"「ンン！　くうっ☆　きゅううう……っ！」","type":"TXT","id":"v_R-ev141_0085","src":"/img/common/voice/ogg/v_R-ev141_0085.942b6fe6331716b0bc54404c85adf2ab.ogg"},{"name":"","text":"　恥裂から透明な愛液を噴き出し、##レルムは潮吹きでも絶頂を訴えた。","type":"TXT"},{"name":"【レルム】","text":"「うあぁ、僕も、出てるぅ……！」","type":"TXT","id":"v_R-ev141_0086","src":"/img/common/voice/ogg/v_R-ev141_0086.988fbbb22dc93dfecfe8454e29700971.ogg"},{"name":"","text":"　精液と愛液が交互に噴き上がる様子を、##レルムはどこか##うっとりとした口調で告げる。","type":"TXT"},{"name":"【俺】","text":"「俺と一緒に来るか？##次は本当に最後まで、##中出しＳＥＸを教えてやるぞ」","type":"TXT"},{"name":"","text":"　レルムを見下ろし、改めて意思を尋ねる。","type":"TXT"},{"name":"【レルム】","text":"「は……ひゃ、う……」","type":"TXT","id":"v_R-ev141_0087","src":"/img/common/voice/ogg/v_R-ev141_0087.1d6665b2da80b4b5bad4dc0081aad82b.ogg"},{"name":"","text":"　小さく震えると、レルムはかすかに頷いた。","type":"TXT"},{"name":"【レルム】","text":"「おし、えて……ください……」","type":"TXT","id":"v_R-ev141_0088","src":"/img/common/voice/ogg/v_R-ev141_0088.d165d60a8ba2bc4c242317b876b55e2a.ogg"},{"name":"","text":"　尖った耳の先を真っ赤にしたレルムが##首を上向けると、そこには驚くほど##艶っぽい笑みが浮かんでいた。","type":"TXT"},{"name":"","text":"　唇にへばりついた精液を、##小さな舌を伸ばしペロリと舐め取る。","type":"TXT"},{"name":"【レルム】","text":"「んくぅ……あなたに従います。だから、##僕に、ああ、もっといっぱい、教えて……」","type":"TXT","id":"v_R-ev141_0089","src":"/img/common/voice/ogg/v_R-ev141_0089.d25950e92f0a1944fd44434a4210b1d4.ogg"},{"name":"【俺】","text":"「くくく……いい返事だ」","type":"TXT"},{"name":"","text":"　新たな戦力を手に入れた満足感に自分も##ほくそ笑みながら、妖艶な微笑を浮かべる##レルムにゆっくりと近づいていった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c251",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc075a","src":"/img/pc/hello_script/bg/M/srnc075a.41fb00982867a697a23f1208d86fe6c9.jpg"},{"name":"","text":"　ガガガガガガガ！##バリバリバリバリッ……！","type":"TXT"},{"name":"【俺】","text":"「げほ、げほっ……！##少し派手にやり過ぎたか？」","type":"TXT"},{"name":"","text":"　埃と生木のささくれだった断面が放つ##青臭い芳香にむせ返りながら、##男は伐採現場から少し離れた場所で呻いた。","type":"TXT"},{"name":"","text":"　とある森を住処とする対魔忍の##噂を聞きつけ、彼女をあぶり出すべく、盛大に##木々を切り倒したのは陽動のつもりだった。","type":"TXT"},{"name":"【俺】","text":"「これで火を使っていたら、##こちらが燻されて##先に音を上げる所だったな……」","type":"TXT"},{"name":"","text":"　山火事を起こして通報されでもしたら##元も子もないと、","type":"TXT"},{"name":"","text":"　わざわざ##フェラーバンチャー（樹木伐採用の重機）##まで借り出したが、","type":"TXT"},{"name":"","text":"　生の樹木を切り倒す事で生じる樹液の匂いは##男の目を鼻をしたたかに刺した。","type":"TXT"},{"name":"","text":"　それはまるで、この土地で長らく生きてきた##樹木達が、何の故もなく。","type":"TXT"},{"name":"","text":"　その生命を断たれる最期に##せめてもの抵抗を見せているかにも思える。","type":"TXT"},{"name":"【俺】","text":"「フン……つまる所、生身をバラす面倒さは、##植物も動物も変わらん、という事か」","type":"TXT"},{"name":"","text":"　独りごちながら、次はこの辺りを、##と目星をつけた森の入り口に立つ。","type":"TXT"},{"name":"","text":"　ぞわり、と背筋が##粟立ったのはその時だった。","type":"TXT"},{"name":"【俺】","text":"「――ッ！！」","type":"TXT"},{"name":"","text":"　殺気に反応し、男はその場を飛び退く。","type":"TXT"},{"name":"","text":"　次の瞬間、足を置いていた地面に、##今まで存在しなかった##緑色のツタが伸び生える。","type":"TXT"},{"name":"","text":"　いや違う。生えてきたのではない。##突き刺さった。まるで鞭のように##しなやかに、明確な殺意を持って。","type":"TXT"},{"name":"","text":"　ただの植物では有り得ない。","type":"TXT"},{"name":"","text":"　忍法・操植の術。","type":"TXT"},{"name":"","text":"　対魔忍の学び舎、五車学園に在籍する##対魔忍の卵、野岬あやめ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i148a","src":"/img/pc/hello_script/ov/M/R_i148a.dfde2c93d4e2458775dba9ef543786fb.png"},{"name":"【あやめ】","text":"「ここから、出て行ってくださいっ……！」","type":"TXT","id":"v_R-ev148_0000","src":"/img/common/voice/ogg/v_R-ev148_0000.da1c38272d7fc9bb818f48e756cd05ac.ogg"},{"name":"【俺】","text":"「出たな……！」","type":"TXT"},{"name":"","text":"　一瞬前まで若木の生い茂っていた場所から##魔法のように現れると、##あやめは男をまっすぐ見据えてきた。","type":"TXT"},{"name":"【あやめ】","text":"「こ、これ以上っ、##この森を傷つける事は許しませんっ！」","type":"TXT","id":"v_R-ev148_0001","src":"/img/common/voice/ogg/v_R-ev148_0001.b1115ae29876f0e0297c144aaa8a945a.ogg"},{"name":"","text":"　過剰な緊張を感じさせる声を##男に投げつけてくるあやめは、##脇差し程の刃渡りのナイフを手にしている。","type":"TXT"},{"name":"","text":"　緑色の対魔忍装束もナイフの形も、##なるほど森での戦いを##得意とするあやめに似つかわしい。","type":"TXT"},{"name":"【あやめ】","text":"「じ、じろじろ見ないでくださいっ」","effect":"ef02","type":"TXT","id":"v_R-ev148_0002","src":"/img/common/voice/ogg/v_R-ev148_0002.baa74fe9886935bc7b039b4ee71ce40d.ogg"},{"name":"","text":"　強張った声でそう言うと##ナイフを振り上げる。##だがそれは、男に向けてではなかった。","type":"TXT"},{"name":"【あやめ】","text":"「お願い、力を貸してっ」","type":"TXT","id":"v_R-ev148_0003","src":"/img/common/voice/ogg/v_R-ev148_0003.fe94658e7d8391642b159af0185fce44.ogg"},{"name":"","text":"　ざくくっ！","type":"TXT"},{"name":"","text":"　森を傷つけるなと言った当の本人が近くの##木々に思い切りナイフを叩きつける、と……。","type":"TXT"},{"name":"","text":"　ぞるるるるるるるるっ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「……！」","type":"TXT"},{"name":"","text":"　切りつけられた木々のあちこちから、##新たな芽やツタが伸び、##あやめを守るようにその周囲に絡み合った。","type":"TXT"},{"name":"","text":"　あやめがナイフを引き抜くと、##奇怪にも木々には傷ひとつついていない。","type":"TXT"},{"name":"【俺】","text":"（なるほど。そうやって樹木を操るわけか）","type":"TXT"},{"name":"","text":"　どうやらナイフは、植物に彼女の力を##伝える媒介として機能しているようだ。","type":"TXT"},{"name":"","text":"　ツタが伸びる距離は不明だが、##少なくとも術を発現させられる##範囲は狭い、とわかる。","type":"TXT"},{"name":"","text":"　だが彼女の##過剰なまでの警戒心はやっかいだ。","type":"TXT"},{"name":"","text":"　真っ先に身を守られては、##彼女に直接触れる機会を作るのは難しい。","type":"TXT"},{"name":"","text":"　短い間に男はあやめの忍法を丸裸にしようと##観察し、考察する。","type":"TXT"},{"name":"","text":"　邪眼・魔門――##男の能力で彼女の能力を奪うためだ。","type":"TXT"},{"name":"【俺】","text":"「……おいおい、##ちょっとはこっちの話も聞いてくれよ？」","type":"TXT"},{"name":"","text":"　できるだけ砕けた口調で言いながら、##木々に守られたあやめに近づいていく。","type":"TXT"},{"name":"【俺】","text":"「俺はただ仕事でやってるだけで、##それだってちゃんと土地の持ち主に##許可を取ってるはずだぞ、上の会社が」","type":"TXT"},{"name":"","text":"　話の後半はいま思いついたでたらめだ。##とにかくあやめの##注意を逸らせればそれでいい。","type":"TXT"},{"name":"","text":"　男の事前の調査では、##彼女はまだ五車学園の学生で、##かつ生真面目な性格と聞く。","type":"TXT"},{"name":"【あやめ】","text":"「許可……だからって、あんなにたくさん、##乱暴なやり方で、森を……」","type":"TXT","id":"v_R-ev148_0004","src":"/img/common/voice/ogg/v_R-ev148_0004.c8fa4d4d4443790e32128c1fcc70131b.ogg"},{"name":"","text":"　首尾よくあやめは男の話に乗ってくる。","type":"TXT"},{"name":"","text":"　その間も男はゆっくりと##歩みを進めて彼女に近づいた。","type":"TXT"},{"name":"【あやめ】","text":"「そ、それより、あなたは誰なんですかっ？##絶対工事の人とかには、##見えないんですけどっ」","type":"TXT","id":"v_R-ev148_0005","src":"/img/common/voice/ogg/v_R-ev148_0005.78efeca213b077a7219c27e09ca34b6b.ogg"},{"name":"【俺】","text":"（ちっ。一応スーツを着てきたんだがな）","type":"TXT"},{"name":"【俺】","text":"「いやいや、あんたこそ何だよその格好。##何か……コスプレ？　とかなのそれ？」","type":"TXT"},{"name":"【あやめ】","text":"「え、へっ？」","type":"TXT","id":"v_R-ev148_0006","src":"/img/common/voice/ogg/v_R-ev148_0006.334bd5a43b7afbd41bd3405eb0398420.ogg"},{"name":"【俺】","text":"「だって、普通変だろ、山の中でそんな。##何というか肌が出まくりの……」","type":"TXT"},{"name":"【あやめ】","text":"「ちょっ、み、見ないでくださいったら！」","type":"TXT","id":"v_R-ev148_0007","src":"/img/common/voice/ogg/v_R-ev148_0007.97af3b693fb6190ef8403aaeb3639d0b.ogg"},{"name":"【俺】","text":"「ごめん。でもそれ、##虫に刺されたりとかしないの？##俺虫除け持ってきてるけど、使う？」","type":"TXT"},{"name":"【あやめ】","text":"「あっ大丈夫です。##森が守ってくれるから……」","type":"TXT","id":"v_R-ev148_0008","src":"/img/common/voice/ogg/v_R-ev148_0008.c86655cd952389b8c82af094c18eb691.ogg"},{"name":"","text":"　男がスーツのポケットに手を突っ込んだのを##あやめはふと目で追う。","type":"TXT"},{"name":"","text":"　その瞬間が、男のつけ目となった。","type":"TXT"},{"name":"【俺】","text":"「……っ！」","type":"TXT"},{"name":"","text":"　反対側の手を伸ばし、##ツタの隙間を縫ってあやめの身体に触る。","type":"TXT"},{"name":"【あやめ】","text":"「えっ、きゃあ！？」","effect":"ef02","type":"TXT","id":"v_R-ev148_0009","src":"/img/common/voice/ogg/v_R-ev148_0009.70641a93e4187f1e1722ed4b73383cab.ogg"},{"name":"【俺】","text":"「失礼。どうしても触れる必要があった」","type":"TXT"},{"name":"","text":"　閉じていた右目を開き、あやめを見据える。","type":"TXT"},{"name":"【俺】","text":"「邪眼・魔門。俺の能力で、##お前の力を奪う為にな……野岬あやめ」","type":"TXT"},{"name":"【あやめ】","text":"「どっどうしてっ、私の名前をっ……」","type":"TXT","id":"v_R-ev148_0010","src":"/img/common/voice/ogg/v_R-ev148_0010.ff6bdc721ab444e0e72c7145e2c1bb1e.ogg"},{"name":"","text":"　愕然と目を見開くあやめは、##言葉を最期まで発する事はできなかった。","type":"TXT"},{"name":"【あやめ】","text":"「きゃあああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0011","src":"/img/common/voice/ogg/v_R-ev148_0011.60c9e8dd91523f8ca78356c901eb8ebe.ogg"},{"name":"","text":"　彼女を守っていたはずの樹木が一転、##襲いかかってきたからだった。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev148a","src":"/img/pc/hello_script/ev/M/R-ev148a.d73303e28005b1976eeeb7632cc7c336.jpg"},{"name":"【あやめ】","text":"「う、くうぅぅっ。##は、離してください……！」","type":"TXT","id":"v_R-ev148_0012","src":"/img/common/voice/ogg/v_R-ev148_0012.b3306fa6f43d831b3655796c50547633.ogg"},{"name":"","text":"　両手足を絡みついたツタに引かれ、##大の字の体勢になったあやめは声を震わせる。","type":"TXT"},{"name":"【俺】","text":"「ふむ、まだ使いこなせていないからな。##力加減が難しい」","type":"TXT"},{"name":"","text":"　彼女に代わって森の主となった男は、##あやめを縛めるツタに命じた。","type":"TXT"},{"name":"","text":"　同時に、新たな植物を作り出し、##あやめの前に持っていく。","type":"TXT"},{"name":"【あやめ】","text":"「なっ、何なんですか、これはっ……」","type":"TXT","id":"v_R-ev148_0013","src":"/img/common/voice/ogg/v_R-ev148_0013.76a234c523776ba781979779c0c250f5.ogg"},{"name":"","text":"　食虫植物のような、袋状の器官を##備えたそれは、本来ならこの森には、##いやどこの森林にも生息していない物だ。","type":"TXT"},{"name":"【俺】","text":"「お前の攻撃方法を見れば、植物の性質、##組成さえ思い通りにできる事は想像がついた」","type":"TXT"},{"name":"【あやめ】","text":"「うう、まるで魔界の植物みたい……っ」","type":"TXT","id":"v_R-ev148_0014","src":"/img/common/voice/ogg/v_R-ev148_0014.333b9b9899ad77d3593d38e61a888456.ogg"},{"name":"","text":"　一瞬恐怖や緊張とは別の感情が、##あやめのおっとりとしたつくりの##双眸に浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「魔族の侵入が激しくなるにつれ、##この世界の植生が##異常をきたすようになったそうだな」","type":"TXT"},{"name":"【あやめ】","text":"「そうです、元からいた、##普通の木々たちが魔界の植物に##追われてしまってるんです……っ」","type":"TXT","id":"v_R-ev148_0015","src":"/img/common/voice/ogg/v_R-ev148_0015.d70986685bfed42c619fd084d47874fa.ogg"},{"name":"","text":"　魔界と人間界が触れ合う影響は、##各々の陣営の勢力争いだけに##とどまらないらしい。","type":"TXT"},{"name":"","text":"　それを嫌い、あやめは己の忍術を用いて、##人間界の植物を守ろうとしているのだという。","type":"TXT"},{"name":"【俺】","text":"「その意気やよし、だ」","type":"TXT"},{"name":"【俺】","text":"「俺も魔界の連中が##人様の庭で大きな顔をするのは、##前々から気に入らないと思っていた所だ」","type":"TXT"},{"name":"【俺】","text":"「だからあやめ、俺の元へ来い。##対魔忍の元で暗殺稼業をするよりは、##お前の目的を果たせると思うが」","type":"TXT"},{"name":"【あやめ】","text":"「そそんな事できる訳ないじゃないですかっ。##見ず知らずの、##森を傷つける人の仲間になんて……」","type":"TXT","id":"v_R-ev148_0016","src":"/img/common/voice/ogg/v_R-ev148_0016.05ac51635e10eb16ddcf65164868c045.ogg"},{"name":"【俺】","text":"「フッ、確かにな。訊くだけ野暮だったか。##では言い方を変えよう。##嫌も応もなく、俺の軍門に降ってもらう」","type":"TXT"},{"name":"【あやめ】","text":"「あっ、ああ！？　何をっ……##はうっんんぐーー！？」","type":"TXT","id":"v_R-ev148_0017","src":"/img/common/voice/ogg/v_R-ev148_0017.637c2e74c6fc468b9d18e163458d8acc.ogg"},{"name":"","text":"　男が指を鳴らすと、袋に波なみと##液体を溜め込んだツタの先端が、##一気にあやめの口の中に滑り込んでいった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev148b","src":"/img/pc/hello_script/ev/M/R-ev148b.01a904cc73024d72635ffeab467ef3aa.jpg"},{"name":"【あやめ】","text":"「えぐぅぅぅぅ！？　フムゥゥーーッ！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0018","src":"/img/common/voice/ogg/v_R-ev148_0018.356203ea35c3e28e13f0aea959133b0d.ogg"},{"name":"","text":"　あやめの唇を割り開いた触手状のツタが、##ぞるりぞるりっ、##と彼女の喉奥へと侵入していく。","type":"TXT"},{"name":"【あやめ】","text":"「は！　くあ！？##かハゥッ、ウウウウウ！？」","type":"TXT","id":"v_R-ev148_0019","src":"/img/common/voice/ogg/v_R-ev148_0019.378d18a0d6e9a2f78efab3b9bdd410ef.ogg"},{"name":"","text":"　嫌悪を伴った異物感に、##目に涙を溜めたあやめが##身震いしながら頭を揺さぶる。","type":"TXT"},{"name":"【俺】","text":"「おっと、噛み切らない方がいいぞ？##中身が一気に流れ出すからな」","type":"TXT"},{"name":"【あやめ】","text":"「なひゃ、ひぃんっ？？」","type":"TXT","id":"v_R-ev148_0020","src":"/img/common/voice/ogg/v_R-ev148_0020.efe45f192d3175597e725ec80f684141.ogg"},{"name":"","text":"　ぎくり、と背筋を波打たせ、##あやめは口元の触手を見下ろす。","type":"TXT"},{"name":"","text":"　液体が詰まってタプタプと揺れる##袋の中身が何か、あやめは知る由もない。","type":"TXT"},{"name":"【あやめ】","text":"（食虫植物、ならタンパク質やキチン質を##溶かす酵素っ……？##それとも虫を殺す毒っ……？）","type":"TXT","id":"v_R-ev148_0021","src":"/img/common/voice/ogg/v_R-ev148_0021.6130d53eac2d0b8231dfdc4b3476c4d9.ogg"},{"name":"【俺】","text":"「まあ、その効果は##お前の身体で実際に味わってもらうんだが」","type":"TXT"},{"name":"【あやめ】","text":"「ふゃひぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev148_0022","src":"/img/common/voice/ogg/v_R-ev148_0022.dc465534891e24a9488847bc971ea97d.ogg"},{"name":"","text":"　目を見開くあやめの喉が、##ぐぷぐぷと侵入する触手によって##喉仏のように膨らむ。","type":"TXT"},{"name":"【あやめ】","text":"「え、ぐっ……！##っえ゛っ、うえっ゛……！」","type":"TXT","id":"v_R-ev148_0023","src":"/img/common/voice/ogg/v_R-ev148_0023.d78f88f6bf0251ecc92b379c6f8eab13.ogg"},{"name":"【俺】","text":"「そうだ。噛み切れないなら##吐き出すしかない。だが……」","type":"TXT"},{"name":"","text":"　ぞるるっ！　じゅぐっ！##ぐちゅっぐちゅっぐぷぷぷっ！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「くおぉぉっ！？　はッアっ゛！##ひゆぅぅ、ふひゅうっ、くひぃぃぃッ！」","type":"TXT","id":"v_R-ev148_0024","src":"/img/common/voice/ogg/v_R-ev148_0024.55f4b0ce7e0b443e97fcb28ff6a79a32.ogg"},{"name":"","text":"　嘔吐しようとするあやめの咽頭の力を##押し返し、触手はさらに進もうとする。","type":"TXT"},{"name":"","text":"　必死のあやめと触手の攻防は、##まるで触手があやめの喉を使って##ピストン運動をするかの様な光景を作った。","type":"TXT"},{"name":"","text":"　だが……。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、くふぐ！？##んーっ、んーっ、んんーー！」","type":"TXT","id":"v_R-ev148_0025","src":"/img/common/voice/ogg/v_R-ev148_0025.8a67a0f68550eee984f07b4430881a7f.ogg"},{"name":"","text":"　拘束された手足をあがかせて、##あやめは一際強く反応した。","type":"TXT"},{"name":"【俺】","text":"「どうやら、##中身が滲み出てきたようだな……」","type":"TXT"},{"name":"【あやめ】","text":"「えうぐぐ！？」","type":"TXT","id":"v_R-ev148_0026","src":"/img/common/voice/ogg/v_R-ev148_0026.a67fef359137a2c3899183f0d3812ee0.ogg"},{"name":"【あやめ】","text":"（一体これは、何なの――！？）","type":"TXT","id":"v_R-ev148_0027","src":"/img/common/voice/ogg/v_R-ev148_0027.0a9ebb6dee07087153903b77a13f2efe.ogg"},{"name":"","text":"　喉を抉られる痛み、##呼吸を妨げられる苦しさが##見る見るうちに鈍く薄らいでいく。","type":"TXT"},{"name":"","text":"　視界がかすみ、同時に明るく鮮やかに##あやめの網膜を照らしていく。","type":"TXT"},{"name":"【俺】","text":"「南米のアワヤスカという植物が、##それに似た強力な幻覚作用を##持っているそうだが」","type":"TXT"},{"name":"【俺】","text":"「それは魔界の植物を参考に作り上げた物だ」","type":"TXT"},{"name":"【俺】","text":"「麻薬というよりは、##強烈な媚薬の原料として有名だな」","type":"TXT"},{"name":"【あやめ】","text":"「クウウウ！？　う゛っ！　うう゛！##ウウウウウ゛～～ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0028","src":"/img/common/voice/ogg/v_R-ev148_0028.e9a8fba389559a82ad20965b1776a9d3.ogg"},{"name":"【俺】","text":"「お前の大嫌いな魔界産の外来種だが、##安心しろ、命に別状はない」","type":"TXT"},{"name":"【俺】","text":"「死ぬほどよがり狂わせてくれるがな##……そら」","type":"TXT"},{"name":"","text":"　男はナイフを握ったままの手を振り、##あやめの剥き出しの太ももの##付け根を指し示す。","type":"TXT"},{"name":"【俺】","text":"「早くも効き目が出てきたようだぞ？」","type":"TXT"},{"name":"","text":"　そこは、対魔忍装束の股間が##じっとりと湿り気を帯び始めていた。","type":"TXT"},{"name":"【俺】","text":"「フフ。早くも熱帯雨林、##ジャングルのようだぞ……お前が##毛深いかどうかはリサーチが不足しているが」","type":"TXT"},{"name":"【あやめ】","text":"「ふぐう！？　ふぐぐ！　ムッうううーー！」","type":"TXT","id":"v_R-ev148_0029","src":"/img/common/voice/ogg/v_R-ev148_0029.670d934ac2dfd7c2cd431bcca714c66e.ogg"},{"name":"【あやめ】","text":"（おっお手入れしてます！##毛深くありませんっ！！）","type":"TXT","id":"v_R-ev148_0030","src":"/img/common/voice/ogg/v_R-ev148_0030.07a7d92b1a03f883158593670a3d961b.ogg"},{"name":"【俺】","text":"「まあそれもすぐにわかる。##元はこの森に生えている植物だ」","type":"TXT"},{"name":"","text":"　ぱちん、と指を鳴らして、##男は触手植物に命令を下した。","type":"TXT"},{"name":"【俺】","text":"「この森の植物と、たっぷりまぐわえ。##本望だろう？　あやめ……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev148c","src":"/img/pc/hello_script/ev/M/R-ev148c.cb3218196598e66ccf837cd2c77fbe4d.jpg"},{"name":"","text":"　どちゅううっ！　ぐちうううううう！！","effect":"ef02","type":"TXT"},{"name":"","text":"　触手があやめの股間に殺到し対魔忍スーツを##やすやすと引き裂くと、一気にその内側で##蜜をたたえていた花弁を割り開いた。","type":"TXT"},{"name":"【あやめ】","text":"「ふぎううう！？　ふぁッかァ――！？」","effect":"ef02","type":"TXT","id":"v_R-ev148_0031","src":"/img/common/voice/ogg/v_R-ev148_0031.3459d4b456ca4e396f3567c391796d45.ogg"},{"name":"【あやめ】","text":"（痛、たぁぁぁ――！？）","type":"TXT","id":"v_R-ev148_0032","src":"/img/common/voice/ogg/v_R-ev148_0032.f0aa382216db5708397ce29dc11d20e9.ogg"},{"name":"","text":"　しかし、緑色の男根と化した触手が、##彼女の膣奥を貫いた衝撃にもあやめは##本来感じるはずの激痛を覚えてはいなかった。","type":"TXT"},{"name":"","text":"　代わりに彼女の神経を##脳天まで駆け抜けたのは……。","type":"TXT"},{"name":"【あやめ】","text":"「くひゅうぅううぅ～～っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev148_0033","src":"/img/common/voice/ogg/v_R-ev148_0033.745910c6a8890798b9c4cc95787141ac.ogg"},{"name":"","text":"　言葉にできない、##甲高い悲鳴で表明する他ない程の、##鮮烈で甘やかな衝撃だった。","type":"TXT"},{"name":"【あやめ】","text":"（な、な！？　何なのっ、これっ、##何なのぉ――！？）","type":"TXT","id":"v_R-ev148_0034","src":"/img/common/voice/ogg/v_R-ev148_0034.8d9c96e31edbea0301f776b8b2f23554.ogg"},{"name":"","text":"　目の前を虹色の稲妻が何度も行き交い、##耳鳴りが周囲の音をかき消す。","type":"TXT"},{"name":"","text":"　喉を犯し、食道を滑り下る##おぞましい異物感も##嘘のようにかき消えていた。","type":"TXT"},{"name":"","text":"　背筋が凍る、逆に熱く煮え溶ける。##異常な混乱がゾクゾクと##何度も彼女の脳髄まで突き抜けた。","type":"TXT"},{"name":"【俺】","text":"「ほう。確かにジャングルとは失礼だったな。##楚々とした、慎ましいとさえ言える」","type":"TXT"},{"name":"","text":"　男に向かって大股開きに大事な場所を##丸見えにしてしまっている羞恥さえ、##今のあやめは欠片も感じていなかった。","type":"TXT"},{"name":"","text":"　代わりに……。","type":"TXT"},{"name":"【あやめ】","text":"「ふぐっ……ふひぃ、んっ……♪」","type":"TXT","id":"v_R-ev148_0035","src":"/img/common/voice/ogg/v_R-ev148_0035.33da0771e9c802446d65c78b9455047e.ogg"},{"name":"","text":"　すぐそばで見下ろしている男に##聞かせてしまったのは、自分でも聞いたことの##ないようなはしたない媚び声だった。","type":"TXT"},{"name":"【あやめ】","text":"（あ、ああっ、おかしいの、私っ――！##おかしくなってる、だって私――）","type":"TXT","id":"v_R-ev148_0036","src":"/img/common/voice/ogg/v_R-ev148_0036.35e99cc668ec247316099e4bc361dfb9.ogg"},{"name":"【あやめ】","text":"「ふ、ひぃっ♪　きもひ、ぃひぃぃんっ♪」","type":"TXT","id":"v_R-ev148_0037","src":"/img/common/voice/ogg/v_R-ev148_0037.fc6e933dc24f009a57cf1552da35156a.ogg"},{"name":"","text":"　自分が今何より強く感じている感覚を、##言葉にしてしまう。","type":"TXT"},{"name":"【あやめ】","text":"「きも、ひぃっ、ひあぁぁぁ……！##ああ、うしょ、どうひれっ♪　ぇえぇぇ！」","type":"TXT","id":"v_R-ev148_0038","src":"/img/common/voice/ogg/v_R-ev148_0038.f07091bf0ff3be841c88613f12b396f4.ogg"},{"name":"【あやめ】","text":"（嘘っ、気持ちいいなんてっ！？##この植物のせいなのっ？　ああっ私っ……！）","type":"TXT","id":"v_R-ev148_0039","src":"/img/common/voice/ogg/v_R-ev148_0039.af7ddf1711ddc2208e7bcab9373b4ae6.ogg"},{"name":"【あやめ】","text":"「ふぅンっ♪　ふご、ひぃぃ……ンっ♪」","type":"TXT","id":"v_R-ev148_0040","src":"/img/common/voice/ogg/v_R-ev148_0040.32e07c691ac6cf401d14a3340ee697f4.ogg"},{"name":"","text":"　張りよりも柔らかさが勝るたわわな##乳房がぷるんっと張り詰め、その先端の蕾が##見る見る充血して硬く立ち上がる。","type":"TXT"},{"name":"","text":"　ぎゅるるるるるっ！！　ぎちぃぃぃっ！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「ひゃあらめっ！？##らめれふ、ひいッ……！」","type":"TXT","id":"v_R-ev148_0041","src":"/img/common/voice/ogg/v_R-ev148_0041.ca897b0cad1af262c5515bf5ed71cce6.ogg"},{"name":"","text":"　異常な興奮に旺盛な反応を示してしまった##乳房にも触手が巻き付く。と……。","type":"TXT"},{"name":"【あやめ】","text":"「ふふぃゃああああああ～～！！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0042","src":"/img/common/voice/ogg/v_R-ev148_0042.745c19c4c1d0eeb43f2a2de6e9e5a9fa.ogg"},{"name":"","text":"　あやめの引きつった甘い悲鳴が、##木々にしみ通るように迸った。","type":"TXT"},{"name":"【俺】","text":"「クク。さすがにてきめんだな。##精製する前のいわば原液だから、##効果の程度は不確かだったが……」","type":"TXT"},{"name":"","text":"　まるで実験の経過を観察するかのように、##男はジロジロとあやめの身体を見下ろす。","type":"TXT"},{"name":"","text":"　その男に見せびらかすかのように、##薄桃色の恥裂が、触手ペニスの隙間から##ぴゅっぴゅっと透明な蜜を噴きこぼした。","type":"TXT"},{"name":"【あやめ】","text":"（うああぁぁ！？　みっ見ないでっ、##見ないでくださいぃっ！）","type":"TXT","id":"v_R-ev148_0043","src":"/img/common/voice/ogg/v_R-ev148_0043.32f6f034c655cc027d02257fac78a5f2.ogg"},{"name":"","text":"　火がついたような羞恥が##一瞬快感を押しのけるが、それも僅かな間だ。","type":"TXT"},{"name":"【あやめ】","text":"「んっ♪　んふぅ♪　ふぅんっ♪　ン……！」","type":"TXT","id":"v_R-ev148_0044","src":"/img/common/voice/ogg/v_R-ev148_0044.36ff4a823a813de5b69e961ec64eda18.ogg"},{"name":"","text":"　あやめの身体は意識とは逆に、##むしろもっと見ろ、とばかりに##男に向かって腰を突き上げてしまう。","type":"TXT"},{"name":"","text":"　ローライズの股間がムチムチとせり上がり、##愛蜜に濡れた恥丘を##男に向かって差し出すかのようだ。","type":"TXT"},{"name":"","text":"　その透明な蜜に、一筋緋色の雫が混ざり、##淡桃色に薄まって触手を濡らす。","type":"TXT"},{"name":"【俺】","text":"「ククク、これはツタなんぞに##くれてやるのは惜しかったか？」","type":"TXT"},{"name":"【俺】","text":"「にしても初物にしては##派手によがるものだ……」","type":"TXT"},{"name":"【あやめ】","text":"（酷いっ――！##いやらしい事、言わないでぇっ――！）","effect":"ef02","type":"TXT","id":"v_R-ev148_0045","src":"/img/common/voice/ogg/v_R-ev148_0045.3aa4311a97b5d9f6151de454cc746dde.ogg"},{"name":"【あやめ】","text":"「ん、ぐっ♪　んふぅ～っ。##お、ぎゅンっ。ふふぅぅぅ～～ん♪」","type":"TXT","id":"v_R-ev148_0046","src":"/img/common/voice/ogg/v_R-ev148_0046.bf46ba7409ddf448516c1bdfa8efa986.ogg"},{"name":"","text":"　これが魔界の媚薬の効果なのか。","type":"TXT"},{"name":"","text":"　男の言葉に抗弁しようとした##あやめの口から漏れたのは、##鼻にかかった女の啼き声だった。","type":"TXT"},{"name":"","text":"　同時に、さらに強く腰を振り立て、##魔界の植物に純潔が犯されている##場所を見せびらかしてしまう。","type":"TXT"},{"name":"【あやめ】","text":"（恥ずかしいのに、嫌なのにぃ……！）","type":"TXT","id":"v_R-ev148_0047","src":"/img/common/voice/ogg/v_R-ev148_0047.df9d96350f35e10df5e805d958d27e9e.ogg"},{"name":"","text":"　日頃から、対魔忍としては##優し過ぎる気性を周囲からも心配されていた。","type":"TXT"},{"name":"","text":"　自分でもややおっとりしているかもしれない##と思っていた性格のそんな自分の身体が……。","type":"TXT"},{"name":"【あやめ】","text":"「ひ、やぁあぁん♪##ふぅん、くうう、ふひゅうううんっ」","type":"TXT","id":"v_R-ev148_0048","src":"/img/common/voice/ogg/v_R-ev148_0048.7b52b319ad49259091efd8b1116c3c52.ogg"},{"name":"","text":"　彼女の意識を放ったらかしにして、##男に向かって昂りきった##身体を見せびらかす。","type":"TXT"},{"name":"","text":"　誰にも見せたことのない割れ目も、##大きすぎて周囲からの視線が嫌だった胸も、##じっとりと汗ばんだ脇の下まで……。","type":"TXT"},{"name":"【あやめ】","text":"（ああっ、嫌、嫌なのっ、嫌ぁっ――！）","type":"TXT","id":"v_R-ev148_0049","src":"/img/common/voice/ogg/v_R-ev148_0049.b1df0bea9c3383f6b6bf3078686a5084.ogg"},{"name":"","text":"　余すとこなく男の視線に晒されるのが、##心地よくて、良くって……！","type":"TXT"},{"name":"【あやめ】","text":"（もっといっぱい！##エッチなとこ見てくださいぃーーっ♪）","type":"TXT","id":"v_R-ev148_0050","src":"/img/common/voice/ogg/v_R-ev148_0050.53379481e3ce7a3eda00cdfa55d5fe12.ogg"},{"name":"【あやめ】","text":"「はぐぅうんッ♪」","type":"TXT","id":"v_R-ev148_0051","src":"/img/common/voice/ogg/v_R-ev148_0051.837ba7f7bdd9b18fb290e765f0dc998e.ogg"},{"name":"【俺】","text":"「くくくくく……！」","type":"TXT"},{"name":"","text":"　ほくそ笑む男の視線を浴びて、##あやめは自ら痴態を演じて熱く燃え上がった。","type":"TXT"},{"name":"【あやめ】","text":"「ふごいれふっ、ふごいィッ……！##ふぐっ、ふぐぐンッ。ひゅごぉオンっ！」","type":"TXT","id":"v_R-ev148_0052","src":"/img/common/voice/ogg/v_R-ev148_0052.d712a596fadc9ebe4f7ea6ecd668b093.ogg"},{"name":"【あやめ】","text":"（奥っ、アソコの奥まで入っちゃってっ！##全然痛くなくって、恥ずかしくってぇ……！##ダメぇ！　気持ちいい、気持ちいいのぉ！）","type":"TXT","id":"v_R-ev148_0053","src":"/img/common/voice/ogg/v_R-ev148_0053.c8aafb88dd432d1a5be0fbcdebdaf836.ogg"},{"name":"","text":"　ずこっずこっと膣奥を底まで犯す触手を、##あやめの膣肉が自分から締め付け、##折り重なった襞をなすりつける。","type":"TXT"},{"name":"","text":"　ずじゅるるうううっ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「ふひゃあ！？」","type":"TXT","id":"v_R-ev148_0054","src":"/img/common/voice/ogg/v_R-ev148_0054.f73f5092dd7027049fd1bc9df60bca0d.ogg"},{"name":"【あやめ】","text":"（あぁこれ気持ちいいッ、すごいぃぃッ！？##擦れちゃうのダメ、##気持ち良すぎるからダメェェェッ！！）","type":"TXT","id":"v_R-ev148_0055","src":"/img/common/voice/ogg/v_R-ev148_0055.6b584a0f94c3e119f43da50bfc89c71a.ogg"},{"name":"","text":"　びゅっ、ぴゅうっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふっくらとした下腹が波打つ度に、##透明な飛沫が小刻みに噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「潮まで噴いて大歓迎だな。##植物なら魔界産でも構わないのか？」","type":"TXT"},{"name":"【あやめ】","text":"「ふきゅうぅ～～ん！」","type":"TXT","id":"v_R-ev148_0056","src":"/img/common/voice/ogg/v_R-ev148_0056.4ce37e40b722e0c19e48e0a212bb5451.ogg"},{"name":"","text":"　やに下がった笑みを浮かべる男の揶揄も、##今のあやめには快感を##増大させるエッセンスにしかならない。","type":"TXT"},{"name":"","text":"　慈しんで守ってきた木々に取り囲まれて、##今やあやめはこの森でもっとも淫らな生き物##として、異常な快楽に没頭していた。","type":"TXT"},{"name":"","text":"　そして……。","type":"TXT"},{"name":"","text":"　ぞるるるるっ、ぐぷぐぷぐぷっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　緑の触手が脈打ちながら、最終的な快楽を##浴びせかけるべくその袋に溜め込んだ媚薬液を##噴き出そうと波打ったのを察知しても、","type":"TXT"},{"name":"【あやめ】","text":"（あ！？　あッ！　来ちゃう、##来ちゃうう！！）","type":"TXT","id":"v_R-ev148_0057","src":"/img/common/voice/ogg/v_R-ev148_0057.294a3f8686251cc5e1b8e3249b89be65.ogg"},{"name":"【あやめ】","text":"「ひ、ふぇえぇぇぇぇ～～っ♪♪」","effect":"ef02","type":"TXT","id":"v_R-ev148_0058","src":"/img/common/voice/ogg/v_R-ev148_0058.c1bff32a858a86c8cec38a5f98da8b7e.ogg"},{"name":"","text":"　あやめは歓喜と期待に打ち震えながら、##喜悦の頂点へ向かって##全身を振り立てるだけだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev148d","src":"/img/pc/hello_script/ev/M/R-ev148d.8cd72adede4a14d93f48457fa1757e65.jpg"},{"name":"","text":"　ぐぶぶぶぶぶっ！　ぶぼッ……！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「ゅひゃア゛！？　あぁあああッ……！」","type":"TXT","id":"v_R-ev148_0059","src":"/img/common/voice/ogg/v_R-ev148_0059.4931b7d92c05c0c039c552d90e4afa68.ogg"},{"name":"","text":"　喉を犯していた触手が抜き放たれ、##あやめの膣奥に触手の##粘液が注ぎ込まれた瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅうううううーー！##びゅるるるーーッ！##どびゅびゅびゅびゅびゅびゅびゅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「くあアァァァァァーーーーッ！！」","type":"TXT","id":"v_R-ev148_0060","src":"/img/common/voice/ogg/v_R-ev148_0060.cbc934527bd02c0dc5ead72f9a329cf0.ogg"},{"name":"","text":"　身体の中心で何かが爆発した、##と感じたのと同時に、##あやめは植物との交合で絶頂に到達していた。","type":"TXT"},{"name":"【あやめ】","text":"「ああ！　ああああ！？##いく、いくいくっ！##あーっあーっ！　いきますうぅぅーーっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0061","src":"/img/common/voice/ogg/v_R-ev148_0061.4ef95e2ef69623db341bb1e9f74b27b1.ogg"},{"name":"【俺】","text":"「おお……！」","type":"TXT"},{"name":"","text":"　男が思わず声を漏らすほど、##植物の放出とあやめの##オーガズムは激しかった。","type":"TXT"},{"name":"","text":"　大の字に拘束された身体を胴体からねじり、##反り返らせ、喉を震わせ絶頂を告げる。","type":"TXT"},{"name":"【あやめ】","text":"「きィイ♪　ぃひいいんっ！##ああいやこんな！　あっダメいく！##イクイクイクゥゥゥゥッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0062","src":"/img/common/voice/ogg/v_R-ev148_0062.560533b095927d071c167677725b3d2c.ogg"},{"name":"","text":"　恥も外聞もかなぐり捨てた喜悦の悲鳴が、##深緑の森に響き、吸い込まれていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「くああああッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0063","src":"/img/common/voice/ogg/v_R-ev148_0063.ff462f4aeff1c2b4217f4c821430d23b.ogg"},{"name":"","text":"　ガクガクと腰を痙攣させ、下腹を波打たせ、##まるで逃すまいとするかのように##膣肉で触手を締め上げる。","type":"TXT"},{"name":"","text":"　全身を植物に絡みつかれ、##愛し守ってきた木々に見守られ、##初めてさらけ出す身も世もない絶頂の姿。","type":"TXT"},{"name":"【あやめ】","text":"「あぁあ見てっ、クウウ見ちゃってぇっ！##恥ずかしいの、いらしいのっ、嫌ぁぁっ！##すっごくすっごく気持ちいいのぉぉ～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev148_0064","src":"/img/common/voice/ogg/v_R-ev148_0064.e938cc73f78e75598fa5cd65ca8cde03.ogg"},{"name":"【俺】","text":"「見ているとも。もっと見せつけろ。##お前のスケベなアクメ声を、##森中に聞かせてやれ、あやめ……！」","type":"TXT"},{"name":"【あやめ】","text":"「ひぃやあぁぁぁ～～～～んっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev148_0065","src":"/img/common/voice/ogg/v_R-ev148_0065.7cc5333a2b9539bd359c658dd8518750.ogg"},{"name":"","text":"　脳が蕩けて流れ出してしまいそうな快感に、##甘い悲鳴をあやめが漏らす、と……。","type":"TXT"},{"name":"","text":"　ぴゅっ、ぴゅるっ、ぴゅううううっ！！","type":"TXT"},{"name":"【俺】","text":"「おっ……」","type":"TXT"},{"name":"","text":"　わななく恥裂の上方、尿道口から、##弧を描いてあやめは失禁を始めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぴゅるう！　じょろっ、##じょぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「は、ひィィ～～～ん……ッ」","type":"TXT","id":"v_R-ev148_0066","src":"/img/common/voice/ogg/v_R-ev148_0066.ee4da7dd97cb4415e1b91fd340a52028.ogg"},{"name":"","text":"　得も言われぬ快感と共に湯気立つ小水を##盛大に森の地面に撒き散らし、##あやめは鼻にかかった声をかすれさせる。","type":"TXT"},{"name":"","text":"　じょぼぼぼぼっという、育ちの良い面立ちに##似つかわしくない音を立てた放尿は、##見ていた男が呆れる程長く続いた。","type":"TXT"},{"name":"【俺】","text":"「く、くくっ。##森の樹木に水を撒いているつもりか……？」","type":"TXT"},{"name":"【あやめ】","text":"「ひううぅぅっ！　いやぁぁぁ、##ばか、ばかぁ、おしっこ、やあぁぁぁ～～♪」","type":"TXT","id":"v_R-ev148_0067","src":"/img/common/voice/ogg/v_R-ev148_0067.66c20baa14db9885090f8568a9b9b1c0.ogg"},{"name":"","text":"　肩を揺らして笑う男を叱責しながら、##あやめの放尿アクメは止まらない。","type":"TXT"},{"name":"","text":"　だけにとどまらず……。","type":"TXT"},{"name":"【あやめ】","text":"「んふ、くふぅっ♪　ぁあんっ……！」","type":"TXT","id":"v_R-ev148_0068","src":"/img/common/voice/ogg/v_R-ev148_0068.ef00708d1abe0e865211bb3dc0526dfb.ogg"},{"name":"","text":"　小便を噴き上げたままの腰が##くねくねっと上下に波打ち始める。","type":"TXT"},{"name":"【俺】","text":"「ん？　おいおい……」","type":"TXT"},{"name":"【あやめ】","text":"「あんゥ♪　これ、あんっ。これぇ……♪##もっと、もっと、ねぇっ……？」","type":"TXT","id":"v_R-ev148_0069","src":"/img/common/voice/ogg/v_R-ev148_0069.82f61e8a5d6823cc9e0f5bd38f43ac46.ogg"},{"name":"","text":"　射精よろしく媚薬液の注入を終えた触手を##揺さぶり、もっと寄越せと膣肉で摩擦する。","type":"TXT"},{"name":"【俺】","text":"「これは、媚薬成分が効きすぎたか？##それともコイツが本性だったのか……」","type":"TXT"},{"name":"【あやめ】","text":"「はッあッ♪　硬いぃ……♪##まだもっと、続けて……ね？　ンぅっ♪##いい子♪　くふぅん、いい子……♪」","type":"TXT","id":"v_R-ev148_0070","src":"/img/common/voice/ogg/v_R-ev148_0070.5fe05c858fa73cc5645feaf833f53ab7.ogg"},{"name":"【俺】","text":"「だが……フフフ、上出来だ。##俺の元に来るなら、##ソイツの作り方を教えてやろう」","type":"TXT"},{"name":"","text":"　森の女王然として、堂々と悦楽を貪り続ける##あやめの狂態を見下ろし、##男はほくそ笑みながら告げる。","type":"TXT"},{"name":"【あやめ】","text":"「くぅうぅぅんっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev148_0071","src":"/img/common/voice/ogg/v_R-ev148_0071.94a141a370e82b7055dab98932079308.ogg"},{"name":"","text":"　そんな男に答えるように、##ぴゅうっと一際高くあやめは##小便を噴き上げたのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c252",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev143a","src":"/img/pc/hello_script/ev/M/R-ev143a.a39c0b97c7bde674f3df3a228b2079e8.jpg"},{"name":"【アルマ】","text":"「きゃうっっ……」","type":"TXT","id":"v_R-ev143_0000","src":"/img/common/voice/ogg/v_R-ev143_0000.7825156e186f233c163f5690ceed4c7a.ogg"},{"name":"","text":"　自分を捕らえた男によって押し倒され、##抵抗できないよう両手を押さえつけられた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、無様なものだな。##能力がなければ、そこらの女と変わらん」","type":"TXT"},{"name":"【アルマ】","text":"「っっ……そんなこと――」","type":"TXT","id":"v_R-ev143_0001","src":"/img/common/voice/ogg/v_R-ev143_0001.450fb7192eea00c7a00324b66f89c6f0.ogg"},{"name":"","text":"　男の言葉に反論しようとしたが、##覆せない現実が冷たくアルマの言葉を遮る。","type":"TXT"},{"name":"","text":"　仲間との作戦中、男に襲われたアルマは、##妨害者を撃退すべくいつも通り動いた。","type":"TXT"},{"name":"","text":"　鍵となるのはアルマの持つ能力だ。","type":"TXT"},{"name":"","text":"　幼い頃に遭った事故から救出されるも、##その後の米連での生活で受けた様々な実験。","type":"TXT"},{"name":"","text":"　臓器や血液を魔族のものと入れ替えられ、##ついに目覚めた能力は、アイスエイジ――。","type":"TXT"},{"name":"","text":"　周囲一定範囲を－１００度まで低下させ、##動きを鈍らせたり――あるいは凍らせたりする##冷気と氷を操るに等しい能力だった。","type":"TXT"},{"name":"","text":"　だが、その能力がどうしたことか、##男との戦いではまるで機能しなくなる。","type":"TXT"},{"name":"","text":"　いや、どうしたことか――ではない。##それは次の男の行動で明らかになった。","type":"TXT"},{"name":"【アルマ】","text":"（……皆、待ってて……私が必ず……）","type":"TXT","id":"v_R-ev143_0002","src":"/img/common/voice/ogg/v_R-ev143_0002.8aa841f9a3496e98de610b02e134c195.ogg"},{"name":"","text":"　押し倒されたままでアルマが見つめるのは、##周囲で氷漬けにされている仲間たちである。","type":"TXT"},{"name":"","text":"　彼らは間違いなく、##アルマの能力によって凍らされていた。","type":"TXT"},{"name":"","text":"　目の前の敵が奪った、自分の能力で――。","type":"TXT"},{"name":"【俺】","text":"「さて……おとなしくなったということは、##観念したということかな？　おっと！」","type":"TXT"},{"name":"","text":"　使う能力から氷の女と揶揄されたりもする、##アルマは普段から表情があまり変わらない。","type":"TXT"},{"name":"","text":"　その無表情のまま、けれど瞳だけを細め、##懸命に脚を閉じようとするアルマ。","type":"TXT"},{"name":"","text":"　それを男の両脚に阻止され、##アルマの身体は完全に組み伏せられていた。","type":"TXT"},{"name":"【アルマ】","text":"「放してっ……」","type":"TXT","id":"v_R-ev143_0003","src":"/img/common/voice/ogg/v_R-ev143_0003.e36850d73e19315c819fc3655d1225f9.ogg"},{"name":"【俺】","text":"「ふふ、馬鹿なことを言う女だな。##この状況でなにをされるか、##わからないわけがないだろう？」","type":"TXT"},{"name":"【アルマ】","text":"「っ……放してっ……」","type":"TXT","id":"v_R-ev143_0004","src":"/img/common/voice/ogg/v_R-ev143_0004.05de5d131158ec8777731024d93b81a8.ogg"},{"name":"","text":"　もう一度、僅かに語気を強めて言うが、##膂力の差は圧倒的なもので、腕も脚も、##男に押さえられてはビクともしなかった。","type":"TXT"},{"name":"【俺】","text":"「さぁて、このままお前で楽しむか……##それとも、奴らを殺すのが先か……？」","type":"TXT"},{"name":"【アルマ】","text":"「――待って」","type":"TXT","id":"v_R-ev143_0005","src":"/img/common/voice/ogg/v_R-ev143_0005.11b8c93e7e4f6171553f76416064ea08.ogg"},{"name":"","text":"　アルマの瞳に、僅かな動揺が浮かぶ。##悔しげに唇を噛み、けれどこうするしかなく##男を見つめてアルマは口を開いた。","type":"TXT"},{"name":"【アルマ】","text":"「……私を好きにすればいい。##でもその前に、皆を助けて……あげて……」","type":"TXT","id":"v_R-ev143_0006","src":"/img/common/voice/ogg/v_R-ev143_0006.3aa01ac6c9323c569cfa86b044a3e09e.ogg"},{"name":"【俺】","text":"「ほう。氷の女と言えど、情はあるようだな。##だが……それは聞き入れてやれん」","type":"TXT"},{"name":"【アルマ】","text":"「なぜっ……」","type":"TXT","id":"v_R-ev143_0007","src":"/img/common/voice/ogg/v_R-ev143_0007.5224ced48d1d09c3f8f51a66602d9934.ogg"},{"name":"【俺】","text":"「解放した奴らが俺を襲わないと、##誰が保障できる？　お前だというのか？」","type":"TXT"},{"name":"","text":"　わからない――が、##そうならない可能性はおそらくないだろう。","type":"TXT"},{"name":"","text":"　彼らとはそれなりに友好的な関係を築き、##自分が米連内で唯一心を開いた相手――##教授に次ぐくらいには仲良くなったはずだ。","type":"TXT"},{"name":"","text":"　だからこそ、解放されれば彼らは、##次に自分を助けようと動く。","type":"TXT"},{"name":"【アルマ】","text":"（……本当に、そうかな……わからない……）","type":"TXT","id":"v_R-ev143_0008","src":"/img/common/voice/ogg/v_R-ev143_0008.0c53a916aabcf43fc5f77390148f69e9.ogg"},{"name":"","text":"　なにも答えられずにいると、男は笑い、##掴んだアルマの両手を引き寄せた。","type":"TXT"},{"name":"【俺】","text":"「逆もそうだぞ？　仲間が自由の身になれば、##今度はお前が抵抗し、逃げようとする。##そんな面倒は御免こうむりたいからな」","type":"TXT"},{"name":"【アルマ】","text":"「……っ……」","type":"TXT","id":"v_R-ev143_0009","src":"/img/common/voice/ogg/v_R-ev143_0009.239ac7b472c60791321be7c0c888e642.ogg"},{"name":"","text":"　最初の狙いを易々と看破され、##アルマは僅かに曇らせた表情を伏せる。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、図星のようだな……甘いやつだ。##それとも、俺を舐めているということか？」","type":"TXT"},{"name":"【アルマ】","text":"「ちがっ――ぅっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev143_0010","src":"/img/common/voice/ogg/v_R-ev143_0010.f7b90e1127f90abaed98bf4a5306a286.ogg"},{"name":"","text":"　男の機嫌を損ねるまいと、##否定の言葉を口にしようとしたアルマだったが##その顔を上げた瞬間、表情を引きつらせた。","type":"TXT"},{"name":"【俺】","text":"「捕虜の分際で、くだらんことを考えた罰だ。##お前の堕ちゆく姿を、奴らに見せつけてやる##――氷の中からたっぷりとな」","type":"TXT"},{"name":"【アルマ】","text":"「やめっ……くぅっっ……」","type":"TXT","id":"v_R-ev143_0011","src":"/img/common/voice/ogg/v_R-ev143_0011.a0bdeea2dacaa9c745b12b78a909c58b.ogg"},{"name":"","text":"　目の前に晒されていた男性器――##そそり立つ肉棒を両手に握らされ、その状態で##固定され、無理やり扱かされてしまう。","type":"TXT"},{"name":"【アルマ】","text":"（っっ……熱い、これがっ……男の……##チン、ポ……うっ、あぁぁっ……）","type":"TXT","id":"v_R-ev143_0012","src":"/img/common/voice/ogg/v_R-ev143_0012.6537ff2ec01401fedc9bbd5629de6abb.ogg"},{"name":"","text":"　冷え切った手が溶けてしまいそうなほど、##ビクビクと脈打つ剛直は熱く猛っていた。","type":"TXT"},{"name":"【俺】","text":"「くく、なかなか上手いな……なるほど」","type":"TXT"},{"name":"【俺】","text":"「あの凍った連中を手懐けるのにも、##この手を使ったってわけだ。##女の武器をな」","type":"TXT"},{"name":"【アルマ】","text":"「――っっ！」","type":"TXT","id":"v_R-ev143_0013","src":"/img/common/voice/ogg/v_R-ev143_0013.5a6c72a0e4dfc4b792061d09657e3697.ogg"},{"name":"","text":"　表情は変わらぬまま、アルマは男を睨む。","type":"TXT"},{"name":"","text":"　自分への侮辱だけならいい。仲間を守れず、##捕まり陵辱される自分には当然の報いだ。","type":"TXT"},{"name":"","text":"　だが――彼らは勇敢で優しい立派な戦士だ。##そんな彼らを侮辱されたことに、##その氷のような視線がさらに冷たく尖る。","type":"TXT"},{"name":"【俺】","text":"「ふはははは！　いい具合だぞ、アルマ！##さすがは手馴れたチンポ扱きの仕事だな、##なかなか気持ちいいじゃないか」","type":"TXT"},{"name":"【アルマ】","text":"（っ……殺すっ、この男だけはっ……）","type":"TXT","id":"v_R-ev143_0014","src":"/img/common/voice/ogg/v_R-ev143_0014.7023810bb4159ecd2684baa244d7ca30.ogg"},{"name":"","text":"　そんなアルマの感情変化にも気づかず、##男は下卑た笑いを浮かべてペニスを擦らせ、##ニチャニチャと嫌な感触を広げてくる。","type":"TXT"},{"name":"【アルマ】","text":"（くっ……気持ち悪い、最低……っ……##汚れが絡みついて、糸引いてっ……##さっきから、手の中でビクビクとっ……）","type":"TXT","id":"v_R-ev143_0015","src":"/img/common/voice/ogg/v_R-ev143_0015.df518fa30122aba9dc532b2837460f81.ogg"},{"name":"","text":"　不快感に表情が少しだけ歪み、##背筋がゾワゾワと、寒気に襲われていた。","type":"TXT"},{"name":"","text":"　膨らんだ亀頭の先からは透明の汁が滲み、##それが手の平に広がってペニスに絡み、##ヌルヌルとした感触が、より不快感を煽る。","type":"TXT"},{"name":"【俺】","text":"「さぁて……そろそろ始めるとするか」","type":"TXT"},{"name":"【アルマ】","text":"「なにを……ひぁっ！？」","type":"TXT","id":"v_R-ev143_0016","src":"/img/common/voice/ogg/v_R-ev143_0016.e3687068597496b792936fcafb5a434b.ogg"},{"name":"","text":"　手の平から熱塊を勢いよく抜き取ると、##その先端を押し倒したアルマの股間に宛がい、##曝けださせた秘唇に擦りつけてきた。","type":"TXT"},{"name":"【俺】","text":"「始めると言ったら一つしかないだろう。##お仲間の前でたっぷりと啼かせてやる……##淫らに悶える姿を見てもらうがいい」","type":"TXT"},{"name":"【アルマ】","text":"「っっ……ふざけないでっ……」","type":"TXT","id":"v_R-ev143_0017","src":"/img/common/voice/ogg/v_R-ev143_0017.0da727f7e1054f7864c13f4f27702aa4.ogg"},{"name":"","text":"　力では敵わないが、それでも矜持がある。##アルマは挿入を避けようと懸命に腰を捩り、##男から逃れようとする。けれど――。","type":"TXT"},{"name":"【俺】","text":"「ほう、いいのか？　これ以上暴れるなら、##ギャラリーなしの状況で拘束し、##泣き喚くほど犯してやってもいいんだぞ？」","type":"TXT"},{"name":"【アルマ】","text":"「――ぁ……ぐっっ……最低っ……」","type":"TXT","id":"v_R-ev143_0018","src":"/img/common/voice/ogg/v_R-ev143_0018.ed693f1fde231263abb14f7630bf14e9.ogg"},{"name":"","text":"　逆らえば仲間を氷のまま粉々にすると、##暗に告げられた脅しに抗う術はなく、##アルマは唇を噛んで、身体を弛緩させた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、いい子だ……さて。##ならば遠慮なく犯させてもらおうか、##お前らの大事な女をなぁ！」","type":"TXT"},{"name":"","text":"　男が物言わぬ氷の彫像たちに叫ぶ、##その言葉が、まだ氷の中で視覚を保っている##彼らの視線を、アルマに意識させてきた。","type":"TXT"},{"name":"【アルマ】","text":"（っ……お願い、見ないで皆……っっ！！）","type":"TXT","id":"v_R-ev143_0019","src":"/img/common/voice/ogg/v_R-ev143_0019.ceae6023c8d632a78a7c501c78bf9292.ogg"},{"name":"","text":"　ロクに愛撫もされていない狭まった肉襞が、##牡肉を擦りつけられ、さらに引き締まる。","type":"TXT"},{"name":"","text":"　冷え切った身体と同様、膣内も冷たく、##汗ばんだ様子すらない膣肉に触れながら、##男は嬉しそうに下品な笑いを見せていた。","type":"TXT"},{"name":"【アルマ】","text":"「なにが、おかしい……っ」","type":"TXT","id":"v_R-ev143_0020","src":"/img/common/voice/ogg/v_R-ev143_0020.fc4292df402c791cfe0e69dac54bc79c.ogg"},{"name":"【俺】","text":"「ああ、お前が濡れていないのでな」","type":"TXT"},{"name":"【アルマ】","text":"「当然……お前みたいな相手に、誰が……」","type":"TXT","id":"v_R-ev143_0021","src":"/img/common/voice/ogg/v_R-ev143_0021.70545962874c90c3c2391505f4dede53.ogg"},{"name":"","text":"　女に関しての技量を誇っているであろう、##男の自信を嘲笑するようにそう告げる。","type":"TXT"},{"name":"","text":"　しかし男の笑いは、##そういった類のものとは##異なっていた。","type":"TXT"},{"name":"【俺】","text":"「湿ってすらいないマンコを犯されるのは、##かなりの苦痛だぞ……その痛みでも、##澄ました顔を保っていられるかな？」","type":"TXT"},{"name":"【アルマ】","text":"「――っっ……んぐっ……くぁぁぁっっ……」","type":"TXT","id":"v_R-ev143_0022","src":"/img/common/voice/ogg/v_R-ev143_0022.a8431936738682242554a270fc9bf52e.ogg"},{"effect":"ef00","type":"EV","id":"R-ev143b","src":"/img/pc/hello_script/ev/M/R-ev143b.16fb38a7f221011f001de695dd7e9cc6.jpg"},{"name":"","text":"　――ズグゥッッッ……グズッッ、##ズチュ……ミチミチミチィッ……##ブツッッ、ヅプゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　男の揶揄に言い返そうと口を開いた瞬間、##肉を引き裂かれるのと同等の、ともすれば##それ以上の苦痛が膣内を突き抜けた。","type":"TXT"},{"name":"【アルマ】","text":"「んぁうっっっ……ふっ……くふぅぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0023","src":"/img/common/voice/ogg/v_R-ev143_0023.4b0c9d5ee851881466daa40ae51541f6.ogg"},{"name":"【アルマ】","text":"（っあぁぁっっ……ぐっ、こんなっ……##こんな、のぉっ……あぅっ、うぁぁぁっ！）","type":"TXT","id":"v_R-ev143_0024","src":"/img/common/voice/ogg/v_R-ev143_0024.4476b484fa4517b1cc97662aab46e8e5.ogg"},{"name":"","text":"　憎い敵の前で無様は晒すまいと唇を噛み、##けれど胸中では恥辱と痛みに震える声を、##これでもかと大きく叫んでしまう。","type":"TXT"},{"name":"","text":"　ミチミチと肉を軋ませ、粘膜をこじ開け、##先ほどたっぷりと愛撫させられた牡肉が、##自分の膣内に無理やり押し入ってくる。","type":"TXT"},{"name":"","text":"　その不快感とおぞましさ、なにより痛みに、##眉根を寄せて唇を歪め、全身を震わせながら、##アルマは黙って犯されるしかなかった。","type":"TXT"},{"name":"【アルマ】","text":"「っっ……あぁぁっ……んぐっっ……」","type":"TXT","id":"v_R-ev143_0025","src":"/img/common/voice/ogg/v_R-ev143_0025.32b385b700e26e56c331d4fc7a2f24b7.ogg"},{"name":"【俺】","text":"「くくっ……なあ、アルマよ」","type":"TXT"},{"name":"","text":"　馴れ馴れしく名を呼んでくる男を睨むが、##その目に力はない。","type":"TXT"},{"name":"","text":"　経験のない種類の痛みが、##無表情を歪めさせているせい##――いや。","type":"TXT"},{"name":"【俺】","text":"「隠せているつもりかは知らんが、##随分と恥ずかしい思いをしているようだな」","type":"TXT"},{"name":"【俺】","text":"「さっきから赤くなって、視線が泳いでいる」","type":"TXT"},{"name":"【アルマ】","text":"「――っっ！　う……うる、さいっ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0026","src":"/img/common/voice/ogg/v_R-ev143_0026.798574d51c0914084390d693ef4f7f05.ogg"},{"name":"","text":"　男の言葉通り、アルマの頬は羞恥のためか、##ほんのりと赤く染まって、瞳が潤んでいた。","type":"TXT"},{"name":"","text":"　自分はそういった感覚にはひどく疎い、##そもそも感情も、だというのに――。","type":"TXT"},{"name":"【アルマ】","text":"（くふぅっっ……あ、あり得ない……んっ、##ふぁっ……くっ、うぅぅんっ……）","type":"TXT","id":"v_R-ev143_0027","src":"/img/common/voice/ogg/v_R-ev143_0027.950731844c1fcb9fc697be205bd7f3a7.ogg"},{"name":"【俺】","text":"「仲間に見られているからか？　ははははっ！##見られて感じるとは、大した変態ぶりだ。##これまでどんな体験をしてきたのやら」","type":"TXT"},{"name":"【アルマ】","text":"「黙れっっ……んぐっっ……くぁぁっ……」","type":"TXT","id":"v_R-ev143_0028","src":"/img/common/voice/ogg/v_R-ev143_0028.8a85ee66dbcae4469cdb0932adb2a36d.ogg"},{"name":"","text":"　指摘された瞬間、怒りが込み上げ、##カァッと身体が熱く火照った。","type":"TXT"},{"name":"","text":"　肌も膣内もヒンヤリと冷たかったアルマの、##そんな反応を男は興味深そうに眺め、##やがてニヤニヤと笑いをもらした。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、このままではあまり楽しめんな……##そろそろ身体の奥まで熱くしてやろうか」","type":"TXT"},{"name":"【アルマ】","text":"「っ……勝手に、すればいいっ……」","type":"TXT","id":"v_R-ev143_0029","src":"/img/common/voice/ogg/v_R-ev143_0029.8eed20e24009e69ca6af4c26d815a517.ogg"},{"name":"【俺】","text":"「ああ、そうさせてもらおう。##お前の仲間が見守る中でなぁ？」","type":"TXT"},{"name":"【アルマ】","text":"「――っっ……ぁっ……んくぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0030","src":"/img/common/voice/ogg/v_R-ev143_0030.ac267b0fcbf2fd128c9055f203a15f30.ogg"},{"name":"","text":"　なにをされようと揺らいだりはしない、##そう思っての言葉だったというのに、##男の揶揄だけで、鼓動が大きく跳ねた。","type":"TXT"},{"name":"","text":"　見られている、そのことを意識して、##先ほどの指摘のように視線も泳いでしまう。","type":"TXT"},{"name":"","text":"　周囲に立ち並ぶ仲間たちの氷像は、##その誰もが目を見開いており、氷の中から、##アルマの痴態を凝視しているようだった。","type":"TXT"},{"name":"【アルマ】","text":"（あうっっ……い、やっ……やめてっ……##見ないで、皆……違う、私はっ……）","type":"TXT","id":"v_R-ev143_0031","src":"/img/common/voice/ogg/v_R-ev143_0031.66e58a4225fdb3660aa30476b1909983.ogg"},{"name":"","text":"　そう思うにつれて鼓動がドクドクと脈打ち、##送りだされる血流が全身を駆け巡る。","type":"TXT"},{"name":"","text":"　いつしかアルマの唇からは吐息がもれ、##白肌にはしっとりと汗が滲んでいた。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、濡れてきたな」","type":"TXT"},{"name":"【アルマ】","text":"「私だって……汗くらい、かく……」","type":"TXT","id":"v_R-ev143_0032","src":"/img/common/voice/ogg/v_R-ev143_0032.00b37b9d945a714ac501601242852557.ogg"},{"name":"","text":"　耳まで赤くなった顔を恥じらうように背け、##もごもごと口ごもりながらそう告げるも、##男が腰を大きく引いた瞬間、声が上擦る。","type":"TXT"},{"name":"【アルマ】","text":"「んぁうぅぅっ！　くふっ……うぅっっ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0033","src":"/img/common/voice/ogg/v_R-ev143_0033.f15f8101cc4986bce14cffdc4c2ba33c.ogg"},{"name":"【俺】","text":"「はははは！　どうしたっ、その声は！##汗をかいているだけなら、犯されても、##そんな甘い声はださないだろうが！」","type":"TXT"},{"name":"【アルマ】","text":"「とう、ぜ……んぅっ！　はぁっ、あぅっ！」","type":"TXT","id":"v_R-ev143_0034","src":"/img/common/voice/ogg/v_R-ev143_0034.70a1c5ff73b8488cbb67aa493910e84b.ogg"},{"name":"","text":"　気を張り、全身を強張らせて言い返すが、##その度ごとに男が腰を揺すり、膣内の牡肉を##蠢かせるだけで、切ない痺れが込み上げた。","type":"TXT"},{"name":"【アルマ】","text":"（なんっ……なの、これぇ……ふくぅぅっ！）","type":"TXT","id":"v_R-ev143_0035","src":"/img/common/voice/ogg/v_R-ev143_0035.4bbb100d0509ee4370bd555258f4a2d3.ogg"},{"name":"","text":"　ペニスで擦られた粘膜から電流が流れ、##それが下腹部や頭に届いた瞬間、##目の前が眩く明滅させられてしまう。","type":"TXT"},{"name":"","text":"　そればかりか、その部分を中心に身体が、##ジワジワと温められるように熱を帯びだし、##唇は湯気が立つような吐息をもらしていた。","type":"TXT"},{"name":"【アルマ】","text":"「はぁっ、んふぅぅっ……はぁっ……」","type":"TXT","id":"v_R-ev143_0036","src":"/img/common/voice/ogg/v_R-ev143_0036.8d021d375ac4a0bf2ff57770c6336d0f.ogg"},{"name":"【俺】","text":"「――ああ、そうそう。##さっきの濡れてきたというのは肌じゃない、##お前の……マンコの奥のことだぞ？」","type":"TXT"},{"name":"【アルマ】","text":"「っっ！？　なっ、にを……言って……」","type":"TXT","id":"v_R-ev143_0037","src":"/img/common/voice/ogg/v_R-ev143_0037.f271742fe252ff05d7da57652ac0dd14.ogg"},{"name":"","text":"　そんなわけがないと、##普段なら冷めた目で##一瞥する程度の指摘だった。","type":"TXT"},{"name":"","text":"　だがいまのアルマにとってあまりに衝撃的な##その言葉は、自分自身の秘唇の奥を、##意識させられる結果となる。","type":"TXT"},{"name":"【アルマ】","text":"「――んふぅっっ！　あぅっ、はぁんっ……」","type":"TXT","id":"v_R-ev143_0038","src":"/img/common/voice/ogg/v_R-ev143_0038.4980e3cf1d0e46c03c5ae6ad056ebbe1.ogg"},{"name":"","text":"　そうして気がつくともう駄目だった。##牡肉が先ほどからスムーズに抽挿されている、##その理由は自分の反応にあった。","type":"TXT"},{"name":"","text":"　肉襞は潤み、剛直で丸く開かれた秘裂には、##透明の蜜汁が滲んで、粘膜を光らせている。","type":"TXT"},{"name":"","text":"　そして肉棒が蠢くたびに粘膜もたわみ、##グチュグチュ、ヌチュヌチュと卑猥極まりない##下品な音が、絶えず奏でられていた。","type":"TXT"},{"name":"【アルマ】","text":"「ち――違うっ、これはっ……くぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev143_0039","src":"/img/common/voice/ogg/v_R-ev143_0039.585f662ad6fa18e60c94660f2901ed00.ogg"},{"name":"【俺】","text":"「違うものか！　随分と感じている……見ろ。##奴らもお前の様子をジッと見つめている、##それで興奮までしているようだな！」","type":"TXT"},{"name":"【アルマ】","text":"「やめてっっ……違うっ、そんな……##彼らは、違うっ……うぅっ、んくぅっ！」","type":"TXT","id":"v_R-ev143_0040","src":"/img/common/voice/ogg/v_R-ev143_0040.48d9c6231d242c7fb1d9ba499152fc58.ogg"},{"name":"","text":"　首を振って男の言葉を否定しても、##視線を感じてしまうアルマの心が、##勝手に状況を作りだしてしまっていた。","type":"TXT"},{"name":"","text":"　彼らが犯される自分を熱心に見つめ、##劣情を催した――その羞恥に身体が昂ぶり、##膣内が痺れ、粘膜が蕩けだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev143c","src":"/img/pc/hello_script/ev/M/R-ev143c.4c96fafe9382b5bacb7742a939bbd52e.jpg"},{"name":"","text":"　――グチュブゥッ、チュブッ、グチュッ！##ジュボッッ、ヌルチュッッ、クチュゥッッ！","effect":"ef02","type":"TXT"},{"name":"【アルマ】","text":"「んくぁぁっっ！　あっ、ぐぅっ……んっ、##ふぅぅっっ……あぅっ、んんんぅっ……」","type":"TXT","id":"v_R-ev143_0041","src":"/img/common/voice/ogg/v_R-ev143_0041.2666fa4b5c80cf493ea48ae470351fa6.ogg"},{"name":"","text":"　はしたない嬌声を上げた瞬間、##凄まじい羞恥に顔を真っ赤に染めて、##アルマは懸命に唇を引き締めた。","type":"TXT"},{"name":"","text":"　しかし経験のない甘い快感を注がれ、##濡れだした粘膜を余さず擦り続けられ、##鼻にかかった喘ぎが喉から溢れてしまう。","type":"TXT"},{"name":"【アルマ】","text":"（こんなのっ、ないっ……絶対っ……##見られた、くらいでぇっ……こんな奴の、##チ……チンポ、なんかでっ……）","type":"TXT","id":"v_R-ev143_0042","src":"/img/common/voice/ogg/v_R-ev143_0042.e0ae222c8625e5b026aaeb80e90d41f8.ogg"},{"name":"","text":"　そう思って男を睨もうとするが、##顔を上げるとどうしても、仲間たちの氷像が##こちらを見ているのに気づいてしまう。","type":"TXT"},{"name":"【アルマ】","text":"「んくっ……はぁっ、はぁっ……」","type":"TXT","id":"v_R-ev143_0043","src":"/img/common/voice/ogg/v_R-ev143_0043.cf10e1a537febeb049178ea10bda50f2.ogg"},{"name":"","text":"　顔を背け、せめて昂ぶった表情だけは##見られないようにするも、すでに火の灯った##身体の火照りは、その程度で治まらない。","type":"TXT"},{"name":"【俺】","text":"「ははっ、マンコの肉がドロドロだな！##俺のチンポを咥え込んでしゃぶり、##嬉しそうに涎を垂らしてやがるぞ！」","type":"TXT"},{"name":"【アルマ】","text":"「っっ……ちがっ、あうぅぅんっっ！##んふぅっっ、くひゅっ……はぁぁんっ……」","type":"TXT","id":"v_R-ev143_0044","src":"/img/common/voice/ogg/v_R-ev143_0044.997ef60f554f6e4bc3c87c61de694635.ogg"},{"name":"","text":"　恥ずかしい指摘をされると同時、##ゾクゾクッと背筋が切なく痺れさせられた。","type":"TXT"},{"name":"","text":"　犯され、押さえられた腰がガクガクと揺れ、##開いた淫裂から溢れだした牝蜜の飛沫が、##男の股間を濡らすように撒き散らされる。","type":"TXT"},{"name":"【アルマ】","text":"「んはぁっ……いやっ、だっ……止めてっ、##で……出ないで、こんな……ふぐぅっ！」","type":"TXT","id":"v_R-ev143_0045","src":"/img/common/voice/ogg/v_R-ev143_0045.26c4843cd60f6e99dabe9a59365d135c.ogg"},{"name":"","text":"　膨らんだ肉棒のカリ首が粘膜襞を抉り、##膣内から執拗に愛液を掻きだしていた。","type":"TXT"},{"name":"","text":"　抽挿されるたびに透明の汁がこぼれ、##肉幹には白濁の本気汁までベットリと絡み、##なにより抽挿の刺激がアルマの心を責める。","type":"TXT"},{"name":"【アルマ】","text":"（きゅふぅっっ……はぁっ、あうぅっっ！##し、びれ、るっ……オマンコぉっ……##んっ、はぁぁっっ！！）","type":"TXT","id":"v_R-ev143_0046","src":"/img/common/voice/ogg/v_R-ev143_0046.245f29e1de8c8f1e2b725d1493965df4.ogg"},{"name":"","text":"　柔らかく蕩けたお腹側の媚肉を擦られ、##ヒクつき震える最奥の肉壁を、男の剛直が##遠慮もなく擦るたび、電流が迸った。","type":"TXT"},{"name":"","text":"　思考が断絶し、視界が火花で埋め尽くされ、##身体は勝手に腰を浮かし、背が反り返る。","type":"TXT"},{"name":"","text":"　そんな反応やはしたない淫部の状態を、##すべて周囲から見物されている――##そんな、恥ずかしい妄想が頭から離れない。","type":"TXT"},{"name":"【アルマ】","text":"（ち、がうっ……されてないっ、##絶対っ……されて……んぅっ、いやぁぁっっ！##見ないでっ、私を見ないでぇっ……）","type":"TXT","id":"v_R-ev143_0047","src":"/img/common/voice/ogg/v_R-ev143_0047.1849a08621ceefc6f6abc855507e1b9e.ogg"},{"name":"","text":"　ギュッと瞳を閉じて頭を振りたくり、##心の声が表に溢れだしたように、小さな唇が、##ブツブツと繰り返していた。","type":"TXT"},{"name":"【アルマ】","text":"「み……で……見ないで、いやぁっ……」","type":"TXT","id":"v_R-ev143_0048","src":"/img/common/voice/ogg/v_R-ev143_0048.4ed5227f0c498a101a445d01c83cfb3f.ogg"},{"name":"","text":"　ボロボロになった衣服の隙間から覗く、##彼女の白肌も顔と同じく、朱に染まる。","type":"TXT"},{"name":"","text":"　肌は汗塗れで、ほつれた髪が額に張りつく。##結合部の下には掻きだされた愛液が流れ、##床に黒々と大きな染みが作られていた。","type":"TXT"},{"name":"","text":"　どうしようもなく感じている姿を晒し、##身体中を熱く火照らされた彼女には、##氷の能力を操るクールな面影などない。","type":"TXT"},{"name":"","text":"　無表情さえも淫らに崩れさせられた、##いやらしい牝そのものになっている。","type":"TXT"},{"name":"【俺】","text":"「すっかり熱くほぐれてきたな……頃合いだ。##お前の一番奥には特別に、俺の熱いモノを##注いで温めてやるとしよう……くくっ」","type":"TXT"},{"name":"【アルマ】","text":"「んぁっ、はうぅっ……んっ、な……なに、##をぉ……くふぅっ、んはぁぁっ！」","type":"TXT","id":"v_R-ev143_0049","src":"/img/common/voice/ogg/v_R-ev143_0049.4297acd4f0b896976f44859138d2d09a.ogg"},{"name":"","text":"　腰を抱えられて深々と肉棒を挿入され、##長いストロークと小刻みなストロークを##繰り返し、肉棒が子宮口を抉ってくる。","type":"TXT"},{"name":"【アルマ】","text":"（ま……さか……ひぃっ、んぐぅぅっ！！）","type":"TXT","id":"v_R-ev143_0050","src":"/img/common/voice/ogg/v_R-ev143_0050.59351ee87bd8b1e56decfd08ff1964a6.ogg"},{"name":"","text":"　男の言葉の意味をおぼろげに察し、##アルマは懸命に身を捩り、男の腕を掴む。","type":"TXT"},{"name":"【アルマ】","text":"「やっ……やだっ、やぁぁっっ！　やめてっ、##それは……ダメ、なのっ……」","type":"TXT","id":"v_R-ev143_0051","src":"/img/common/voice/ogg/v_R-ev143_0051.dbe68c61151895fa09cc33293edf50c7.ogg"},{"name":"","text":"　米連で待っているであろう教授の顔が、##不意に脳裏をよぎった。","type":"TXT"},{"name":"","text":"　彼の前にもう一度立って、話をしたい。##だが男に膣内射精され、それでもし――もし、##孕んでしまうようなことになれば。","type":"TXT"},{"name":"【アルマ】","text":"（あ……あの人に、会えなくなる……##やめてっ、しないでっ……やめてぇぇっ！）","type":"TXT","id":"v_R-ev143_0052","src":"/img/common/voice/ogg/v_R-ev143_0052.3c63a64ac326540a8db3d0e5e2652239.ogg"},{"name":"","text":"　ゾワゾワゾワッと恐怖に背筋が凍りつき、##拒絶の動きに、さらなる力がこもる。","type":"TXT"},{"name":"【アルマ】","text":"「やめてっ……ださないで、膣内は……んくっ##ひあぁぁっっ！　やめぇぇっ！##激しく、しな、いっ……れっ、あうぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev143_0053","src":"/img/common/voice/ogg/v_R-ev143_0053.e20ba21b109169080fb9312d65d46341.ogg"},{"name":"","text":"　恐怖による震えが、抽挿されるうちに、##快感の震えに取って代わられていた。","type":"TXT"},{"name":"","text":"　動くな、射精するなと懸命に叫ぶのに、##脚は男から離れまいとその腰に抱きつき、##肉襞は限界まで窄まって肉棒を扱いている。","type":"TXT"},{"name":"","text":"　そんなアルマの反応を見てニヤリと笑い、##男は大きく腰を引き、刹那――。","type":"TXT"},{"name":"【アルマ】","text":"「ひっっ……いやぁぁぁぁ――っっっ！！」","type":"TXT","id":"v_R-ev143_0054","src":"/img/common/voice/ogg/v_R-ev143_0054.08c117d7e1842c4bb60f08d62218dc98.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev143d","src":"/img/pc/hello_script/ev/M/R-ev143d.0827a17350e3350d71778f6edbd3fca3.jpg"},{"name":"","text":"　――ドビュルゥゥゥゥ～～～～～ッッ！！##ビクビクビクゥッ、ドピュッ、ビュクゥッ！","effect":"ef02","type":"TXT"},{"name":"【アルマ】","text":"「あぐううぅぅぅっっっっ！？##んっっむぅぅぅっっっ、んぐぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev143_0055","src":"/img/common/voice/ogg/v_R-ev143_0055.ee661d84b2f2ce29f679d4c1fdb465b7.ogg"},{"name":"","text":"　凄まじい勢いで肉棒が叩きつけられ、##子宮口に亀頭をめり込ませながら、##ドロドロの熱液を注ぎ込んできた。","type":"TXT"},{"name":"","text":"　長いストロークで肉襞を擦られた快感、##子宮を強引に割り開かれた屈辱、##そして膣内を穢されたショック――。","type":"TXT"},{"name":"","text":"　すべてがアルマの胎内に炎を燃え上がらせ、##目の眩むような快感が膨らみ、迸り、##全身を激しく痙攣させていた。","type":"TXT"},{"name":"【アルマ】","text":"「くふっっ、ふにゅぅぅっっ……んっ、##あぐっ……んむぅっっ、んくっっ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0056","src":"/img/common/voice/ogg/v_R-ev143_0056.dad2e018ece9b6d4899afd6bba1c8025.ogg"},{"name":"","text":"　それでも――いや、だからこそ。##男に穢されたからといって、そのことに屈し、##淫声を聞かせることだけは避けたかった。","type":"TXT"},{"name":"","text":"　ギュッと閉じた瞳から涙の筋を滴らせ、##唇も頑なに引き結び、喘ぎは噛み殺す。","type":"TXT"},{"name":"【アルマ】","text":"（うぁっ、うぅぅっっ……チンポっ、##や……やめ、てっ……暴れるなっ……精液っ、##ビュルビュル、するなぁっ……うぅっ……）","type":"TXT","id":"v_R-ev143_0057","src":"/img/common/voice/ogg/v_R-ev143_0057.fc6c04349ad28a8cac1bfabedf2cbeaf.ogg"},{"name":"","text":"　そう心で叫んでも、注がれる牡粘液は、##粘り気がはっきりわかるほどの濃厚さで、##子宮の壁にドプドプと浴びせられる。","type":"TXT"},{"name":"","text":"　着弾のたびに凄まじい熱さが広がり、##背筋が跳ね、肉襞がわなないてしまう。","type":"TXT"},{"name":"","text":"　拒絶しているのに感じさせられる、##最低の屈辱に心がズタズタにされていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ……なかなかいい具合だったぞ。##見ろ、奴らもお前を視姦したそうだ……##たっぷり見せつけて、勃起させてやれ」","type":"TXT"},{"name":"【アルマ】","text":"「っっ……う、あ……いやぁぁっ……##やめてっ、どうしてっ……やめてって、##言ったのにっ……もうやめてよっっ……」","type":"TXT","id":"v_R-ev143_0058","src":"/img/common/voice/ogg/v_R-ev143_0058.69688c9405af8660d40e2f62203e7ca4.ogg"},{"name":"","text":"　不快感のあまり、そんな否定の言葉ばかりが##アルマの心から溢れ出る。","type":"TXT"},{"name":"","text":"　そんなアルマを嗜虐的に見つめる男は、##さらに腰を動かす体勢になり、告げる。","type":"TXT"},{"name":"【俺】","text":"「やめてほしければ俺の仲間になると誓え。##心からの忠誠を以て、一生を俺に捧げると、##はっきりと宣言してみせろ」","type":"TXT"},{"name":"【アルマ】","text":"「そ……んな、のっ……無理っ……」","type":"TXT","id":"v_R-ev143_0059","src":"/img/common/voice/ogg/v_R-ev143_0059.223ea1e7e425e0f2861e12bf8e98a3b2.ogg"},{"name":"","text":"　キッと瞳を尖らせて突っぱねるアルマ。##しかし男は、その答えを予期していたように、##意地悪く唇を歪め、腕を振るった。","type":"TXT"},{"name":"【俺】","text":"「ふんっ……これでもかな？」","type":"TXT"},{"name":"【アルマ】","text":"「――っっ！？　やめっっ……ぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev143_0060","src":"/img/common/voice/ogg/v_R-ev143_0060.0b4082af98d77d80d8ff9e1cc56a2bfb.ogg"},{"name":"","text":"　制止の声も間に合わず、氷像となった##仲間の数体が、押し倒されバラバラになった。","type":"TXT"},{"name":"【アルマ】","text":"「ぁ……うっ、ぐぅぅっ……あぁぁっ……」","type":"TXT","id":"v_R-ev143_0061","src":"/img/common/voice/ogg/v_R-ev143_0061.e020fb57ea8fbd3900285a432818d1f1.ogg"},{"name":"【俺】","text":"「さて――もう一度、聞くとしようか。##返事はわかっているだろうな？」","type":"TXT"},{"name":"","text":"　確認する男の言葉にビクッと震えるが、##アルマに選択の余地などない。","type":"TXT"},{"name":"【俺】","text":"「……俺の仲間になれ、アルマよ」","type":"TXT"},{"name":"【アルマ】","text":"「――ぁ……ぐっ、うぅぅっ……わ……##わかっ、た……なる、からぁ……っ……」","type":"TXT","id":"v_R-ev143_0062","src":"/img/common/voice/ogg/v_R-ev143_0062.4970f6ab0f35b0251ab96946a08783fc.ogg"},{"name":"","text":"　悔しさと恥辱に心を苛まれ、##涙がボロボロとこぼれ落ちてしまう。","type":"TXT"},{"name":"","text":"　この男が憎い、殺してやりたい――だけど、##その男に敗れた自分も最低だ。","type":"TXT"},{"name":"","text":"　無表情だった能面を打ち砕かれ、屈服した##負け犬の泣き顔を晒したアルマは、##それでも心の中で誓いを立てていた。","type":"TXT"},{"name":"【アルマ】","text":"（ごめん、なさい……皆……だけどっ……##生きてる、皆は……絶対、助けるから……）","type":"TXT","id":"v_R-ev143_0063","src":"/img/common/voice/ogg/v_R-ev143_0063.32c69432d852bfe8f26af44a863c7e95.ogg"},{"name":"","text":"　仲間になった祝いだと、男が再び腰を振り、##蕩けた膣内を犯してくる刺激に喘ぎながらも、##アルマは胸中で誓い続ける。","type":"TXT"},{"name":"","text":"　仲間を助け、必ず米連に――##あの人の元に、生きて帰るのだと。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c253",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　いなくなった紫を追い求め、##米連に属してまで捜索を続けていたさくらは、##そこで俺と遭遇したことがあった。","type":"TXT"},{"name":"","text":"　影遁をさらに進化させた術を用いる彼女に、##かなりの苦戦を強いられはしたものの、##なんとか術を奪い、迎撃に成功する――。","type":"TXT"},{"name":"","text":"　その際に、再び無益な捜索をしないよう、##心の影に働きかける彼女の新術を用いて、##紫の記憶は消去しておいた。","type":"TXT"},{"name":"","text":"　魔の力に取り込まれ暴走し、##悪鬼と化した八津紫――。","type":"TXT"},{"name":"","text":"　その行方を追うことは、##さくらにとってもロクな結果にはならない。","type":"TXT"},{"name":"","text":"　彼女のためを思うわけではないが、##そうすることでこちらにも面倒が及ぶ。##その手間を避けるための工作だった。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc147a","src":"/img/pc/hello_script/bg/M/srnc147a.abe140fae8ef03e4e46640a1c0de4071.jpg"},{"name":"【俺】","text":"（驚いたな、まさか……消した記憶を、##自分の意思で取り戻していたとは……）","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i147a","src":"/img/pc/hello_script/ov/M/SR_i147a.ee11445e49e66f750ac854d8bc8e69c3.png"},{"name":"","text":"　さくらは紫のことを思いだしており、##俺の前に立ちはだかることとなる。","type":"TXT"},{"name":"","text":"　俺の邪眼に留めておける術は一つまで、##そのせいでさくらに術を返すしかなかった、##それがこの結果を招いた――のだろうか。","type":"TXT"},{"name":"【俺】","text":"（……まぁいい。ならば今度こそ、##確実に俺の軍門に降ってもらうとしよう。##愛しの『むっちゃん』と共にな――）","type":"TXT"},{"name":"","text":"　再び繰り広げられた激しい戦闘で、##俺はボロボロになりながらも返り討ちにし、##その術を奪い取る。","type":"TXT"},{"name":"","text":"　あとはこの能力で彼女の記憶に介入し、##取り戻したその記憶を手に入れるだけ。","type":"TXT"},{"name":"【さくら】","text":"「なに、をっ……ぐっ……うぁうぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0000","src":"/img/common/voice/ogg/v_SR147_0000.557f8370acce2e2052a362aa7de0e6f8.ogg"},{"name":"","text":"　悲鳴を上げるさくらの記憶から、##彼女から奪った能力“シャドウキル”で、##焼きついた強いビジョンを奪う。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　奪い取った記憶は、当然『紫』の記憶。##紫の記憶を宿した影は、その記憶を具現化し、##紫の姿を象ることになる。","type":"TXT"},{"name":"","text":"　そこに少し小細工をし――生みだされた影、##シャドウ紫とでも呼べばいいだろうか。","type":"TXT"},{"name":"","text":"　彼女を使ってさくらを籠絡する、##その計画を進めることにした。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR147a","src":"/img/pc/hello_script/ev/M/SR147a.bcd66ac3d4491f37f981c36f548f770c.jpg"},{"name":"【さくら】","text":"「……むっ……ちゃん……？##むっちゃん、むっちゃんなのっ！？」","effect":"ef02","type":"TXT","id":"v_SR147_0001","src":"/img/common/voice/ogg/v_SR147_0001.9c502072446b9dae0f8cbb1fcf3af3ec.ogg"},{"name":"","text":"　目の前に現れた女性――探し続けていた、##八津紫の姿に、さくらは思わず叫ぶ。","type":"TXT"},{"name":"","text":"　両手の拘束具を軋ませながら、##それでもようやく見つけた紫に駆け寄ろうと、##懸命に身を捩り、身体を伸ばそうとする。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【紫】","text":"「……ああ、そうだ。##探していてくれたんだろう、さくら……##それは私を助けてくれる、ということか？」","type":"TXT","id":"v_mSR147_0000","src":"/img/common/voice/ogg/v_mSR147_0000.23b57515bb88abbc5ee2a69d3b82cad1.ogg"},{"name":"","text":"　紫はそう言いながら服を肌蹴ると、##剥きだしになった己の股間を、##すり寄ってくるさくらの眼前に寄せた。","type":"TXT"},{"name":"【さくら】","text":"「――っっ！？　えっ……な、なんでっ……##どうしてっ！　どうして……むっちゃんに、##こんな……こんなのっっ！」","type":"TXT","id":"v_SR147_0002","src":"/img/common/voice/ogg/v_SR147_0002.f5b3a4d5b3f9dd16fbfbf118be738787.ogg"},{"name":"","text":"　そそり立つ巨根は間違いなく、##紫の股間から生え伸びていた。","type":"TXT"},{"name":"","text":"　ペニスを見ても甦るのは嫌な記憶だけ、##そのイメージがさくらの恐怖心を呼び起こし、##思わずそれから、目を背けてしまう。","type":"TXT"},{"name":"【紫】","text":"「ふふっ、おいおい……こんなのはひどいな。##助けてくれるって言っただろう？」","type":"TXT","id":"v_mSR147_0001","src":"/img/common/voice/ogg/v_mSR147_0001.1d6cb43028021ccb3b4327eb652ee31f.ogg"},{"name":"","text":"　その紫の言葉にハッとさせられる。##なんらかの異常でこれを生えさせられ、##そのせいで苦しんでいるのではないか、と。","type":"TXT"},{"name":"【さくら】","text":"「た――助けるよっ！##むっちゃん……どうすればいいのっ？##これ、取るんでしょ……？」","type":"TXT","id":"v_SR147_0003","src":"/img/common/voice/ogg/v_SR147_0003.ff362c5d382110b7e1a7183108b9a4f0.ogg"},{"name":"【紫】","text":"「ちょっと違うがな……だけど、これのせいで##苦しんでいるっていうのは正解だ」","type":"TXT","id":"v_mSR147_0002","src":"/img/common/voice/ogg/v_mSR147_0002.feae09637c406d8b6fabb4726227fc1c.ogg"},{"name":"【さくら】","text":"「なら――んぐっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0004","src":"/img/common/voice/ogg/v_SR147_0004.9ca0fc5b310f2c3e0fa99a42c553a2bc.ogg"},{"name":"","text":"　どうすればいいのか問おうとした瞬間、##勃起した肉棒が頬に押し当てられる。","type":"TXT"},{"name":"【紫】","text":"「痛いんだよ、これが……だから！##さくらの口で治療して欲しいんだ！##ほら、咥えてくれ、さくらっ！」","type":"TXT","id":"v_mSR147_0003","src":"/img/common/voice/ogg/v_mSR147_0003.ee5979febacf6f47b0504edcdf2de65f.ogg"},{"name":"【さくら】","text":"「やっ――むっちゃん、やめてっ！##だめだよ、こんなっ……んくぅっっ……」","type":"TXT","id":"v_SR147_0005","src":"/img/common/voice/ogg/v_SR147_0005.9fc5d6ed19c5c5f9b681667eb35073af.ogg"},{"name":"","text":"　熱い脈動が頬を捏ねるように突つき、##むせ返るような生臭さが鼻を突き抜けた。","type":"TXT"},{"name":"【さくら】","text":"（むっちゃん、どうしちゃったの……まさか、##あいつがなにか――）","type":"TXT","id":"v_SR147_0006","src":"/img/common/voice/ogg/v_SR147_0006.0a88471c930246b852def266c1c442e2.ogg"},{"name":"","text":"　さくらがそう考えたのとほぼ同時、##男は影の能力に影響を与え、##シャドウ紫の肉棒を、さらに硬く膨張させる。","type":"TXT"},{"name":"【紫】","text":"「ぐっっ……あぁぁっっ！　無理だっ……##もう、我慢がっ……さくらぁぁっっ！」","type":"TXT","id":"v_mSR147_0004","src":"/img/common/voice/ogg/v_mSR147_0004.2641a2d159a9b619833986f6cc966c51.ogg"},{"name":"","text":"　膨らみ、張りつめ、##ビキビキと野太い血管を浮き立たせた肉塊が、##暴れるように跳ねた。","type":"TXT"},{"name":"","text":"　その熱さと疼きに耐えかねた紫は、##さくらのプックリとした唇に先端を押しつけ、##強引に捻じ込みながら、それを割り開く。","type":"TXT"},{"name":"【さくら】","text":"「むっちゃんっ、だめっ……んっ、ごぶっっ！##んぶぅっっ……んぐっ、あおぉぉっ！？」","type":"TXT","id":"v_SR147_0007","src":"/img/common/voice/ogg/v_SR147_0007.c9cf41268ad209bd1a4ec54f7a88729a.ogg"},{"name":"","text":"　苦み走った味と青臭い臭気が込み上げ、##嘔吐きながら頭を振り、##その目にはうっすらと涙が浮かんでいた。","type":"TXT"},{"name":"","text":"　だが、懸命に異物を口から吐こうとしても、##紫が頭を押さえつけ、さらに喉の奥深くまで、##巨大な肉塊を押し込んでこようとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR147b","src":"/img/pc/hello_script/ev/M/SR147b.e2598d4adb5357d69c498b50385322ad.jpg"},{"name":"【さくら】","text":"「んぉぐっっっ……ぶっ、んっぐぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0008","src":"/img/common/voice/ogg/v_SR147_0008.f7e6a6c88dfb0620a41dc66711f9b6a6.ogg"},{"name":"","text":"　大口を開かされ、喉奥を穿つように抉られ、##込み上げた吐き気がさらに強烈に膨らみ、##口内をヒクつかせ、さくらが目を見開いた。","type":"TXT"},{"name":"【さくら】","text":"「おぶっ……んっ……む、ひゃ……らん……##れ、こんっ……ぐぶっ、うぇぇっ……」","type":"TXT","id":"v_SR147_0009","src":"/img/common/voice/ogg/v_SR147_0009.44a0fa3ec9d5c06248356f720aa3e7da.ogg"},{"name":"【紫】","text":"「はぁっ、はぁぁっっ……んっ、くぅぅっ！##気持ちいいぃっ……最高だ、さくらぁっ……##あはっ、あうぅっっ！」","type":"TXT","id":"v_mSR147_0005","src":"/img/common/voice/ogg/v_mSR147_0005.4069473fd4cd2b3e1a8dc17b8d502801.ogg"},{"name":"","text":"　そんな苦しげなさくらと対照的に、##親友の喉奥を犯す紫は、肉棒を伝う快感に##うっとりと瞳を細め、喘いでいる。","type":"TXT"},{"name":"【紫】","text":"「すごいっ、熱くて、ヌルヌルしてるぅ……##はぁっ、さくら、もっと……舐めたりして、##気持ちよくしてっ……楽にしてよぉっ……」","type":"TXT","id":"v_mSR147_0006","src":"/img/common/voice/ogg/v_mSR147_0006.45264d1bc65afbdab05bc9af5f43e6e5.ogg"},{"name":"【さくら】","text":"「むっひゃ……あぐっ、おむぅぅっ……##んっ、ひゃめ、へ……ぐっぷぅぅっ！？」","type":"TXT","id":"v_SR147_0010","src":"/img/common/voice/ogg/v_SR147_0010.cb21eeed5e3a661f0701166196122059.ogg"},{"name":"","text":"　これが見知らぬ男のモノであったなら、##歯を立ててでも抵抗したはずだ。","type":"TXT"},{"name":"","text":"　だが親友相手にそんなことはできず、##さくらは涙目になって、##彼女を説得しようと懸命に呻いていた。","type":"TXT"},{"name":"【紫】","text":"「なぜ……どうしてそんなこと言うんだっ！##私が、こんなに苦しんでるっていうのにっ、##どうしてっっ！　はぁっ、んっくぅっっ！」","type":"TXT","id":"v_mSR147_0007","src":"/img/common/voice/ogg/v_mSR147_0007.fced389e644133babb51ee50ee5d1170.ogg"},{"name":"","text":"　愛撫を拒否する親友の言葉に苛立ち、##紫は激しく腰を振り立てる。","type":"TXT"},{"name":"","text":"　唾液の溢れる口内で肉棒を泳がせ、##汚れを落として彼女に飲み下させながら、##頬や喉の粘膜に敏感な亀頭を擦らせる。","type":"TXT"},{"name":"【紫】","text":"「はっ、はぁぁっ……あんっっ！##んっっふぅ……さくら、気持ちいいっ……##もっとしてっ、舌動かして舐めてよぉっ！」","type":"TXT","id":"v_mSR147_0008","src":"/img/common/voice/ogg/v_mSR147_0008.7428e61c522b6f1ae8d4a487b4b3e24f.ogg"},{"name":"","text":"　ねっとりと絡みつく快感に酔いしれ、##蕩けた顔でそんなおねだりを口にする紫。","type":"TXT"},{"name":"","text":"　しかしさくらは涙目でブンブンと首を振り、##紫の要求を突っぱねる。","type":"TXT"},{"name":"【紫】","text":"「っっ……そうか、なら構わない……##私が勝手に、さくらを使ってやろう……##気持ちよくさせてもらうぞっ！」","type":"TXT","id":"v_mSR147_0009","src":"/img/common/voice/ogg/v_mSR147_0009.ce47d991922a3400f96a7b7f1c1db9f6.ogg"},{"name":"【さくら】","text":"「ふぐっっ、んっぐぅぅぅぅっ！？##おぶっっ、ごぶっっ……おぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0011","src":"/img/common/voice/ogg/v_SR147_0011.dbc824c3ffe7c71fafc462f56c2b0f34.ogg"},{"name":"","text":"　頭を掴まれ、それを前後に激しく揺らされ、##連動するように紫の腰が叩きつけられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR147c","src":"/img/pc/hello_script/ev/M/SR147c.bf49bfc4188c6191014b725683a86f57.jpg"},{"name":"【さくら】","text":"「んぐぶっっ、おっごぉぉっっ……えぉっ、##んっ……ごぇぇっ、うぐぅぅっ……」","type":"TXT","id":"v_SR147_0012","src":"/img/common/voice/ogg/v_SR147_0012.61db9af7adbec5a9218b28b720a012d5.ogg"},{"name":"","text":"　喉へ突き抜ける衝撃に目を白黒させ、##さくらは拒絶するように頭を振り乱した。","type":"TXT"},{"name":"","text":"　しかし、しっかりと固定された頭は動かず、##膨らんだ亀頭が喉や頬を擦る刺激ばかりが、##より強くなって口内で暴れ回ってしまう。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ぐっっ……んんんぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0013","src":"/img/common/voice/ogg/v_SR147_0013.50b830b321cfd904ba59d3d92a13b42c.ogg"},{"name":"","text":"　喉をゴツゴツと叩かれるたびに嘔吐き、##胃臓が引っくり返るような感覚が奔り、##せめてもの抵抗に、唇と舌が蠢きだす。","type":"TXT"},{"name":"","text":"　亀頭を舐めるような動きで舌が押さえつけ、##唇も抽挿を食い止めるべくキュッと締まり、##なんとかペニスを排斥しようと足掻く。","type":"TXT"},{"name":"","text":"　しかし――その動きは肉棒への愛撫となり、##紫はさくらの反応を受けて甘く喘ぎ、##唇を緩めてさらに腰を動かしだした。","type":"TXT"},{"name":"【紫】","text":"「あふっっ、んぁぁぁっ……ひゅ、ごっ……##んくっ、あぁぁっ！　すごいぞ、さくら……##その調子で、もっとぉっ……くっっ！」","type":"TXT","id":"v_mSR147_0010","src":"/img/common/voice/ogg/v_mSR147_0010.439b8ff5adc0a44b720a8df4a7335981.ogg"},{"name":"【さくら】","text":"「おぇぶぅぅっっ！　んぁっ、やはっ……##やらっ、むっひゃぁぁんっっ！　あむっ……##ぐじゅぶっっ、じゅぼぉっっ……」","type":"TXT","id":"v_SR147_0014","src":"/img/common/voice/ogg/v_SR147_0014.8f83d2bb75c752325bebc1090fff1472.ogg"},{"name":"","text":"　意図しない愛撫に気をよくした肉塊は、##口内でビクビクと震えながら膨張し、##さらにあごを開かせ、喉を抉ってくる。","type":"TXT"},{"name":"","text":"　いまや抵抗ではなく自衛のために舌を振り、##突っ込まれる肉棒の緩衝材としながら、##唾液を口端から溢れさせ、さくらは訴える。","type":"TXT"},{"name":"【さくら】","text":"「んびゅっっ……やめ、へぇぇっ……##ぷぁっ、んみゅゅっ……やめ、はへ……##やめ、させてぇぇっ……こんな――」","type":"TXT","id":"v_SR147_0015","src":"/img/common/voice/ogg/v_SR147_0015.ee4898901060904149dbc54d00bb373f.ogg"},{"name":"","text":"　紫ではなく、その背後の男への言葉。##しかし、この状況を招いた男が、##それを聞き入れてくれるはずもない。","type":"TXT"},{"name":"【俺】","text":"「――紫、さくらはまだ余裕があるぞ？##もっと気持ちよくしてもらうといい」","type":"TXT"},{"name":"【さくら】","text":"「んんんぅぅっっ！？　ふらっ、けにゃ――##あぐっっ、んぶっじゅぅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0016","src":"/img/common/voice/ogg/v_SR147_0016.4befd96726d80e3e771f6eec1dd62af2.ogg"},{"name":"","text":"　男の言葉と同時に腰が叩きつけられ、##肉棒に圧迫された口内で空気が押され、##みっともなくさくらの頬が膨らむ。","type":"TXT"},{"name":"","text":"　空気だけでなく、肉棒の挿入圧によって、##トロトロの唾液までが口端から勢いよく噴き、##飛沫となって弾け、さくらの顔を汚した。","type":"TXT"},{"name":"【さくら】","text":"「んぶぁっっ、はっ、ぐぅっ……んんぅっ！」","type":"TXT","id":"v_SR147_0017","src":"/img/common/voice/ogg/v_SR147_0017.5f9ead216bc3a2410f9936005c7594e9.ogg"},{"name":"【紫】","text":"「はぁぁっ、すごいぞ、さくらぁっ……##唾液たっぷりのドロドロで、絡みついて、##最高の口マンコになってる……くぅっ……」","type":"TXT","id":"v_mSR147_0011","src":"/img/common/voice/ogg/v_mSR147_0011.e1b48e16df4cf8a00ceca64979e04137.ogg"},{"name":"","text":"　這い上がる快感にゾクゾクッと背を震わせ、##紫はゆっくりと腰を引いてゆく。","type":"TXT"},{"name":"","text":"　チュポンッと音を立てて唇を弾き、##肉棒が抜け落ちても、開ききったあごは、##閉じることなく半開きになっていた。","type":"TXT"},{"name":"","text":"　そこから、白濁するほど撹拌された唾液が、##滝のようにダラーッと流れ落ち、##追いかけるように荒い息が溢れだした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR147d","src":"/img/pc/hello_script/ev/M/SR147d.e64a8e58d30d627b335291fb1703f31a.jpg"},{"name":"【さくら】","text":"「ふぁっ、はぁっ、うふぅぅぅ……もう……##んはぁっ、はぁ……もう、やめて……##むっちゃんっ……やめてよぉっ……」","type":"TXT","id":"v_SR147_0018","src":"/img/common/voice/ogg/v_SR147_0018.ce4ce685a659388729721242820b72c3.ogg"},{"name":"【紫】","text":"「なにを言っている、さくら……見ろ、##私のチンポはこんなに硬くなって、##ガチガチのフル勃起なんだぞ？」","type":"TXT","id":"v_mSR147_0012","src":"/img/common/voice/ogg/v_mSR147_0012.1d6bdce329b72313e07c9f070833c382.ogg"},{"name":"","text":"　言いながら腰を振ると、##反り返ったペニスがブルンッと、##勢いよく跳ねた。","type":"TXT"},{"name":"","text":"　その動きにさえ快楽の色を浮かべた紫は、##さくらを見下ろし、唇を緩めて言う。","type":"TXT"},{"name":"【紫】","text":"「さくらが世話してくれないと、##おかしくなってしまいそうだ……まさか、##放置したりなんてしないだろう？」","type":"TXT","id":"v_mSR147_0013","src":"/img/common/voice/ogg/v_mSR147_0013.68444dcad68e15d7b0ae2eab41ea7e40.ogg"},{"name":"【さくら】","text":"「くっっ……うっ、くぅぅっっ！##もう……もうっ、やめさせてよ！！##どうしてこんなことさせるのっ！」","type":"TXT","id":"v_SR147_0019","src":"/img/common/voice/ogg/v_SR147_0019.969b829b0ba4be1ccdb0c5507c075946.ogg"},{"name":"","text":"　なおも男に叫びかけるが、##それを聞いた男はニヤリと笑うばかりで、##聞き咎めた紫が、さくらの頬の手を添える。","type":"TXT"},{"name":"【紫】","text":"「なにを言う、さくら……##彼にそんなことを言ってはだめだろう？##さ、休憩は終わりだ……挿れるぞっ……」","type":"TXT","id":"v_mSR147_0014","src":"/img/common/voice/ogg/v_mSR147_0014.0572126138eeb5635894b7e59d410372.ogg"},{"name":"【さくら】","text":"「ひっ、やっ……だめ、やめてむっ――んっ、##ぐぶぅっっ、んぶっぉぉっっ！！」","type":"TXT","id":"v_SR147_0020","src":"/img/common/voice/ogg/v_SR147_0020.69d979499a5df36760ac89180d5db90a.ogg"},{"name":"","text":"　再び息が詰まらされ、さくらの口内粘膜に##感触を馴染ませるようないやらしい動きで、##肉棒があちこちに擦りつけられた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR147e","src":"/img/pc/hello_script/ev/M/SR147e.300a855dba36daefc83250920ff30988.jpg"},{"name":"【さくら】","text":"「んぉおぉぉぉっっ、おぐぅぅっっ……##んじゅぶっっ、ぐぽっっ、おべぇぇぇ……」","effect":"ef02","type":"TXT","id":"v_SR147_0021","src":"/img/common/voice/ogg/v_SR147_0021.e264c06ef094c30a512e4d1cc9bd464b.ogg"},{"name":"","text":"　やめて、正気に戻って――そう叫びたい。##だが捻じ込まれた巨根は完全に唇を塞ぎ、##もはや呻くことしかできなかった。","type":"TXT"},{"name":"","text":"　なんとか視線だけでも彼女に訴えようと、##上目遣いで涙目になり、フルフルと小さく##首を振り、制止を懇願する。だが――。","type":"TXT"},{"name":"【紫】","text":"「っっ……はぁぁっ、すごいっ……##さくらの口マンコが、こんなに温かくて、##気持ちいいなんて……知らなかったぞ……」","type":"TXT","id":"v_mSR147_0015","src":"/img/common/voice/ogg/v_mSR147_0015.96d9a920a6b880d7a9d8094a9f2f6570.ogg"},{"name":"","text":"　感極まったように腰を震わせ、##なおも快感を貪ろうと抽挿を繰り返す紫には、##まるで届いていないようだった。","type":"TXT"},{"name":"","text":"　涙目の顔を歪んだ唇を見下ろして笑い、##その快感に酔いしれさらに肉棒を大きくし、##跳ねさせてさくらの頭を撫でる。","type":"TXT"},{"name":"【紫】","text":"「さくらも無理をするな……私を受け入れ、##そのまま気持ちよくなってくれ……##ほらっ、喉マンコついてやるっ、ほらぁ！」","type":"TXT","id":"v_mSR147_0016","src":"/img/common/voice/ogg/v_mSR147_0016.bfd2f77791aae1189c7b3b31c6f5cf0b.ogg"},{"name":"【さくら】","text":"「ほぐぅぅぅぅっっ！？　んぶぉっっっ、##おごっっ、おぇぇえっっ……ぐぷっ、##んぉっ、ぐぷっっ、じゅるぉぉっ……」","effect":"ef02","type":"TXT","id":"v_SR147_0022","src":"/img/common/voice/ogg/v_SR147_0022.4b478208d3e9fa058fcc96ebca6e116a.ogg"},{"name":"","text":"　喉を突かれ、むせ返り吐こうとするも、##紫はそれすら許さず、腰を押しつけたまま、##喉奥に亀頭を密着させてくる。","type":"TXT"},{"name":"","text":"　その状態で円を描き、##喉を愛撫するようにペニスでスリスリと擦り##――そこから引く。","type":"TXT"},{"name":"","text":"　喉に肉棒の熱さと感触を馴染ませるような、##ねっとりとした濃厚でいやらしい動き。","type":"TXT"},{"name":"","text":"　引き抜かれる際にも、膨らんだ亀頭の笠が、##頬や歯茎を削るように刺激して、##さくらの口内にペニスの硬さが溢れてゆく。","type":"TXT"},{"name":"【さくら】","text":"（んぁっ、ふぅぅっっ……な、んれっ……##ふぐっっ、うぅぅっっ！）","type":"TXT","id":"v_SR147_0023","src":"/img/common/voice/ogg/v_SR147_0023.b28dc716eb61d7eb5326832e46cadfc1.ogg"},{"name":"","text":"　それでも苦しさは薄れることもなく、##呼吸困難と苦悶によって意識が霞みだした、##それと同時――。","type":"TXT"},{"name":"【さくら】","text":"（なん、かっ……むっちゃんのっ……##むっちゃんの、チンポでっ……私っ……##頭、ジンジンしてきちゃうっ……）","type":"TXT","id":"v_SR147_0024","src":"/img/common/voice/ogg/v_SR147_0024.89f9a20c38ef51f0706360b159f5732e.ogg"},{"name":"","text":"　肉棒を抜かれることで呼吸が楽になり、##酸欠状態から息を吸い込める快感――。","type":"TXT"},{"name":"","text":"　その甘さにゾクリと背筋を奮わせた瞬間、##今度は激しく肉棒が押し込まれ、あごを擦り、##喉奥を突き上げられる。","type":"TXT"},{"name":"","text":"　衝撃が頭に突き抜け、全身がビクッと跳ね、##さくらの霞んだ思考は少しずつ、肉棒の感触と##迸る刺激によって、染められていった。","type":"TXT"},{"name":"【さくら】","text":"「おぅんんんっっ……んむっ、じゅるっ……##んふぅっっ、んぶっっ、んぐぅっっ……」","type":"TXT","id":"v_SR147_0025","src":"/img/common/voice/ogg/v_SR147_0025.74facdf9ac0d83f285c8c93294ea29b3.ogg"},{"name":"","text":"　抵抗したいと思っているはずなのに、##唇が勝手に窄まってみっともなく伸び、##頬がへこんで内粘膜がペニスに密着する。","type":"TXT"},{"name":"","text":"　その状態での抽挿に粘膜が引っ張られ、##擦り立てられ、甘い快楽が湧き上がった。","type":"TXT"},{"name":"【さくら】","text":"（んぁうぅぅぅっ！　やぁっ……い、やっ……##やだっ、こんなのっ……むっちゃんで、##こんな風になるの……やだよぉっ！）","type":"TXT","id":"v_SR147_0026","src":"/img/common/voice/ogg/v_SR147_0026.b58a615cdde9bcd2409078f124ee1dd6.ogg"},{"name":"","text":"　涙がボロボロとこぼれ、鼻穴が膨らみ、##見せたくもない牝顔をしていることが、##恥ずかしくてたまらない。","type":"TXT"},{"name":"","text":"　だが、紫はそんなさくらの表情に興奮し、##震えるペニスを突きだして告げる。","type":"TXT"},{"name":"【紫】","text":"「あっ、あっ、あぁぁっ……いいぞ、吸えっ！##吸いだせっ……だすっ、だすからっ……##全部飲んでくれ、さくらっ……うぅぅっ！」","type":"TXT","id":"v_mSR147_0017","src":"/img/common/voice/ogg/v_mSR147_0017.4c419096ad5dd769d32ccb709faceb39.ogg"},{"name":"【さくら】","text":"「――っっ！？　ひゃぶっ、んぐぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0027","src":"/img/common/voice/ogg/v_SR147_0027.15262641f96f419609d4dc91e714a7f9.ogg"},{"name":"","text":"　紫の言葉に目を見開き、頭を振りたくって##それを避けようと暴れるが、紫の手によって##押さえられた頭は、もはや自由に動かない。","type":"TXT"},{"name":"","text":"　逆に彼女の好きに弄ばれ、前後に振らされ、##腰の動きと連動する刺激に口内が痺れだし、##下腹部に熱い疼きが沈殿するのを感じる。","type":"TXT"},{"name":"【さくら】","text":"（ひゃれっっ……らめっ、だめぇぇぇぇっ！##むっちゃんやめてっ、だめっ、絶対……##絶対、だめぇっ……ああぁぁぁぁっ！！）","type":"TXT","id":"v_SR147_0028","src":"/img/common/voice/ogg/v_SR147_0028.77efec84d9ac5a9d0f7e1f3ed475f269.ogg"},{"name":"【紫】","text":"「あっっ、あぁぁっっ！　イクッッ……##イクぞ、さくらっ！　喉マンコの奥まで、##ドロドロにするぅっっ……いぐぅぅっっ！」","type":"TXT","id":"v_mSR147_0018","src":"/img/common/voice/ogg/v_mSR147_0018.7ffad74dc0684c8eec4357e855ef3449.ogg"},{"name":"","text":"　さくらの必死の懇願も一切届くことなく、##大声で喘ぎを響かせた紫は強く腰を突きだし、##喉奥にぴったりと亀頭を張りつかせ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR147f","src":"/img/pc/hello_script/ev/M/SR147f.dd5fbd16f7bc55f7fd06ae37740b90a1.jpg"},{"name":"","text":"　――ブッビュゥゥゥッッッ！　ブビュルッ、##ビクッッ、ビクビクッッ、ドプゥゥッッ！","type":"TXT"},{"name":"【さくら】","text":"「んごぶぅうっぅっっっ！？　んぐっっ……##おぶっっ、おごっっ……おげぇええっっ！」","type":"TXT","id":"v_SR147_0029","src":"/img/common/voice/ogg/v_SR147_0029.aa7fe6349065697254f72c2bf336385d.ogg"},{"name":"","text":"　破裂したかと思うほどに肉棒が膨張し、##その熱い猛りが喉奥で弾けて張りつき、##濃厚な粘り気が喉と口内を満たしてゆく。","type":"TXT"},{"name":"【さくら】","text":"（いっやあぁぁあぁっっっ！　やぁっっ……##どうして、むっちゃんっ……んぐっっ、##あうぅっっ！　熱いっ、臭いのぉっ！）","type":"TXT","id":"v_SR147_0030","src":"/img/common/voice/ogg/v_SR147_0030.db5e6ed100d458fd86847f97caeb8d8e.ogg"},{"name":"","text":"　必死に頭を引こうとするが、##紫の手は喉奥までペニスを咥え込ませるよう、##しっかりと固定されて、動くことはない。","type":"TXT"},{"name":"【紫】","text":"「はぁっ、うぐぅぅっ……はぁっ、あぁぁ……##いい、ぞぉ……飲めっ、喉を鳴らせぇっ！」","type":"TXT","id":"v_mSR147_0019","src":"/img/common/voice/ogg/v_mSR147_0019.39329e6da63ae72321f38630bd14b198.ogg"},{"name":"【さくら】","text":"「んぐじゅっっ……ぐぷっ、んぐっっ……」","type":"TXT","id":"v_SR147_0031","src":"/img/common/voice/ogg/v_SR147_0031.c4ad243b88c073d269f4871818a7fe9d.ogg"},{"name":"","text":"　飲みたくはないが、吐きだせないなら、##飲むしか選択肢はない。","type":"TXT"},{"name":"","text":"　無理やり喉を鳴らして嚥下してゆくものの、##生臭さと青臭さの入り混じった牡の粘り気が、##粘膜を擦り胃臓を犯す、その刺激に震える。","type":"TXT"},{"name":"【さくら】","text":"（あ、あぁぁっっ……ふぐぅぅっっ！？##やだっ、むっちゃん……まだっ……んっ、##くふぅぅぅっっ！？）","type":"TXT","id":"v_SR147_0032","src":"/img/common/voice/ogg/v_SR147_0032.1aadc086e4999136600531dff62293da.ogg"},{"name":"","text":"　大量の精液を飲み込む喉の動きが、##ペニスを刺激し勃起を持続させるのか、##萎えないペニスをグリグリと擦りつける紫。","type":"TXT"},{"name":"","text":"　そんな紫に、男がニヤニヤと笑いかけた。","type":"TXT"},{"name":"【俺】","text":"「まだまだ満足していないようだな。##いいぞ、もっとそいつにくれてやれ」","type":"TXT"},{"name":"【さくら】","text":"「――っっ！？　ひゃらっ……おぶぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR147_0033","src":"/img/common/voice/ogg/v_SR147_0033.81f5c12fbba8a4cd5173cc7c3b7c0b68.ogg"},{"name":"","text":"　抗議の言葉も――そして男の言葉も、##紫には届いていないようだった。","type":"TXT"},{"name":"","text":"　激しい抽挿がさらに口腔を掻き回し、##舌や頬肉に愛撫を返させ、紫の巨根は、##さくらの口内でまたも大きく震える。","type":"TXT"},{"name":"【紫】","text":"「はっあぁぁっ！　イクッ、またイクゥッ！##さくらっ、飲んでっっ……口マンコの分、##全部飲んでくれぇぇえっっ、うあぁぁっ！」","type":"TXT","id":"v_mSR147_0020","src":"/img/common/voice/ogg/v_mSR147_0020.ccdacfb71593e959ee28f408f9dffcaa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR147g","src":"/img/pc/hello_script/ev/M/SR147g.a061403ec2a3a6e71f1d0a5bb89b8346.jpg"},{"name":"","text":"　――ビュクビュクビクゥゥゥッッ！##ドビュルッッ、ビュルビュルゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んぉっぐううぅぅぅぅ――――っっっ！！##あぶっっ、んっごぉぉっ、おぶっっ……##ぐぷっっ、んじゅるっ……ぐじゅぅぅ……」","type":"TXT","id":"v_SR147_0034","src":"/img/common/voice/ogg/v_SR147_0034.136b8da1c9e9e8be97c767e3e831f082.ogg"},{"name":"","text":"　先ほどの射精になんら劣らぬ熱さと粘り気、##そしてそれ以上の量が口内を埋め尽くし、##頬の膨らんださくらは、懸命に喉を鳴らす。","type":"TXT"},{"name":"【さくら】","text":"（んぉっ、お……おお、ひ……よぉっ……##ごくっ、ぷちゅっ、ぬちゅぅぅ……んっ、##も……む、り……あぅっ……ごぷっ……）","type":"TXT","id":"v_SR147_0035","src":"/img/common/voice/ogg/v_SR147_0035.41274f9d3c7cda162907ea4cde9da128.ogg"},{"name":"","text":"　白目を剥いて鼻から白濁を噴きもらし、##半ば失神させられながら、さくらは無意識に##喉を動かし、白濁を流し込んでゆく。","type":"TXT"},{"name":"","text":"　その光景と吸い上げの快感に瞳を細め、##感極まっただらしのない射精アクメ顔を晒し、##紫は腰をガクガクと痙攣させ、悶えていた。","type":"TXT"},{"name":"【紫】","text":"「ほぉっ、おっほぉぉぉっっ……んっっ、##ひゅ、ごぉっっ……さくらの喉マンッ……##さいっこぉぉっ……んぐっ、おぅっっ……」","type":"TXT","id":"v_mSR147_0021","src":"/img/common/voice/ogg/v_mSR147_0021.5a57df0157edaf931b0866bb80e48d6b.ogg"},{"name":"","text":"　ブルブルッと全身を震わせペニスを振り、##射精の余韻に酔いしれる紫。だが――。","type":"TXT"},{"name":"【紫】","text":"「なっ、なぁっ……」","type":"TXT","id":"v_mSR147_0022","src":"/img/common/voice/ogg/v_mSR147_0022.309fe06d142045d2747221041eddbda1.ogg"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"","text":"　それでも萎えないペニスを跳ねさせ、##紅潮した顔の紫が訴える。","type":"TXT"},{"name":"【紫】","text":"「さくらと……したいっ……エッチしたい……##させてっ、セックスさせてぇっ！」","type":"TXT","id":"v_mSR147_0023","src":"/img/common/voice/ogg/v_mSR147_0023.d1921d12038af4899a464b52d561952d.ogg"},{"name":"","text":"　貪欲な、かつての仲間の記憶とは思えない、##浅ましい牡欲を晒して紫が叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「……いいだろう。##さくらも喜んでいるようだ、##そういうことなら仕方ないだろうさ」","type":"TXT"},{"name":"","text":"　そんな紫に男が答えると、紫は相好を崩し、##淫蕩な笑みを浮かべるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c254",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR148a","src":"/img/pc/hello_script/ev/M/SR148a.b95f5a2a9a20819daf97655434c41c3c.jpg"},{"name":"【さくら】","text":"「あっ、ぐっっ……んっ、んぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR148_0000","src":"/img/common/voice/ogg/v_SR148_0000.fc77b0067a4a128cedacd3e8a7f6b758.ogg"},{"name":"","text":"　椅子に腰かけた紫にバックから突かれ、##さくらは切なげに嬌声を響かせる。","type":"TXT"},{"name":"","text":"　捕らえられ、口を犯された直後から、##紫はさくらの身体を求めだし、##その日以来、毎日がこの調子だった。","type":"TXT"},{"name":"","text":"　記憶を元に生みだされた影であるが故、##紫の体力はほぼ無尽蔵であり、同じく欲望も、##無尽蔵というほどに紫を昂ぶらせる。","type":"TXT"},{"name":"","text":"　奪った術による男の小細工もあったが、##そのように――さくらを犯すことを欲望とし、##生まれた紫にとっては、それがすべて。","type":"TXT"},{"name":"【さくら】","text":"（むっ……ちゃん、もう……やめて……##こんなむっちゃん、見たく……ないの……##お願い、やめてぇっ……）","type":"TXT","id":"v_SR148_0001","src":"/img/common/voice/ogg/v_SR148_0001.68c97e3fd9d6bd149418110dc0d891b8.ogg"},{"name":"【紫】","text":"「はぁっ……最高だ、さくらのオマンコは……##何度だしても、すぐに滾るぞっ……」","type":"TXT","id":"v_mSR148_0000","src":"/img/common/voice/ogg/v_mSR148_0000.6276ceb2e1c83b8b9b85d00c4bdf7b71.ogg"},{"name":"","text":"　グジュグジュと粘膜襞を肉棒で掻き毟り、##引き抜くたびに大量の愛液が噴きだし、##開いた脚の下に卑猥な水溜まりができる。","type":"TXT"},{"name":"","text":"　広がった肉笠に蕩けた媚肉を削られ、##刺激に足先をピンと伸ばし、背筋を反らし、##意識せずさくらは、膣肉を引き締めていた。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、くふぅぅっっ……あぐっ、はぁっ、##はぁぁ……むっちゃん、お願いっ……##もう、やめ……んひっ、ひぃぃっ！！」","type":"TXT","id":"v_SR148_0002","src":"/img/common/voice/ogg/v_SR148_0002.1c5a4d3e483d9708a0d9fade3823c7d7.ogg"},{"name":"","text":"　そんな反応を見せつつも紫を止めようと、##声を震わせるさくらを突き上げながら、##紫の手はヤワヤワと尻房を揉みしだく。","type":"TXT"},{"name":"【紫】","text":"「なにを言うさくら……ふふっ、そうか。##さくらはもと感じたいということだな、##いいだろう……私に夢中にさせてやる！」","type":"TXT","id":"v_mSR148_0001","src":"/img/common/voice/ogg/v_mSR148_0001.34d06bc65260aff7532c7beb5dc5df3b.ogg"},{"name":"【さくら】","text":"「ち、がぁっっ……あぃっ、んひぃぃっ！？##ひぁぁっっ、だめっ、そこぉぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR148_0003","src":"/img/common/voice/ogg/v_SR148_0003.16229cb81a322449c84a2e7c8011aea9.ogg"},{"name":"","text":"　叫んだ紫が腰を思いきり突きだすと、##肉襞を割り開き、奥まで埋まった巨根が、##さくらの蕩けた子宮口を穿つ。","type":"TXT"},{"name":"【さくら】","text":"「んっきゅぅぅっっっ！？　ひやっっ、##やめっ、んぅっ……子宮、響いてっ……##あぅっ、くぁぁぁぁんっ！」","type":"TXT","id":"v_SR148_0004","src":"/img/common/voice/ogg/v_SR148_0004.f6a6bee58bd4f21f895c70c58f305a30.ogg"},{"name":"","text":"　制止の声など聞こえていないとばかりに、##激しく短い抽挿が、執拗に子宮を叩く。","type":"TXT"},{"name":"","text":"　痛みの混じった疼きは子宮内まで染み込み、##それが胎内を温めながら膣へも広がり、##そこを擦られ、さくらの表情が緩む。","type":"TXT"},{"name":"【さくら】","text":"「んぐっっ、くひぃぃぃんっっ……」","type":"TXT","id":"v_SR148_0005","src":"/img/common/voice/ogg/v_SR148_0005.5091f4d83d1e5cb1e18284f4c761f476.ogg"},{"name":"","text":"　ゾクゾクと背筋が震え、尻が持ち上がり、##腰を突きだして、ペニスを迎えに行くような##体勢を披露してしまう。","type":"TXT"},{"name":"","text":"　紫の激しい打擲がその尻を叩き、##そのたびにチカチカと視界が眩く煌めき、##足先まで張りつめるほどの肉悦が迸る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「むっ、ちゃ……ぁんっっ、あぐぅぅっ！##そらっ、つ、突い、ひゃぁぁ……んひぅっ、##あくぅぅっ……んくぁぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR148_0006","src":"/img/common/voice/ogg/v_SR148_0006.301171020e336d56eb75b925585b2ce8.ogg"},{"name":"","text":"　すでに蕩けだしていた子宮口ごと、##子宮まで押し潰すような一突きが、##紫の体重を乗せて膣最奥に食い込んだ。","type":"TXT"},{"name":"","text":"　その瞬間、さくらは足先をまっすぐ伸ばし、##お尻を振って腰を躍らせ、はしたない仕草を##晒しながら、その身を小さく痙攣させる。","type":"TXT"},{"name":"【さくら】","text":"「ふぐっっ……んっっ、ふぁぁっっ……」","type":"TXT","id":"v_SR148_0007","src":"/img/common/voice/ogg/v_SR148_0007.4659d4edc28ee9ec56e9f80ede570111.ogg"},{"name":"【紫】","text":"「ふふっ……どうやらイッてくれたようだな」","type":"TXT","id":"v_mSR148_0002","src":"/img/common/voice/ogg/v_mSR148_0002.e0b1f7b01e542cc7df862903dee474a6.ogg"},{"name":"【さくら】","text":"「――っっ！　ち、ちがっ……あひぃっ……」","type":"TXT","id":"v_SR148_0008","src":"/img/common/voice/ogg/v_SR148_0008.b78ac5dfb18f72897c4f3dd9233405bc.ogg"},{"name":"","text":"　紫の指摘にカァッと頬を赤くするが、##アクメの快感に膣肉を捩らせ、その蠕動で##肉棒をあれだけ揉みしだいたあとである。","type":"TXT"},{"name":"","text":"　言い繕っても彼女には通用せず、##さくらの嘘を嗜めるように紫は腰を突きだし、##さらに体重を食い込ませてくる。","type":"TXT"},{"name":"【さくら】","text":"「ひゅぐっっ、おっ……おぁぁぁっっ……」","type":"TXT","id":"v_SR148_0009","src":"/img/common/voice/ogg/v_SR148_0009.0ff867f91d5f5da3d7bbe94cd989ba6c.ogg"},{"name":"【紫】","text":"「まだまだこれからだぞ、さくら？##このまま私の虜にしてやる……ふふふっ」","type":"TXT","id":"v_mSR148_0003","src":"/img/common/voice/ogg/v_mSR148_0003.55dddbc4b216dd13c0ac12570f8d31a4.ogg"},{"effect":"ef00","type":"EV","id":"SR148b","src":"/img/pc/hello_script/ev/M/SR148b.bb5063dd359616090afb089ca0d6acf6.jpg"},{"name":"","text":"　――グジュゥゥッッ……グップゥゥッ！##ゴジュブッッッ、ズボォォッッッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んぐひっっ！？　いっひぁぁぁ――っっ！」","type":"TXT","id":"v_SR148_0010","src":"/img/common/voice/ogg/v_SR148_0010.06fd4cf617bb3155e32aa2ba98ca4709.ogg"},{"name":"","text":"　絶頂で僅かに緩んだ子宮口をこじ開け、##亀頭がその奥に体重を乗せて押し入り、##さくらの子宮内を痛烈に圧迫する。","type":"TXT"},{"name":"【さくら】","text":"「あぐううぅぅっっっ！？##むっ……むっ、ひゃ……あひいぃっっっ！##いひっっ、ひあぁぁぁぁ――っっ！！」","type":"TXT","id":"v_SR148_0011","src":"/img/common/voice/ogg/v_SR148_0011.ae7f9f14445cab63b996d6fa065b2023.ogg"},{"name":"","text":"　その状態で円を描くように腰が動き、##極太の肉棒が子宮口を完全にひしゃげさせ、##媚肉粘膜を伸ばし、快感を注ぎ込んだ。","type":"TXT"},{"name":"","text":"　感じたばかりのアクメの波は、##子宮姦快楽を受けてさくらの脳内に突き抜け、##甘い痺れで思考と神経を蕩かしてゆく。","type":"TXT"},{"name":"【さくら】","text":"「んびぃっ、いっ……あぁぁぁっ……」","type":"TXT","id":"v_SR148_0012","src":"/img/common/voice/ogg/v_SR148_0012.be7e945f880b758f49fc3bb80242319c.ogg"},{"name":"","text":"　ガクガクガクッと暴れ牛のように激しく、##さくらの腰が跳ね震え――その刹那、##愛液とは異なる滴が、股間から流れ落ちる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ブシュッッッ……ジョロロロロロ……##ジョババババババ……ジョロォォォォ……","type":"TXT"},{"name":"【さくら】","text":"（んぁぁっっっ……やだっ、やらぁぁっ！##み、見られへ、りゅっ……むっちゃんに！##私の、おもらしぃぃ……あぁぁっっ……）","type":"TXT","id":"v_SR148_0013","src":"/img/common/voice/ogg/v_SR148_0013.6d8287bb34a7dc6edb0bf0f406ada91b.ogg"},{"name":"","text":"　羞恥とショックで涙を流し、表情を歪め、##唇を半開きにして喘ぎ悶えるさくらの身体は、##子宮への刺激で完全に弛緩していた。","type":"TXT"},{"name":"","text":"　緩んだ淫裂からは見事な立ち放尿を披露し、##止めようにも止められず、はしたない水音を##響かせたまま、垂れ流すしかない。","type":"TXT"},{"name":"【さくら】","text":"「み、ひゃ……やぁぁっ、むっちゃぁん……」","type":"TXT","id":"v_SR148_0014","src":"/img/common/voice/ogg/v_SR148_0014.bb3427b22a1ed3ecf685e30bc2792b69.ogg"},{"name":"","text":"　僅かに振り返って頭を振るさくらに、##紫は嗜虐的な笑みを浮かべて腰を押しつけ、##密着した脚に、温かな水流を浴びる。","type":"TXT"},{"name":"【紫】","text":"「んぅっ……まさかおもらしとはなぁ……##ふふっ、そんなによかったか、さくら？」","type":"TXT","id":"v_mSR148_0004","src":"/img/common/voice/ogg/v_mSR148_0004.bef7f985c9d6ef2bfc0407fee1fc896b.ogg"},{"name":"【さくら】","text":"「ひがぅっ……ひがうもぉぉんっ……んぁっ、##あひっっ、いひぃぃっ……」","type":"TXT","id":"v_SR148_0015","src":"/img/common/voice/ogg/v_SR148_0015.bf1afc9dfe383f37aaa5228dadbc874b.ogg"},{"name":"","text":"　否定しても、少しピストンされるだけで、##さくらの声はたちまち喘いでしまい、##表情を蕩けさせ、舌を垂らさせられていた。","type":"TXT"},{"name":"【紫】","text":"「嘘吐きだな……ほら、正直に言え！##どこがどう気持ちよくて、おもらしまで##してしまったのか……全部白状しろ！」","type":"TXT","id":"v_mSR148_0005","src":"/img/common/voice/ogg/v_mSR148_0005.5ea016c2e9e170692f487fac0595ef65.ogg"},{"name":"【さくら】","text":"「んきひいぃぃっっ！　いひっ、あひぃっっ！##はぁっ……んっ、ぐぅぅっ……わはっ、##わかっ、ひゃ、がらぁっ……あぅっ！」","effect":"ef02","type":"TXT","id":"v_SR148_0016","src":"/img/common/voice/ogg/v_SR148_0016.83feeed7bac0b524300282f013b2be64.ogg"},{"name":"","text":"　絶頂を迎えさせられたことで心の箍が外れ、##さらには肉体の抵抗が弱まってしまい、##注がれる快感に抗えなくなってゆく。","type":"TXT"},{"name":"","text":"　子宮を抉られた状態では、紫が僅かに身体を##動かすだけで、その何倍もの刺激が響き、##簡単にアクメさせられてしまう状態だ。","type":"TXT"},{"name":"","text":"　瞳をトロンと細めて熱い吐息をもらし、##さくらは上擦った声で告白をしてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ざ……ざっぎのぉっっ！　子宮っ……##むっちゃんが、むっちゃんのチンポがぁっ！##子宮、グリグリしゅるからぁぁっ……」","type":"TXT","id":"v_SR148_0017","src":"/img/common/voice/ogg/v_SR148_0017.d3d0971d8631769112d985386691e352.ogg"},{"name":"【さくら】","text":"「それで、イッ……イッちゃったのにぃっ！##もっと奥まで、グチュグチュすりゅからっ、##むっちゃんが悪いぃぃっっ！」","type":"TXT","id":"v_SR148_0018","src":"/img/common/voice/ogg/v_SR148_0018.1deb496039a6366e817406c93ecf0b85.ogg"},{"name":"","text":"　ボロボロと涙を流しながら、##快感に恍惚とする淫らな表情を晒して、##さくらは紫を甘く睨みつけていた。","type":"TXT"},{"name":"【さくら】","text":"「ぞのっ、せいれぇぇっ……あぐぅぅっ！##んっ、し、子宮まれ、チンポきてぇっ……##も、ワケ……わかん、にゃいよぉ……」","type":"TXT","id":"v_SR148_0019","src":"/img/common/voice/ogg/v_SR148_0019.14f1f5e1c13cdfed7831bed9386b5d31.ogg"},{"name":"【さくら】","text":"「ら、けろぉぉ……チンポ、いいからぁ……##カリ高の、亀さんっ……キュッキュしてっ、##イクの、いっぱい来たんらもぉんっ！」","type":"TXT","id":"v_SR148_0020","src":"/img/common/voice/ogg/v_SR148_0020.21f935805428056a70642189d33f5f0d.ogg"},{"name":"【さくら】","text":"「おもらしも、アクメもぉっっ！##むっちゃんチンポが、子宮苛めるからぁ！##むっちゃんの、気持ちいいんらもぉんっ！」","type":"TXT","id":"v_SR148_0021","src":"/img/common/voice/ogg/v_SR148_0021.4cf357c275a32de059929bbc57ec495b.ogg"},{"name":"","text":"　叫びながらも、肉竿が僅かに引かれると、##それだけで広がった膣口の隙間からは、##ドバドバと大量の愛液が流れ落ちた。","type":"TXT"},{"name":"","text":"　小水と混ざり合って、濃厚な牝臭さと##甘酸っぱい香気が辺りに広がり、##それがさくらの羞恥と紫の興奮を高める。","type":"TXT"},{"name":"【紫】","text":"「っっ……いいぞ、もっと言え、さくらっ……##もっと私を興奮させてくれっ……##お前のことも気持ちよくしてやるっ……」","type":"TXT","id":"v_mSR148_0006","src":"/img/common/voice/ogg/v_mSR148_0006.f3c773cf3025cef035627d7198bf4de0.ogg"},{"name":"【さくら】","text":"「んらあぁぁっっ！　らめぇっ、そぇっ……##らぇなのぉぉっっっ！　あいぃっっ！」","type":"TXT","id":"v_SR148_0022","src":"/img/common/voice/ogg/v_SR148_0022.d36823516cbce286aa98bb9f448bf841.ogg"},{"name":"","text":"　さくらが拒絶するように叫び上げるが、##紫の腰遣いを受けた瞬間、ピンッと背筋を##伸ばして痙攣し、腰を後方に突きだした。","type":"TXT"},{"name":"","text":"　肉厚な尻房をユサユサと揺らして誘惑し、##紫の怒張が膣内で膨らむたびに、##感極まった表情で、うっとりと瞳を細める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR148c","src":"/img/pc/hello_script/ev/M/SR148c.b4d86d96cb14e4747cc6dd45ba40f435.jpg"},{"name":"【さくら】","text":"「くひっっ……んっっ、あはぁぁぁっっ！##むっちゃん、だ、めっ……んくぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR148_0023","src":"/img/common/voice/ogg/v_SR148_0023.0e5ca461a0bdfabc0da3bd62d1ab6cc3.ogg"},{"name":"","text":"　そんなさくらの声に劣情を煽られ、##紫は目の前で揺れる尻を鷲掴みにし、##ズブズブと子宮を抉り、膣襞を擦り上げる。","type":"TXT"},{"name":"【紫】","text":"「はぁぁぁっ……どうだっ、どうだぁっ！##膣内がグチョグチョだぞ、さくら……くっ、##ふぅっ……子宮が、こんな下までっ……」","type":"TXT","id":"v_mSR148_0007","src":"/img/common/voice/ogg/v_mSR148_0007.984991b0a0c6391deeb942dd4e1409fc.ogg"},{"name":"","text":"　子宮口にまで食い込んだ肉棒を揺さぶり、##その奥にヒクつく子宮の奥深くにまで、##激しい抽挿で快感を送り込む紫。","type":"TXT"},{"name":"","text":"　突かれるたびにさくらは腰を跳ね上げ、##愛液を垂らして身悶えながら、もっともっとと##ねだるように、尻房を突きだしてゆく。","type":"TXT"},{"name":"","text":"　その意識の変化、身体の反応に応じてか、##牡を求めるように子宮は勝手に降りだして、##紫のペニスの感触に、下腹部を震えさせた。","type":"TXT"},{"name":"【さくら】","text":"「ひゅぐぅぅぅっっ！　んひっ、いひぃぃ……##らめぇぇっ、むっひゃぁん……むっちゃんの##オチンポ、グジュグジュしてるぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR148_0024","src":"/img/common/voice/ogg/v_SR148_0024.d63617e0b2f084e0a8ef5e355ac9f540.ogg"},{"name":"【紫】","text":"「あぁそうだ、わかるかっ、さくらっっ！##降りてきたお前の子宮が、私のチンポで##蕩けてるぞっ……あぁっ、締まるぅっ……」","type":"TXT","id":"v_mSR148_0008","src":"/img/common/voice/ogg/v_mSR148_0008.19b9e4b7a87618d358caf2f6364ac80b.ogg"},{"name":"","text":"　恋人のようなささやき合いを繰り返し、##抽挿のたびに紫の肉棒は硬く膨らんでゆき、##さくらの肉壺は痛いほどに締めつける。","type":"TXT"},{"name":"","text":"　互いで粘膜を押し合う快感が込み上げ、##膣内に快感電流が暴れ回って、##二人の淫欲をこれでもかと刺激していた。","type":"TXT"},{"name":"【紫】","text":"「はぁっ、あぁっ……たまらないっっ！##いいぞ、さくらぁっ……あぁっ、このまま！##このままイクッッ……一緒にイくぞっっ！」","type":"TXT","id":"v_mSR148_0009","src":"/img/common/voice/ogg/v_mSR148_0009.5b143d25b4548998e8ce668e193cee2a.ogg"},{"name":"","text":"　バチュバチュと粘膜を掻き回す音を響かせ、##柔らかな尻肉を腰で何度も打ち据えながら、##夢中になって紫はさくらを犯す。","type":"TXT"},{"name":"","text":"　それまでは激しい抵抗を見せつけ、##なんとか紫に正気を取り戻させようと、##懸命に訴えていたさくらは――。","type":"TXT"},{"name":"【さくら】","text":"「あぅっ、はうぅぅんっっ！##んっ、んぅっっ、わかっ、たぁっ……##わかったよぉっ、むっちゃぁんっ……」","type":"TXT","id":"v_SR148_0025","src":"/img/common/voice/ogg/v_SR148_0025.1b7e0239f6f66f1c5ca2b1f88dc52c57.ogg"},{"name":"","text":"　すでに抵抗の意思など欠片もなく、##手の平をキュッと握り締めて腰を立たせ、##紫の抽挿を受け入れる体勢を維持する。","type":"TXT"},{"name":"","text":"　膣どころか子宮への抽挿を受けて、##溢れさせた本気汁は紫のペニスを白く染め、##抽挿のたびにその色が覗いていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁぁっ……むっちゃんの、チンポっ……##チンポぉ、すごくいいのぉっ……こんな、##いっぱい責められたらぁ……くふっっ！」","type":"TXT","id":"v_SR148_0026","src":"/img/common/voice/ogg/v_SR148_0026.e772ca1b891239c433bdd986f9a8b47a.ogg"},{"name":"","text":"　子宮口を引き伸ばすように腰を引かれ、##ゾクゾクッと大きく反り返ったさくらが、##唇を蠱惑的に曲げ、うっとりと微笑む。","type":"TXT"},{"name":"【さくら】","text":"「こんな、されたりゃぁぁ……あぐっ、あっ、##はぁぁんっっ！　あぁっ、好きにぃ……##なりゅっ、エッチ好きになるのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR148_0027","src":"/img/common/voice/ogg/v_SR148_0027.2c05da9fffa71e969b676f66afb34d6f.ogg"},{"name":"","text":"　肌も頭の中も瞳も桃色に上気させて、##肉棒を咥えて丸く広がった膣肉を蠢かせ、##おいしそうに咀嚼しながらさくらは震える。","type":"TXT"},{"name":"【さくら】","text":"「はふぅぅっっ、だめぇぇっ、だめにぃ……##なりゅっ、なっひゃうぅっ……うぅんっ！##なったぁ、なったのぉ……私、だめぇ……」","type":"TXT","id":"v_SR148_0028","src":"/img/common/voice/ogg/v_SR148_0028.ec7894939efb666235816e00051f69a7.ogg"},{"name":"","text":"　トロンと瞳を細めて舌を伸ばし、##淫欲で茹だった頭が、自分はだめだと告げ、##その被虐欲を満たしてゆく。","type":"TXT"},{"name":"【紫】","text":"「いいぞっ、そのまま……どこまでも堕ちろ、##チンポ狂いになれっ！」","type":"TXT","id":"v_mSR148_0010","src":"/img/common/voice/ogg/v_mSR148_0010.1d239a803cbf9db4e3fc6f2640d55d6b.ogg"},{"name":"【さくら】","text":"「んぁうぅっっ、はぁっ、なりゅぅっっ……##なるぅっっ、むっちゃんのっ……あぁぁっ、##むっちゃんのチンポで狂っちゃうぅっ！」","type":"TXT","id":"v_SR148_0029","src":"/img/common/voice/ogg/v_SR148_0029.dc56202b317e14e86eafaf07118e4628.ogg"},{"name":"","text":"　叫び合いながら、二人の腰は連動し、##自然に揃うタイミングで快感を享受し、##全身を震わせ、絶頂へ近づいてゆく。","type":"TXT"},{"name":"","text":"　さくらの子宮は完全に降りきってしまい、##子宮口はバキュームの吸い口のようになって、##極太の亀頭を咥えて放そうとしない。","type":"TXT"},{"name":"","text":"　ギュポギュポと膣奥から吸引音を奏で、##結合部の隙間からはおもらしのような、##大量の愛液飛沫を撒き散らし、身悶える。","type":"TXT"},{"name":"【紫】","text":"「すごいぃぃっ、グチョグチョマンコッ……##変態子宮で、私のチンポがっ……あぐっっ、##た、食べられてるぅぅっ……くぅぅっ！」","type":"TXT","id":"v_mSR148_0011","src":"/img/common/voice/ogg/v_mSR148_0011.f6a1e2e8fcb8b1beefdc22194bcde5f9.ogg"},{"name":"","text":"　精液を求めてやまない貪欲な肉壺の味に、##紫は苦悶のような喘ぎを響かせて、##力任せに子宮を押し込み、突き上げた。","type":"TXT"},{"name":"【さくら】","text":"「んぎううぅっっ、くひいぃぃぃんっっ！？」","effect":"ef02","type":"TXT","id":"v_SR148_0030","src":"/img/common/voice/ogg/v_SR148_0030.33ab2a95d833b9a7973b38b5f8755e35.ogg"},{"name":"","text":"　とうとう子宮口をも突き抜け、##子宮奥壁を叩くほど深く挿入されたペニスが、##グリグリと内側から、その肉襞を擦る。","type":"TXT"},{"name":"","text":"　外から貫かれ、膣内から圧迫する、##想像を絶する快感の波にさくらは打ち震え、##全身余さず、膣内粘膜までを収縮させ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR148d","src":"/img/pc/hello_script/ev/M/SR148d.6eb2f5a7b28e8c52890d94af3f84a229.jpg"},{"name":"","text":"　――ビュルビュルビュクゥゥゥゥッッ！##ビクッッ、ドビュルルゥゥ～～～～ッッ！！","type":"TXT"},{"name":"【さくら】","text":"「あぐっっっ、んぁうぅぅぅっっっっ！？」","type":"TXT","id":"v_SR148_0031","src":"/img/common/voice/ogg/v_SR148_0031.c3a67bb33592edf57d53f665d1eec135.ogg"},{"name":"","text":"　収縮し痙攣する肉襞に精液を受けた瞬間、##咆哮のような喘ぎ声がさくらの喉で弾け、##視界はなにも見えないほど眩く閉ざされる。","type":"TXT"},{"name":"【さくら】","text":"（んぎぃぃっっっ！！！　ぎだっっっ……##ぎだぎだっっきたぁぁっっっ！　熱いのっ、##ザーメンどぴゅどぴゅきたよおぉぉっ！！）","type":"TXT","id":"v_SR148_0032","src":"/img/common/voice/ogg/v_SR148_0032.5e250fa018caea79c620486569943418.ogg"},{"name":"","text":"　濃厚な精液の量、熱さ、粘り気――。##すべてを子宮襞で咀嚼するように味わい、##粘膜が焼け爛れるほどの刺激が奔り――。","type":"TXT"},{"name":"【さくら】","text":"「ふぐぅぅんっっっ、んぁっっ、はっ……##おあぁぁぁぁっっ！！」","type":"TXT","id":"v_SR148_0033","src":"/img/common/voice/ogg/v_SR148_0033.059aed753cc4602bdb515b796959b61b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――プシャシャシャァァァッッッ！","type":"TXT"},{"name":"","text":"　感極まった肉体は、意識ごと快感に溺れ、##緩みきった尿道が幾度も開閉を繰り返し、##透明の飛沫を噴出し、肉悦を継続する。","type":"TXT"},{"name":"","text":"　子宮にドクドクとザーメンが注がれ、##その分だけ牝潮が弾けて噴きだしている、##そんな錯覚を覚えるほどの快感の奔流だ。","type":"TXT"},{"name":"","text":"　まるで肉棒が胎内で蕩けて混ざり合い、##神経で繋がったように思えるほどの密着、##一体感に包まれていた。","type":"TXT"},{"name":"【紫】","text":"「んんぅぅっっ、ふぅぅっ……はぁっ、##はぁぁっ……うぐっっ、あぁぁっっ！」","type":"TXT","id":"v_mSR148_0012","src":"/img/common/voice/ogg/v_mSR148_0012.1f4777bdb7363c3903e2ed14de254e17.ogg"},{"name":"【さくら】","text":"「んぁぁあっっっ！？　まらっっ……あぁっ、##まら出てりゅぅぅっ……精液ぃっ、##ぶりゅぶりゅって、熱いのぉっっ……」","type":"TXT","id":"v_SR148_0034","src":"/img/common/voice/ogg/v_SR148_0034.e8a8aaba09fa85d43628bf1015e4cd37.ogg"},{"name":"","text":"　精液が止まりかけると紫が腰を振り、##さらに大量の精液を注ぎ込む。","type":"TXT"},{"name":"【紫】","text":"「あうぅっっ……はぁっ、はら、めっ……##孕めっ、さくらっ……さくらぁっ……」","type":"TXT","id":"v_mSR148_0013","src":"/img/common/voice/ogg/v_mSR148_0013.157ae010a22209361c74c29a0d411271.ogg"},{"name":"","text":"　獣のように唸り交わる二人##――その喘ぎ声が響く部屋に、##男がようやく姿を見せる。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだやっていたのか……毎日毎日、##飽きもせず熱心なことだな、紫」","type":"TXT"},{"name":"【紫】","text":"「当然だっ……さくらはまだ堕ちていない、##子宮まで堕として、孕ませてやるっ……##お前も手伝え、口で感じさせるんだ！」","type":"TXT","id":"v_mSR148_0014","src":"/img/common/voice/ogg/v_mSR148_0014.1654dcedbe5537c82d27a2e070649369.ogg"},{"name":"","text":"　瞳を情念で真っ赤に燃え上がらせ、##男に命令口調でそういいながら、##紫はさくらの尻を揉み捏ね、ささやく。","type":"TXT"},{"name":"【紫】","text":"「なぁ、そうだろう……？##さくらだって、双穴犯されて感じまくって、##それで孕むほうが嬉しいよな……？」","type":"TXT","id":"v_mSR148_0015","src":"/img/common/voice/ogg/v_mSR148_0015.fac0bdfb2e58c6ae9e429e78a34d2a5e.ogg"},{"name":"【さくら】","text":"「んんぅぅっっ……あぃっ、ほしいぃぃ……##チンポ、きもひいいもぉんっ……##ちょうらい、おくにもぉ……んぁぁ……」","type":"TXT","id":"v_SR148_0035","src":"/img/common/voice/ogg/v_SR148_0035.10c43ef0756fd66213d7fc9b94cb08e2.ogg"},{"name":"","text":"　ベーッと舌を伸ばしてくねらせ、##貪欲に上の唇にも男根を求めると――。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、仕方のないやつだ」","type":"TXT"},{"name":"","text":"　乗り気になった男は自らの牡肉を取りだし、##さくらの正面に立ち、それを突きつけた。","type":"TXT"},{"name":"【俺】","text":"「そら、くれてやるぞ……ありがたく思え。##だが――これが終われば俺の……むっ！？」","type":"TXT"},{"name":"","text":"　支配下に降れと――男が口にするより早く、##さくらはペニスにむしゃぶりつき、頬を窄め、##激しく音を響かせ、吸い上げ始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR148e","src":"/img/pc/hello_script/ev/M/SR148e.644825dfe7d53c2dcae206db1ec408af.jpg"},{"name":"【さくら】","text":"「んじゅっっ……じゅるっぼぉぉぉっっっ！##ぐちゅぶぅっっ、んちゅっ、じゅろぉぉ……##ぐぷっ、ぐぽっ、ぬぽぉぉぉ……」","type":"TXT","id":"v_SR148_0036","src":"/img/common/voice/ogg/v_SR148_0036.dc18d059695fe8444a6eab1fcb029826.ogg"},{"name":"【俺】","text":"「くぉっ……これはっ……」","type":"TXT"},{"name":"","text":"　歯はアクセント程度に亀頭に擦らせ、##窄めた頬肉で丁寧に肉竿を扱き上げながら、##舌は絶えずくねらせ、あちこちに這わせる。","type":"TXT"},{"name":"【俺】","text":"「おい、紫にここまで仕込まれたのか！」","type":"TXT"},{"name":"","text":"　男の問いかけを聞いてにっこりと微笑み、##さくらはしゃぶりながら答える。","type":"TXT"},{"name":"【さくら】","text":"「んぽぉぉぉ……んふっ、じゅるぅぅ……##らぁっへぇ、こぇ……こうやっへぇ、##さぇるの……うれひぃれひょぉ……？」","type":"TXT","id":"v_SR148_0037","src":"/img/common/voice/ogg/v_SR148_0037.b139eb4134876da3da8677ebbc0681b5.ogg"},{"name":"","text":"　呆れ返った表情を見せた男だが、##ペニスは快感を訴えて跳ね躍っていた。","type":"TXT"},{"name":"","text":"　そのことに瞳を細めたさくらは、##背後を振り返って紫を熱っぽく見つめ、##腰を揺らしながらのおねだりを口にする。","type":"TXT"},{"name":"【さくら】","text":"「んれぇぇ……むぅっひゃんもぉ……じゅっ、##んじゅるぅぅっ、ぐぷっ、ぐぷぅぅ……##んっ、もっひょ、いっぱいひてぇ……？」","type":"TXT","id":"v_SR148_0038","src":"/img/common/voice/ogg/v_SR148_0038.47f837b0954a47333bd9a93139a0db2f.ogg"},{"name":"","text":"　完全に淫欲に支配されたさくらの言葉に、##紫はゾクゾクと背中を痺れさせて興奮し、##激しく腰を叩きつけてゆく。","type":"TXT"},{"name":"","text":"　それに合わせて男も腰を揺すりだすと、##さくらの快感は天井知らずに高まり、##すぐさま絶頂を迎えそうになっていた。","type":"TXT"},{"name":"","text":"　二人も、ペースやリズムなどお構いなしで##腰を振り、グチュグチュと双穴を掻き抉って、##絶頂に向かい一直線に駆け上がる。","type":"TXT"},{"name":"【紫】","text":"「はぁっ……さくらっ、さくらぁぁっっ！」","type":"TXT","id":"v_mSR148_0016","src":"/img/common/voice/ogg/v_mSR148_0016.4e36921d6a8a72a4f00c1aea122241a0.ogg"},{"name":"【さくら】","text":"「んぅっっっ、んみゅぅぅんっっ！！##じゅるっっ、ぐぢゅるぅぅっっ……きへっ、##むっひゃんっ、きへぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR148_0039","src":"/img/common/voice/ogg/v_SR148_0039.a391c3aa2c39cb7748c56fb8848de505.ogg"},{"name":"","text":"　絶頂を受けて蕩けだしていた身体は、##二人の激しい劣情でさらに火がつけられ、##快感電流は下腹部から一気に脊髄を駆ける。","type":"TXT"},{"name":"","text":"　そして――さくらが唇を限界まで窄め、##膣肉を目いっぱいまで引き締めると同時。","type":"TXT"},{"name":"【紫】","text":"「んはぁぁっっ！　イクッッ、だすっ……##注いで孕ませるっ、さくらのマンコッ……##孕めっ、私のチンポ袋っ、孕めぇっ！」","type":"TXT","id":"v_mSR148_0017","src":"/img/common/voice/ogg/v_mSR148_0017.6dea222281f980d2ad1c6af165d3eee6.ogg"},{"name":"【俺】","text":"「っっ……くそっ、急かしやがってっ……##いいぞっ、俺も……くれてやるっっ！##くっっ、ぐぅぅぅっっ……おぉっ！！」","type":"TXT"},{"name":"","text":"　呻きながら腰を大きく突きだし、##喉粘膜と子宮を抉り抜いた。##刹那――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR148f","src":"/img/pc/hello_script/ev/M/SR148f.ebde5c28af87a91b0760a8d88daccf72.jpg"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～ッッ！##ドクッッ、ドピュドピュドピュゥゥッ！！","type":"TXT"},{"name":"【さくら】","text":"「おぐぶぅぅっっっっ！？##はひっっ、んっひいぃぃぃ――――っっ！！##あづいのっっ、どっちもぎだぁあぁっっ！」","type":"TXT","id":"v_SR148_0040","src":"/img/common/voice/ogg/v_SR148_0040.6803b7a6855b61619b506a339c4c9003.ogg"},{"name":"","text":"　再び味わわされたアクメの波に白目を剥き、##全身を激しく痙攣させ、声にならない悲鳴――##いや、嬌声を高々と張り上げる。","type":"TXT"},{"name":"","text":"　子宮の奥に熱い塊を注ぎ込まれた挙句、##それが逆流して膣内を隙間なく満たし、##抽挿される肉棒で撹拌されてゆく。","type":"TXT"},{"name":"【さくら】","text":"（ふぉうぅぅぅっっ！？　んぐっ、ぐじゅっ、##じゅるるるぅぅっっ……ごくっ、んくぅ……##あっはぁぁっ……ザーメン、おいひぃ……）","type":"TXT","id":"v_SR148_0041","src":"/img/common/voice/ogg/v_SR148_0041.8160ae061b4791e1d4dbbbc35637752d.ogg"},{"name":"","text":"　喉を鳴らしても鳴らしても飲み干せない、##大量の精液が卑猥な味と臭いを漂わせ、##顔と頭まで包み込んでいるようだった。","type":"TXT"},{"name":"","text":"　フルルッと震える下半身は脱力しきり、##牝潮噴きで作られた小水との混合水溜まりに、##またもおもらししてしまう。","type":"TXT"},{"name":"【さくら】","text":"「んひはぁぁぁぁ……ふっ、うぅうんっ……##んっっ……ひぐぅっ、あはぁぁっっ！？」","type":"TXT","id":"v_SR148_0042","src":"/img/common/voice/ogg/v_SR148_0042.0c01237329f7c933add48d235d717478.ogg"},{"name":"","text":"　だが――排泄を終えて身震いし、##快感の余韻に浸っているさくらの肉壺を、##紫の猛る牡槍が再度貫き、捏ね回す。","type":"TXT"},{"name":"【さくら】","text":"「んむぅぅっっ！　あひっ、はひぃぃっ！##むっひゃっっ、んぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR148_0043","src":"/img/common/voice/ogg/v_SR148_0043.35448eac00d162c94a51c0ba12eb651f.ogg"},{"name":"【紫】","text":"「まだまだっ……まだ続けられるだろっ！##さくらっ、さくらっ……さくらぁっ……」","type":"TXT","id":"v_mSR148_0018","src":"/img/common/voice/ogg/v_mSR148_0018.4a9845ac980c682cfba07aca2a7a3db8.ogg"},{"name":"","text":"　まさしく獣となって、##腰を振り立てる紫の姿に、さくらはうっとりと##蕩けた笑みを見せて、何度も頷く。","type":"TXT"},{"name":"【さくら】","text":"「いいよぉっ、むっちゃん……いっぱい、##絶対孕ませてよっ……あんっ、はっ……##あむっ、じゅるぅぅっっ……」","type":"TXT","id":"v_SR148_0044","src":"/img/common/voice/ogg/v_SR148_0044.b18f9788125ac97d959dd7bde6e8a2d0.ogg"},{"name":"","text":"　そこに男も巻き込もうとする形で、##さくらの唇は目の前のペニスに吸いつき、##粘っこい爆音を響かせ、しゃぶり立てる。","type":"TXT"},{"name":"","text":"　その刺激に小さく呻いたものの、##結局は男も、二人の痴態に煽られ、誘われ、##さくらの喉奥に、ペニスを突き立てた――。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR148g","src":"/img/pc/hello_script/ev/M/SR148g.6fedb8880de2239a827c71f900563667.jpg"},{"name":"","text":"　そして、数時間後――。","type":"TXT"},{"name":"【さくら】","text":"「おっ……ぁっ……はっ……はぁぁ……」","type":"TXT","id":"v_SR148_0045","src":"/img/common/voice/ogg/v_SR148_0045.70bf6d6990ab3376da94a9905935e06e.ogg"},{"name":"","text":"　ザーメン塗れながらも満足げな笑みを見せ、##さくらは床に突っ伏し、荒く息をもらす。","type":"TXT"},{"name":"","text":"　それは紫も同様で、二人はともに、##満ち足りた最高の笑顔を湛えていた。","type":"TXT"},{"name":"【さくら】","text":"「んふぅぅぅ……こ、へぇぇ……れったい、##妊娠したよぉ……むっちゃんとの赤ちゃん、##できてるぅ……えへへぇ……」","type":"TXT","id":"v_SR148_0046","src":"/img/common/voice/ogg/v_SR148_0046.3444d7a41c0e1f25268ec5a1ef328870.ogg"},{"name":"","text":"　恋人との子作り直後のようなセリフに、##紫も笑って応じる。","type":"TXT"},{"name":"【紫】","text":"「なら――母乳がいつでもあげられるよう、##これを着けておけばいい。##きっとさくらに似合うぞ……ふふっ」","type":"TXT","id":"v_mSR148_0019","src":"/img/common/voice/ogg/v_mSR148_0019.4b13a6adf4e7a99b1916d0added1e182.ogg"},{"name":"","text":"　チャリッと音が鳴り、##紫が握るハート型のピアスが、##さくらの乳首に通される。","type":"TXT"},{"name":"【さくら】","text":"「んぁうっっ♪　はっ、あぁぁぁ……しゅ、##ごぉ……んっ、これぇ……着けてるだけで、##乳首ぃ……ジンジンしちゃうよぉ……」","type":"TXT","id":"v_SR148_0047","src":"/img/common/voice/ogg/v_SR148_0047.112b3c4444e094a3f41a4e22293ca5c4.ogg"},{"name":"","text":"　乳首をツンツンと刺激して、##蕩けるような甘い表情を晒したさくらは、##紫を見つめて頬を赤く染めた。","type":"TXT"},{"name":"【さくら】","text":"「ありがと、むっちゃん……えへ～」","type":"TXT","id":"v_SR148_0048","src":"/img/common/voice/ogg/v_SR148_0048.797d18b5de5e64bcc2b89e7b14d831c7.ogg"},{"name":"","text":"　紫に会えたこと、紫に抱かれたことで、##甘い快感にすっかりハマってしまったようだ。##そんなさくらに、男が告げる。","type":"TXT"},{"name":"【俺】","text":"「俺の仲間になれ、さくら。##そうすれば紫とはずっと一緒だ、##当然――子作りもし放題だぞ。どうする？」","type":"TXT"},{"name":"","text":"　問われたさくらの瞳はトロンとして、##半分眠っているような状態で、##それでもまっすぐに紫を見つめていた。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……いいよ、むっちゃんがいるなら……##私、仲間になる……ずっとむっちゃんと、##一緒に……えへへぇ、だから――」","type":"TXT","id":"v_SR148_0049","src":"/img/common/voice/ogg/v_SR148_0049.8d478c252621f85ad29e9ca0e24195dd.ogg"},{"name":"【さくら】","text":"「むっちゃん、もっとしよぉ……？##もっとも～っと、むっちゃんとの子供、##作るんだぁ……んぅっ、ふにゃぁ……」","type":"TXT","id":"v_SR148_0050","src":"/img/common/voice/ogg/v_SR148_0050.2e894d357fdcc23ee86a3a00e65cc7b6.ogg"},{"name":"","text":"　そうしてさくらは、ようやく会えた紫との、##幸せな未来図を想像し――体力の限界から、##その場で意識を失うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c255",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc129a","src":"/img/pc/hello_script/bg/M/srnc129a.8130c771a2730f928ba5f7fbcf323119.jpg"},{"name":"","text":"　益田理化学研究所――。","type":"TXT"},{"name":"","text":"　文科省の外郭組織であるその研究所では、##次世代エネルギー機関、アストラル・コアの##研究、開発が進められている。","type":"TXT"},{"name":"","text":"　責任者は、異次元世界へのアストラル干渉を##まとめた益田理論提唱者である、益田博士。","type":"TXT"},{"name":"","text":"　彼の研究成果の一つに興味を抱いた俺は、##その研究室に潜入し、データを少しばかり##弄らせてもらっていたのだが――。","type":"TXT"},{"name":"","text":"　――ビィーッ！　ビィーッ！","type":"TXT"},{"name":"【俺】","text":"「――っっ！　ちっ、気づかれたか……」","type":"TXT"},{"name":"","text":"　けたたましい警報とレッドランプにより、##異常が研究所内に知れ渡ると同時、##周囲には無数の気配が集まってきた。","type":"TXT"},{"name":"【俺】","text":"「まだ途中だったが、やむを得んなっ……」","type":"TXT"},{"name":"","text":"　端末の操作を終えると研究室を後にし、##すぐさま研究所を抜けだそうとする。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc129b","src":"/img/pc/hello_script/bg/M/srnc129b.8e78aad64694fbb411b8c565159cdcb2.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　さすがに政府機関、独立行政法人だけあり、##警備の兵はすべてが対魔忍だった。","type":"TXT"},{"name":"【俺】","text":"「はぁっっ！！」","type":"TXT"},{"name":"","text":"　前に立ちはだかる者、しつこく追い縋る者、##それらを薙ぎ払いながら逃走を続けるうち、##俺はいつしか、格納庫のような場所にいた。","type":"TXT"},{"name":"","text":"　いや――追い込まれた、と見るべきか。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i129a","src":"/img/pc/hello_script/ov/M/SR_i129a.c56fe15a42de9647ebf3266338997030.png"},{"name":"【ユノー】","text":"「…………研究室への侵入者と推測。##転送の映像、音声データと照合……一致。##侵入者ふうまと考えられます」","type":"TXT","id":"v_SR129_0000","src":"/img/common/voice/ogg/v_SR129_0000.29c131e3a6feb6b09dd1e1f2dd9eca3c.ogg"},{"name":"","text":"　淡々とそう告げる、女性型アンドロイド。##益田理研で開発された日本初のアンドロイド、##そのプロトタイプである。","type":"TXT"},{"name":"【ユノー】","text":"「私の名はユノー。益田理化学研究所謹製、##アンドロイド・プロトタイプです」","type":"TXT","id":"v_SR129_0001","src":"/img/common/voice/ogg/v_SR129_0001.ade4a09ac4562f818bbcbf73706cf3c4.ogg"},{"name":"","text":"　そう名乗った相手のデータは、##名前も含めて、幾分かは把握している。","type":"TXT"},{"name":"","text":"　見た目はどう見てもただの少女だが、##それも当然。脳や臓器、性器など、##身体全体の２０％は生体を用いているそうだ。","type":"TXT"},{"name":"","text":"　そのため、アンドロイドというより、##サイボーグに近い存在とも言えるだろう。##動力源は、開発中のアストラル・コアだ。","type":"TXT"},{"name":"","text":"　四肢に内蔵されるアストラル・コンデンサを##用いて、電撃にも似たエネルギー攻撃、##「アストラル・ライトニング」を使用する。","type":"TXT"},{"name":"","text":"　また、同じくアストラル・エネルギーにて、##最長１０分の飛行も可能だという。","type":"TXT"},{"name":"","text":"　このアストラル・コアのさらなる改善と、##アンドロイドの量産計画を進めるため、##ユノーは実動部隊に配備されているらしい。","type":"TXT"},{"name":"","text":"　文科省傘下の部隊として実戦を経験し、##対魔族の作戦で多くの実績を残している、##それがアンドロイド、ユノーという存在だ。","type":"TXT"},{"name":"","text":"　噂では、博士の亡くなった娘をモデルにし、##生体パーツも彼女のものだと言われているが、##その真偽のほどは、定かではない。","type":"TXT"},{"name":"【俺】","text":"「しゃべれるのか」","type":"TXT"},{"name":"【ユノー】","text":"「肯定します。アンドロイドとは人造人間、##つまり、すべてをテクノロジーで作られた、##手作りの人間ということになります」","type":"TXT","id":"v_SR129_0002","src":"/img/common/voice/ogg/v_SR129_0002.c6a4702e73050221d68a8c363eb3c20f.ogg"},{"name":"【ユノー】","text":"「人間は話すものです、一部を除いては」","type":"TXT","id":"v_SR129_0003","src":"/img/common/voice/ogg/v_SR129_0003.7b09f2b798b008897b58d7bf1c261fa3.ogg"},{"name":"【俺】","text":"「ジョークまで言えるとは驚いた」","type":"TXT"},{"name":"","text":"　俺が喉奥で笑いを響かせると、##そんなつもりではなかったのか、ユノーは##小さく首を傾げながら、両手を向けた。","type":"TXT"},{"name":"【ユノー】","text":"「さて――お父様の研究所に入った侵入者、##逃がすわけにはいきません。##ここで排除します、お覚悟を」","type":"TXT","id":"v_SR129_0004","src":"/img/common/voice/ogg/v_SR129_0004.cbe0a9595a07180f2864f58361064611.ogg"},{"name":"【俺】","text":"「ちっっ……やるしかないか！」","type":"TXT"},{"name":"","text":"　会話を続けて逃走案を練る余裕すらない、##こちらが身構えると同時、ユノーの両手から##凄まじいエネルギー波が押し寄せた。","type":"TXT"},{"name":"","text":"　なんとか回避する、が――。","type":"TXT"},{"name":"【ユノー】","text":"「回避速度、位置、体勢――予測通り。##追撃を続けます」","type":"TXT","id":"v_SR129_0005","src":"/img/common/voice/ogg/v_SR129_0005.09fa0505d04e27bff01daf1896d21e24.ogg"},{"name":"","text":"　恐るべき反応速度、精度を見せ、##ユノーの攻撃が次々と襲い掛かってくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……調子に乗るな、喰らえっっ！」","type":"TXT"},{"name":"","text":"　魔眼に宿しておいた能力、##火遁を用いて強烈な爆裂をお見舞いしてやる。##だが――。","type":"TXT"},{"name":"【ユノー】","text":"「……予想以上の攻撃レベル。##威力、規模、ともに神村舞華のデータと一致。##クリアした耐久テスト通り、問題なし」","type":"TXT","id":"v_SR129_0006","src":"/img/common/voice/ogg/v_SR129_0006.892576cf4ca9b576f037d86533d9ef46.ogg"},{"name":"【俺】","text":"「なんだとっ……」","type":"TXT"},{"name":"","text":"　焼けた煤が表面に残って見えたが、##軽く払うだけでそれらが綺麗に拭われ、##ケガ一つないユノーが姿を現した。","type":"TXT"},{"name":"【俺】","text":"（同じ対魔忍の強豪どもを想定して、##耐久調整しているのか……）","type":"TXT"},{"name":"","text":"　感服しつつも、非常にまずい状況だと、##冷や汗が頬を伝っていた。","type":"TXT"},{"name":"【ユノー】","text":"「――逃げ場なし。生存確率、０．０１％」","type":"TXT","id":"v_SR129_0007","src":"/img/common/voice/ogg/v_SR129_0007.d2787ca3e8d6f30dfdafda689e6d6d71.ogg"},{"name":"","text":"　追い詰められた目の前で、##無表情なユノーが両手を伸ばし――。","type":"TXT"},{"name":"【俺】","text":"「っっ……」","type":"TXT"},{"name":"【ユノー】","text":"「終わり、で――ぁ……う……あ――」","type":"TXT","id":"v_SR129_0008","src":"/img/common/voice/ogg/v_SR129_0008.06d2bfcaff98bfd01f5c88929b662763.ogg"},{"name":"","text":"　その目の前で、不意に表情を変えた。","type":"TXT"},{"name":"【ユノー】","text":"「な……データ、確認……これは……っ」","effect":"ef02","type":"TXT","id":"v_SR129_0009","src":"/img/common/voice/ogg/v_SR129_0009.86b8775aca21afee4a00fcdbb10bb54d.ogg"},{"name":"","text":"　動きを止めたユノーが狼狽し、##目を覆うような仕草を見せて呟きながら、##周囲をキョロキョロと見回している。","type":"TXT"},{"name":"【ユノー】","text":"「侵入者、消失……いったいどこにっ……」","type":"TXT","id":"v_SR129_0010","src":"/img/common/voice/ogg/v_SR129_0010.06a54b13d1d5d6e5ec7b31396cd69fda.ogg"},{"name":"【俺】","text":"「…………やれやれ、間に合ったか」","type":"TXT"},{"name":"","text":"　そんなユノーを見て、俺は安堵の息を吐き、##額の汗を拭った。","type":"TXT"},{"name":"","text":"　俺の目的は元元こいつ、ユノーだった。##そのために研究室に侵入し、特製のウィルスを##彼女と繋がる端末に流しておいたのだ。","type":"TXT"},{"name":"","text":"　あとは追い詰められるフリをして、##わざとユノーに近づき、感染したユノーを##難なく捕らえればいい――というわけだ。","type":"TXT"},{"name":"","text":"　もっとも、遭遇が早すぎたせいで、##かなり危ない橋を渡る羽目になったが。","type":"TXT"},{"name":"【俺】","text":"「だが、結果オーライだ。これで――」","type":"TXT"},{"name":"【ユノー】","text":"「研究所、監視カメラとリンク――いない、##ここにも……いったいどこに……」","type":"TXT","id":"v_SR129_0011","src":"/img/common/voice/ogg/v_SR129_0011.eb1535015fd070a17ed26bce33ab9a72.ogg"},{"name":"","text":"　ウィルスによって、ユノーはまず、##視覚で俺を認識できなくなった。","type":"TXT"},{"name":"","text":"　あとはこれをどう料理するか、##美味そうな素材を前に、俺は舌なめずりをし、##ゆっくりと彼女に近寄る――。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR129a","src":"/img/pc/hello_script/ev/M/SR129a.3538288992f278df8cbf3b4a241433e9.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"【ユノー】","text":"「なぜ……人間が消えるはずなど……##ふうまの術、いえ……魔眼には火遁を確認、##それ以外の術ではあり得ません」","type":"TXT","id":"v_SR129_0012","src":"/img/common/voice/ogg/v_SR129_0012.27936fa67251b7328dd292ba32e1e8ab.ogg"},{"name":"","text":"　状況分析をしながら、##監視カメラの映像を次々と切り替え、##研究所内をくまなく探す。","type":"TXT"},{"name":"","text":"　だがやはり、侵入者である男の姿は、##どこにも映っていなかった。","type":"TXT"},{"name":"【ユノー】","text":"「……やむを得ません。一度ここを離れ、##各所と連携を――」","type":"TXT","id":"v_SR129_0013","src":"/img/common/voice/ogg/v_SR129_0013.8596215f6b32397006cd95f168eb2159.ogg"},{"name":"","text":"　そう考え、踵を返した瞬間――。","type":"TXT"},{"name":"【ユノー】","text":"「なっっ……そんな、身体がっ！？」","effect":"ef02","type":"TXT","id":"v_SR129_0014","src":"/img/common/voice/ogg/v_SR129_0014.4edaf8ad951ecb9daa49dacd5cf4f323.ogg"},{"name":"","text":"　突然、四肢の駆動が強制的に停止させられ、##その場に膝をついて四つん這いになり、##そこから動けなくなってしまう。","type":"TXT"},{"name":"【ユノー】","text":"「やはりここにっ……どこですかっ……」","type":"TXT","id":"v_SR129_0015","src":"/img/common/voice/ogg/v_SR129_0015.a3b4a00ba4505649dcff5a2c2ce8d6cc.ogg"},{"name":"","text":"　焦りながらそう口にするが、##やはりここに男の姿はなく、##気配も感じられない。","type":"TXT"},{"name":"【ユノー】","text":"（危険な状況、です……ひとまず救援を……）","type":"TXT","id":"v_SR129_0016","src":"/img/common/voice/ogg/v_SR129_0016.34269e3e6f953e4fbc56e4b637341a4d.ogg"},{"name":"【ユノー】","text":"「本部、こちらユノー、応答を――本部！？」","type":"TXT","id":"v_SR129_0017","src":"/img/common/voice/ogg/v_SR129_0017.941df3ff139d9f1e3e6e72944c038a95.ogg"},{"name":"","text":"　内蔵された通信機で連絡を試みたが、##耳に届くのはノイズだけだった。","type":"TXT"},{"name":"","text":"　しかもリンクしていたカメラ映像が途絶え、##視界には変わらず、誰もいない研究所の廊下、##そして格納庫だけが映っている。","type":"TXT"},{"name":"【ユノー】","text":"（ジャミングッ……）","type":"TXT","id":"v_SR129_0018","src":"/img/common/voice/ogg/v_SR129_0018.6984ed5ca49b31388a42b2be1dc98a11.ogg"},{"name":"","text":"　ノイズだけがうるさく響く状況、##孤立無援となったことを認識し、##ユノーは表情を歪めて周囲を警戒した。","type":"TXT"},{"name":"【ユノー】","text":"「侵入者は、どこに……ん……んぅっ！？」","type":"TXT","id":"v_SR129_0019","src":"/img/common/voice/ogg/v_SR129_0019.d2961d3f05c1230d953b647549980d7f.ogg"},{"name":"","text":"　と――不意にヒヤリとした感触を覚え、##そちらに目を向けると、驚いたことに、##スーツの股間が大きく破られていた。","type":"TXT"},{"name":"【ユノー】","text":"「そんなっ……どこですかっっ！！」","effect":"ef02","type":"TXT","id":"v_SR129_0020","src":"/img/common/voice/ogg/v_SR129_0020.2522ec772dbcfae1a3a9e8d83279b4b7.ogg"},{"name":"","text":"　自分でも気づかぬままに声を上擦らせ、##辺りを見渡したものの、やはり異変はなく、##遠く響く警報だけが耳につく。","type":"TXT"},{"name":"【ユノー】","text":"（…………お、落ち着いて、考えましょう……##焦りは思考を乱し、行動を誤らせます。##まずは情報と状況を――んくぅっっ！？）","type":"TXT","id":"v_SR129_0021","src":"/img/common/voice/ogg/v_SR129_0021.c1b726ed75aa50e5f997b1cf5dd84b7f.ogg"},{"name":"","text":"　そう言い聞かせ、データを洗い直そうと##瞳を閉じた瞬間、剥きだしになった股間に、##今度はなにかが触れる感覚を覚えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR129b","src":"/img/pc/hello_script/ev/M/SR129b.b06d8086c9308f41db19a341ddb9049f.jpg"},{"name":"【ユノー】","text":"「な――んっ、ど、どこにっ……」","type":"TXT","id":"v_SR129_0022","src":"/img/common/voice/ogg/v_SR129_0022.4e3a0f9e79292b8272fd2b3b4a55673a.ogg"},{"name":"","text":"　触れられている箇所は、人間と変わらぬ##生身の性器だ。その事実にユノーは頬を染め、##慌てて背後を振り返る。","type":"TXT"},{"name":"【ユノー】","text":"「いない、そんなっ……」","type":"TXT","id":"v_SR129_0023","src":"/img/common/voice/ogg/v_SR129_0023.c6a47b82a13e8c58ce57759aaf826a2a.ogg"},{"name":"","text":"　熱源センサー、大気センサー、肉眼データ、##音声、気配――あらゆる機能を駆使し、##ユノーは周囲の存在を探ろうとする。","type":"TXT"},{"name":"","text":"　だがやはり、ここには自分しかいない。","type":"TXT"},{"name":"【ユノー】","text":"「い、やっ……嘘、どうしてですかっ……##ひうっっ！？　やっ、めっ……くふぅっ！」","type":"TXT","id":"v_SR129_0024","src":"/img/common/voice/ogg/v_SR129_0024.ee80b7d3eb7fca9f85eeea371cff04d0.ogg"},{"name":"","text":"　存在しない者が身体を触り、##執拗に股間を、性器を撫でてくる感触で、##ゾワゾワと背筋に鳥肌が立ってゆく。","type":"TXT"},{"name":"","text":"　違和感や不快ではなく――恐怖。","type":"TXT"},{"name":"【ユノー】","text":"（なんっっ……ど、どう、してぇ……くふっ、##ひっ、あぁっっ……）","type":"TXT","id":"v_SR129_0025","src":"/img/common/voice/ogg/v_SR129_0025.21a7919a90ec6febf8fb675e309c0fcf.ogg"},{"name":"","text":"　身体が動かず、##見えない存在から遠慮もなく身体中を弄られ、##震えが止まらなかった。","type":"TXT"},{"name":"【ユノー】","text":"（っっ……恐怖、そんなはずはっ……##私は、アンド……ロイドッ……んくぅっ！）","type":"TXT","id":"v_SR129_0026","src":"/img/common/voice/ogg/v_SR129_0026.3d0d40410667644f29f3ab2db5e32532.ogg"},{"name":"","text":"　指の動きは激しくなり、熱を帯びた淫裂が、##さらに深くまで指を食い込まされ、##粘膜を捏ねるように刺激を与えてくる。","type":"TXT"},{"name":"","text":"　動揺するまいと全身を硬直させ、##唇を噛もうとすると、余計に指の感触は##強くなってしまい、身体が痺れてゆく。","type":"TXT"},{"name":"【ユノー】","text":"「んぅっ、ふぅぅっ……はぁっ……あっ……##な、にがっ……あぅっっ！　んくっ……##変な、声ぇ……きゅっ、ふぁぁっ……」","type":"TXT","id":"v_SR129_0027","src":"/img/common/voice/ogg/v_SR129_0027.c46407dd3b717f549f6ec9ca75ed79cc.ogg"},{"name":"","text":"　ピリッと痺れるような細かな刺激だったが、##それが少しずつ甘い波へと変化し、##心を揺するように全身へ広がってきた。","type":"TXT"},{"name":"","text":"　四肢は動かないのに、淫唇を擦られると、##勝手にお尻が跳ね、腰がくねりだし、##しかも淫部から水音が流れだしてくる。","type":"TXT"},{"name":"【ユノー】","text":"「ひっ、やぁっ……んぁぅっ、くふぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR129_0028","src":"/img/common/voice/ogg/v_SR129_0028.4acb0af852e8f069745a4c393981f3e8.ogg"},{"name":"","text":"　――ヌチュ、ピチャ……グチュゥゥ……","type":"TXT"},{"name":"","text":"　卑猥な粘水音にゾクゾクッと背筋が震え、##下腹部の硬直が勝手に緩みだしてしまう。","type":"TXT"},{"name":"","text":"　声が甘く上擦りだし、身体は火照り、##ユノーは自分でも、それがなんなのかを、##理解できてしまっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR129c","src":"/img/pc/hello_script/ev/M/SR129c.9a39496018bad2779a1370f26f2aa28c.jpg"},{"name":"【ユノー】","text":"（こ、れはっ……んふぅっ、性的、かい……##か……ぁんっっ……はぁっ、あぅんっ……）","type":"TXT","id":"v_SR129_0029","src":"/img/common/voice/ogg/v_SR129_0029.61a1bac3577ebf36ab03a4395a84ba51.ogg"},{"name":"","text":"　正体不明の相手に一方的にされながら、##身体が発情させられるという屈辱。","type":"TXT"},{"name":"","text":"　にも拘わらず抵抗ができない悔しさから、##せめて声は上げまいと懸命に唇を噛む。","type":"TXT"},{"name":"【ユノー】","text":"「ふぐぅぅぅっ……んむっ、んっっ……ぅっ、##はぁあんっっ！　あぅっ……はぁっ……」","type":"TXT","id":"v_SR129_0030","src":"/img/common/voice/ogg/v_SR129_0030.c44194b6d1690e3d904507d11be96a55.ogg"},{"name":"","text":"　だが、そんな抵抗もまるで意味はなく、##明らかに女に慣れた手つきが淫部を這い撫で、##溢れた蜜汁が媚粘膜を湿らせてゆく。","type":"TXT"},{"name":"","text":"　潤滑油を得た指が膣口を穿り、##蕩けかけた粘膜を優しく掻き、突いてくると、##それだけで背中が反り、お尻が突き上がる。","type":"TXT"},{"name":"【ユノー】","text":"「んひっっ……ひあぁぁぁんっっ！！##あふっ、はっっ……あんっ、はぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR129_0031","src":"/img/common/voice/ogg/v_SR129_0031.730e8176117e2e05c903dead9e78b141.ogg"},{"name":"【ユノー】","text":"（いやっっ、いやぁぁぁっっ！##いやですっ、こ、わいっ……助けてっ！##お父様、助けてくださいぃぃっ！）","type":"TXT","id":"v_SR129_0032","src":"/img/common/voice/ogg/v_SR129_0032.91e5f78bb55c9ee31e6531c674e4c8f9.ogg"},{"name":"","text":"　自分を作ってくれた益田博士に訴えるが、##快感の波は止まることなどない。","type":"TXT"},{"name":"","text":"　それどころか苛烈な指の動きに煽られ、##緩んだ膣口で指を咥えようというのか、##お尻が指に向かってすり寄ってしまう。","type":"TXT"},{"name":"【ユノー】","text":"（んっふぅぅっ……ち、がうっ……違います、##私はっ……こんな、こと……してないっ……##身体が勝手にっ……いやぁぁっ！）","type":"TXT","id":"v_SR129_0033","src":"/img/common/voice/ogg/v_SR129_0033.fd210862f329027db88b004a39fbf9ce.ogg"},{"name":"","text":"　頭が否定しても、身体は――生体をそのまま##用いた女としての肉体は、快楽にも順応し、##指が粘膜を穿るたびに、ゾクッと跳ね躍る。","type":"TXT"},{"name":"","text":"　熱い火照りが膣内を満たし、そこから奥へ、##下腹部へ疼きとともに流れ込み、ユノーの##身体の芯に、鋭い電流を注いでいるようだ。","type":"TXT"},{"name":"【ユノー】","text":"（まっっ……待って、こんなっ……こんなの、##これ以上はっ……んぅっ、ふぁぁっ……）","type":"TXT","id":"v_SR129_0034","src":"/img/common/voice/ogg/v_SR129_0034.88f375479f987f4d4921d6ea1017ed04.ogg"},{"name":"","text":"　その鋭い刺激は背筋を流れて頭に達し、##身体がガクガクと跳ねるのに合わせ、##思考回路にまで影響を与えていた。","type":"TXT"},{"name":"","text":"　冷静なアンドロイドの思考能力が、##快感電流によって白く染め上げられ、##真っ赤に火照った顔が艶めかしく歪む。","type":"TXT"},{"name":"【ユノー】","text":"「ひゃぐっっっ、んらっ、らめぇぇっっ！##もうっ、やめ、へっ……んんぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR129_0035","src":"/img/common/voice/ogg/v_SR129_0035.24f332717c4b5431969f0e112239eddd.ogg"},{"name":"","text":"　自分が自分でなくなってしまうような、##激しい感覚と感情に襲われたユノーが、##ギュッと瞳を閉じて叫んだ――その瞬間。","type":"TXT"},{"name":"【ユノー】","text":"「はぁぁんっっ……ぁ――えっ……」","type":"TXT","id":"v_SR129_0036","src":"/img/common/voice/ogg/v_SR129_0036.2ca2a389dd69d148b9057db1afc37ff9.ogg"},{"name":"","text":"　突然、指の動きが止まってしまい、##身体を襲っていた快楽という恐怖の感覚が、##たちどころに消えてしまった。","type":"TXT"},{"name":"【ユノー】","text":"（……どうして、急に……いえ、ですが……）","type":"TXT","id":"v_SR129_0037","src":"/img/common/voice/ogg/v_SR129_0037.c248966223d80182dc0f5cb11b23972f.ogg"},{"name":"","text":"　思考を取り戻すチャンスとばかりに、##ユノーが意識を傾けた、それと同時――。","type":"TXT"},{"name":"【ユノー】","text":"「え――」","type":"TXT","id":"v_SR129_0038","src":"/img/common/voice/ogg/v_SR129_0038.5608803853464da8a9e483c6154de838.ogg"},{"effect":"ef00","type":"EV","id":"SR129d","src":"/img/pc/hello_script/ev/M/SR129d.0cae147696dde71d7c3f858bafa4d01f.jpg"},{"name":"","text":"　――グチュゥゥッッ……ズチュボォォッ！","effect":"ef02","type":"TXT"},{"name":"【ユノー】","text":"「んふぐぅぅぅっっっ！？　くぁぁっっっ！##あひっっ、は……はひ、ってぇぇ……！？」","type":"TXT","id":"v_SR129_0039","src":"/img/common/voice/ogg/v_SR129_0039.862cacc77a2788ceea56664913f2b78c.ogg"},{"name":"","text":"　快楽が止まったことで弛緩していた秘唇が、##とてつもなく硬い、そして熱い肉の塊で、##一気に最奥まで割り開かれてしまった。","type":"TXT"},{"name":"【ユノー】","text":"「あっ……がっ、あっ……くふぅっっ……」","type":"TXT","id":"v_SR129_0040","src":"/img/common/voice/ogg/v_SR129_0040.591d44219ebcb07374e8ff0282ecfa67.ogg"},{"name":"","text":"　ジクジクと生体パーツに伝わる痛み、##そして熱さが身体の芯へ響くように染み込み、##ゾクゾクンッッと背筋が震えていた。","type":"TXT"},{"name":"","text":"　なによりも――昂ぶった身体が望んでいた、##牡というパーツを宛がわれた瞬間、##ユノーの本能が、その感覚に屈服する。","type":"TXT"},{"name":"【ユノー】","text":"（ひっ、やぁぁっ……嘘、ですっ……私っ、##私がぁぁっ……あぐっ、あうぅぅっっ！）","type":"TXT","id":"v_SR129_0041","src":"/img/common/voice/ogg/v_SR129_0041.4b80b49240198f2bcaef9631832272bd.ogg"},{"name":"","text":"　頭と心で否定している間も、##身体の底から熱い感情が沸き立ち、##身体がビクンッと大きく跳ね上がった。","type":"TXT"},{"name":"","text":"　痺れるような波が自由の利かない四肢を、##その先端までゾクゾクと震えさせ、##ユノーは四つん這いで弛緩したまま――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユノー】","text":"「くっっ……んああぁぁぁ――っっっ！！##はぁぐっっ、くっふぅぅっ……んふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR129_0042","src":"/img/common/voice/ogg/v_SR129_0042.b598636a5c6fca38dfe258d03933e2bb.ogg"},{"name":"","text":"　弾けるような快感に全身を穿たれ、##頭を真っ白にし、叫ばされてしまった。","type":"TXT"},{"name":"【ユノー】","text":"（こ、れぇぇっっ！　んふぅっっ、あっ……##し、知ってる……ぜ、っちょぉぉ……##女の、絶頂っ……んはぁっ、あぁっっ！）","type":"TXT","id":"v_SR129_0043","src":"/img/common/voice/ogg/v_SR129_0043.54f416bc78a1b460740ad4947c5c460a.ogg"},{"name":"","text":"　パクパクと唇を蠢かし、涎を垂らしながら、##肉悦に全身を痙攣させ、小さく身悶える。","type":"TXT"},{"name":"","text":"　見えもしない相手の愛撫と、初めての挿入で##呆気なく達してしまった屈辱に赤くなり、##ユノーは唇を噛んで悔しがる。だが――。","type":"TXT"},{"name":"【ユノー】","text":"「ふぎっっっ……いひあぁぁぁっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR129_0044","src":"/img/common/voice/ogg/v_SR129_0044.e132169b297ceaf55400b99fc15240bb.ogg"},{"name":"","text":"　そんな身体を休ませることもなく、##挿入された熱塊――紛れもなく男性器である、##その異物が激しく抽挿し始めた。","type":"TXT"},{"name":"【ユノー】","text":"「まっ、でぇえっっ！　まだっ、私は……##んくふぅぅっっ、はぁっ、やんっ……##いま、達したばか――りぃっ、んはぁっ！」","type":"TXT","id":"v_SR129_0045","src":"/img/common/voice/ogg/v_SR129_0045.552634f5763763efc79a5ef6b2a94373.ogg"},{"name":"","text":"　痛みと混乱に揺れていた身体なのに、##巨根が膣内を掻きだすように引っ張られ、##激しく押し込まれると、もうだめだった。","type":"TXT"},{"name":"","text":"　お腹の中が疼くように蕩けだし、##背筋を反らして身悶えながら、腰を引き、##肉塊の方向へお尻を捧げだしてしまう。","type":"TXT"},{"name":"【ユノー】","text":"（あぁぁぁっっ！　どう、してぇぇっっ！##止まって、身体っ……くっふぅぅっ……##あひっ、はぁっ……んぐぅぅぅっ！）","type":"TXT","id":"v_SR129_0046","src":"/img/common/voice/ogg/v_SR129_0046.4bab0a83fa5d98f3170b836cf3628733.ogg"},{"name":"","text":"　凄まじい衝撃がズシンッと下腹部に刺さり、##戦闘や訓練で経験したことのない感覚が、##何度も何度も全身を貫いていた。","type":"TXT"},{"name":"","text":"　それは痛みであり、得も言われぬ感情――##望まぬ相手に感じさせられる、背徳感。","type":"TXT"},{"name":"","text":"　いけないと思っているからこそ、##否定しようとする肉悦をより強く感じ、##愛撫された粘膜全体に伝えてしまう。","type":"TXT"},{"name":"【ユノー】","text":"「くひゅぅぅっっ……んっ、ぬっ……いて……##抜いて、くださいっ……はひぃいっっ！？」","type":"TXT","id":"v_SR129_0047","src":"/img/common/voice/ogg/v_SR129_0047.3647d99411591da1d688be2134a8e71c.ogg"},{"name":"","text":"　このまま溺れたくない、抗わねば――。##その感情に任せてユノーも腰をくねらせるが、##微妙な動きは却って、新たな刺激を生む。","type":"TXT"},{"name":"【ユノー】","text":"「ひぎゅっっ、んひぅぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR129_0048","src":"/img/common/voice/ogg/v_SR129_0048.9065ec692d745ff66f56ec1bf2651024.ogg"},{"name":"","text":"　巨大な亀頭が膣壁天井をガリッと抉り、##その感覚が膣口から子宮口まで駆け抜け、##目も眩むような快感が背筋を迸った。","type":"TXT"},{"name":"【ユノー】","text":"「あっぐぅぅぅぅっっっ！？　ふぎゅっっ、##くひああぁぁぁっっ！　あぃぃっっっ！」","type":"TXT","id":"v_SR129_0049","src":"/img/common/voice/ogg/v_SR129_0049.9e3e3f1d484c4d50d5dcd45b50b85f6f.ogg"},{"name":"","text":"　膣粘膜をこそがれるような刺激に、##ビリリッと壺内すべてが甘い電流に満たされ、##蕩けた肉襞が勝手に窄まってゆく。","type":"TXT"},{"name":"","text":"　それに食まれた肉棒が、大きく跳ね膨らむ。##膨らんだ圧迫感は粘膜を軋ませ拡張し、##ミチミチィッと卑猥な音を響かせた。","type":"TXT"},{"name":"【ユノー】","text":"（ふぁぁっっ……お、奥ぅぅっ……奥まで、##ズッポリ、されてぇぇ……くふぅっ……）","type":"TXT","id":"v_SR129_0050","src":"/img/common/voice/ogg/v_SR129_0050.eebc89d1bd7934900cba2f66883c52b5.ogg"},{"name":"","text":"　粘膜を余さず擦られる快感に瞳が垂れ、##蕩けた表情を上向かせてしまう。","type":"TXT"},{"name":"【ユノー】","text":"「おっっ……あぉっ……おぉぉっっっ！」","type":"TXT","id":"v_SR129_0051","src":"/img/common/voice/ogg/v_SR129_0051.1eafeffed663dc85b50a314f7a38c422.ogg"},{"name":"","text":"　発情期の猫のような下品な声で、##呻くように喘ぎを搾りだされ、##広い格納庫にうるさく響き渡っていた。","type":"TXT"},{"name":"【ユノー】","text":"「んまっ……まっで、くださいっっ……##こ、れぇっ……以上っ……うぅんっ……」","type":"TXT","id":"v_SR129_0052","src":"/img/common/voice/ogg/v_SR129_0052.054976fa7fef5c13d94b171dfe276e0b.ogg"},{"name":"","text":"　意識しない奇妙な声を上げさせられ、##羞恥に真っ赤になったユノーは堪えきれず、##そんな懇願を口にしてしまう。","type":"TXT"},{"name":"","text":"　だが、訴えはますます透明人間を興奮させ、##肉棒がさらに膨らみ、膣内が圧迫される。","type":"TXT"},{"name":"【ユノー】","text":"「ああぁぁっっっ！　なん、でぇぇっっっ……##抜いてっ、もういやっ、なんですぅっっ！##んぐっっ、くぁうぅぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR129_0053","src":"/img/common/voice/ogg/v_SR129_0053.86d8641f0bc07bfd541cd0235ded2820.ogg"},{"name":"","text":"　一人の女の子のように泣きじゃくりながら、##頭を振って腰を上げようとするユノー。","type":"TXT"},{"name":"","text":"　だが、背後にいると思われる存在は、##しっかりとユノーの腰を掴んで離さない。","type":"TXT"},{"name":"","text":"　膨らみきった巨根で膣粘膜を軋ませながら、##前後に何度も振り立て、蕩肉を掻き毟り、##牝蜜を掻きだして、ユノーの女を責める。","type":"TXT"},{"name":"【ユノー】","text":"「もっ、らっ……へっ、んぅぅっっ！##あぐっっ、あうぅぅっ、んぁおおぉっっ！」","type":"TXT","id":"v_SR129_0054","src":"/img/common/voice/ogg/v_SR129_0054.baee777c94518a47946cdb4b7b33ea5e.ogg"},{"name":"","text":"　やがてペニスが激しく震えだし、躍動し、##その衝撃が膣肉を叩いた、と――。","type":"TXT"},{"name":"【ユノー】","text":"「おぐっっ……おぉおおぉぉ――っっっ！？」","type":"TXT","id":"v_SR129_0055","src":"/img/common/voice/ogg/v_SR129_0055.77d60b2de06291a4babcf19ea8584bb6.ogg"},{"name":"","text":"　ピンッと足先まで伸ばしてユノーの全身が##伸びきったのと同時、膣内の肉塊が爆ぜ、##蕩肉の最奥に熱い猛りが迸ってゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR129e","src":"/img/pc/hello_script/ev/M/SR129e.5d6d6d04c12733423212db474b328f86.jpg"},{"name":"","text":"　――ビュクンッッッ、ビュッグゥゥッッ！##ドプドプドプッッ、ビュグルゥッッ！！","type":"TXT"},{"name":"【ユノー】","text":"「んひっぐぅぅぅぅ――――っっっ！！##っっ……くああぁぁぁんっっっ！！」","type":"TXT","id":"v_SR129_0056","src":"/img/common/voice/ogg/v_SR129_0056.d78f51b855c4d6353a4f904adb1c71d8.ogg"},{"name":"","text":"　本能的な危機感――妊娠の恐怖がよぎるも、##それを上回る牝の快感に全身が包まれ、##たまらず痙攣しながら、ユノーは叫ぶ。","type":"TXT"},{"name":"【ユノー】","text":"（そんっっ、らぁぁっっ……あひぃぃいっっ！##んひっ、もっっ……ひ、いぃぃっっ！！）","type":"TXT","id":"v_SR129_0057","src":"/img/common/voice/ogg/v_SR129_0057.95c54e67d82cbb757cdff5ee6c9807d3.ogg"},{"name":"","text":"　激しく明滅する光に意識を飲み込まれ、##膣内には際限ないほど溢れる牡汚液を、##ポンプで注がれるように吐きだされる。","type":"TXT"},{"name":"","text":"　その熱さと粘り気を粘膜襞で噛み締め、##膣内からグチュグチュ、ヌチュヌチュと、##粘液の混ざり潰れる音が響いていた。","type":"TXT"},{"name":"【ユノー】","text":"「はぐっっ、あっっ……あぁぁっっっ……」","type":"TXT","id":"v_SR129_0058","src":"/img/common/voice/ogg/v_SR129_0058.ecbb82486ec2d0d6ded4998dfe596d4f.ogg"},{"name":"","text":"　熱さと衝撃、それらがもたらす快感に焼け、##下腹部より下の筋肉は、完全に力を失い、##弛緩させられてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――チョロッッッ……ジョボボボボボボ……##ジョロロロロロ……ジョバァァァァ……","type":"TXT"},{"name":"【ユノー】","text":"「ほぉっ……ぉ、あっ……やっ……やぁぁ……##や、れす、こんらぁっ……」","type":"TXT","id":"v_SR129_0059","src":"/img/common/voice/ogg/v_SR129_0059.2a2776e63ea5d5c21b3b9f68da08b1a0.ogg"},{"name":"","text":"　お腹の中でドクドクと肉棒が脈打つ、##それに押しだされるかのように尿口が広がり、##激しい勢いで小水が噴きだしてしまった。","type":"TXT"},{"name":"【ユノー】","text":"「んふっ、くひぁぁっっ……み、りゃぁ……##見ないれ、くださいぃ……ひゃぐっ……」","type":"TXT","id":"v_SR129_0060","src":"/img/common/voice/ogg/v_SR129_0060.dc62090da697b167241252e14bb16249.ogg"},{"name":"","text":"　屈辱に瞳は涙ぐんでさえいるというのに、##排泄という生理的欲求が満たされる快感で、##絶頂直後のアクメ顔がさらに緩んでゆく。","type":"TXT"},{"name":"","text":"　二つの穴からもたらされる肉悦に蕩け、##ユノーはそのまま意識を遠ざけられ、##気を失うようにブラックアウトしてしまう。","type":"TXT"},{"name":"【ユノー】","text":"（わら、ひっ……んぐっ、なんで……んっ……##くふっ……あぁぁぁぁ……）","type":"TXT","id":"v_SR129_0061","src":"/img/common/voice/ogg/v_SR129_0061.636508f446075aaf5d139b3e252d4cc9.ogg"},{"name":"","text":"　意識を失っても四肢は身体を支えており、##ユノーは四つん這いのおもらし姿を晒して、##そのまま何度も、尻房を震わせていた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c256",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc129a","src":"/img/pc/hello_script/bg/M/srnc129a.8130c771a2730f928ba5f7fbcf323119.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i129a","src":"/img/pc/hello_script/ov/M/SR_i129a.c56fe15a42de9647ebf3266338997030.png"},{"name":"【ユノー】","text":"「ん……いま、なにかが……」","type":"TXT","id":"v_SR130_0000","src":"/img/common/voice/ogg/v_SR130_0000.7123c8279e015dff7813e36dbff450f7.ogg"},{"name":"","text":"　微睡のような感覚から目を覚まし、##その場を見回したユノーはそう口にした。","type":"TXT"},{"name":"","text":"　ここは益田理研のメンテナンスルーム、##それを改めて確認し、状況を分析する。","type":"TXT"},{"name":"","text":"　まず、四肢のパーツは調節中であり、##立ったり動いたりすることはできない。","type":"TXT"},{"name":"","text":"　そのため、普段のメンテ中はある程度の##意識を落とし、余計な活動を行わないよう、##動力源のコアを休ませているのだ。","type":"TXT"},{"name":"","text":"　とはいえ、完全に眠ってしまっては、##なにか異常が起こった際に無防備となって、##多大な危険を伴うことになる。","type":"TXT"},{"name":"【ユノー】","text":"（ですから、センサーは起動中……ゆえに、##人が近づけば目覚められるのですが……）","type":"TXT","id":"v_SR130_0001","src":"/img/common/voice/ogg/v_SR130_0001.e9249197b583c959fdd64453433854b6.ogg"},{"name":"","text":"　つまりは、こうして目覚めたということは、##誰かがメンテナンスルームに入ってきたと、##そういう意味に他ならない。だが――。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR130a","src":"/img/pc/hello_script/ev/M/SR130a.2248e55050a012a9b72cdf9b5aca750a.jpg"},{"name":"【ユノー】","text":"（変ですね……誰も、いない……まさか――）","type":"TXT","id":"v_SR130_0002","src":"/img/common/voice/ogg/v_SR130_0002.a7fd9ba0a1f0a73026e1965f9c58ecdd.ogg"},{"name":"","text":"　周囲を何度か見回し、やはり誰もいないと##確認を済ませた瞬間、ビクッと下半身が震え、##これまでの奇妙な経験が脳裏をよぎった。","type":"TXT"},{"name":"【ユノー】","text":"「まさか……また、幽霊さん……ですか！？」","effect":"ef02","type":"TXT","id":"v_SR130_0003","src":"/img/common/voice/ogg/v_SR130_0003.089a82d6a725f86dcc145e8e26c79b9a.ogg"},{"name":"","text":"　理研に侵入者が現れたあの日の経験から、##すでに幾度となく、見えない何者かに襲われ、##辱めを受けている。","type":"TXT"},{"name":"","text":"　思いだすだけで、屈辱と怒りを感じる。##いまもそう、目尻を上げた瞳が周囲を牽制し、##キッと睨みつけて威嚇していた。","type":"TXT"},{"name":"","text":"　それなのにユノーの身体はいつしか、##見えない何者かの存在を感じると、##熱く火照りだすようになってしまっている。","type":"TXT"},{"name":"【ユノー】","text":"「どこに、いるんですか……んぅっ！？」","type":"TXT","id":"v_SR130_0004","src":"/img/common/voice/ogg/v_SR130_0004.88132991b47f8a25cfac7b50b132450b.ogg"},{"name":"","text":"　ピリピリと肌に感じた気配を追っていると、##その甲斐もなく、不意に手の感触が伝わり、##身体を覆っていたスーツが破られた。","type":"TXT"},{"name":"","text":"　気配を感じるだけで尖りだした乳突起、##湿りだし、唇を開かせた淫裂の谷間が晒され、##そこに熱い感触が押し当てられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR130b","src":"/img/pc/hello_script/ev/M/SR130b.177228f1ea63bea94362ce6912c20a4c.jpg"},{"name":"【ユノー】","text":"「んくぅぅぅっ！？##ま、待ってくだ……ひゃうっっ！##あっ、い、やぁっ……くふっ、ふぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR130_0005","src":"/img/common/voice/ogg/v_SR130_0005.970307d073d65b016f8393120e56a04a.ogg"},{"name":"","text":"　熱く火照った粘膜は、牡肉の感触を受け、##緩んだ唇からトロトロと牝蜜を垂らし、##擦りつけられる熱塊を濡らしてゆく。","type":"TXT"},{"name":"","text":"　それを潤滑油に、幾度となくそれを味わった##ユノーの膣口が、いつものように押し開かれ、##グチュゥゥッと淫靡な音を響かせた。","type":"TXT"},{"name":"【ユノー】","text":"「ふぁうぅぅっっ……あぐっ……んはぁ……」","type":"TXT","id":"v_SR130_0006","src":"/img/common/voice/ogg/v_SR130_0006.0fedd63a2a8e2b366ee5deb3113e5d5b.ogg"},{"name":"","text":"　切なげに眉根が寄り、半開きになった口から##艶めかしい吐息が溢れこぼれた。","type":"TXT"},{"name":"【ユノー】","text":"（あっはぁぁぁ……こんな、無理やりっ……##いきなり、されたのに……どうして私は、##感じてぇ……はぁっ、あんっ……）","type":"TXT","id":"v_SR130_0007","src":"/img/common/voice/ogg/v_SR130_0007.402689f26332f10afbcac43fe067f666.ogg"},{"name":"","text":"　牡肉を咥え込んだ瞬間、肉襞の隙間から##熱い潤みが滲みだし、蠢き吸いつく粘膜で、##それをペニスに絡みつかせてしまう。","type":"TXT"},{"name":"","text":"　自身の身体の浅ましく、性にだらしのない##反応を自覚させられ、頬を赤く染めながら、##ユノーは羞恥に身悶えていた。","type":"TXT"},{"name":"【ユノー】","text":"「んぁっ……だ、め……ですぅ……ひぃん！」","effect":"ef02","type":"TXT","id":"v_SR130_0008","src":"/img/common/voice/ogg/v_SR130_0008.bf0aa82b77fb1454e033fc1d03088c1f.ogg"},{"name":"","text":"　ヌチュ、グチョォ……と粘っこい音を奏で、##愛液の糸を引きながら、肉壺が貫かれる。","type":"TXT"},{"name":"","text":"　どうしようもない快感にゾクッと背が震え、##見えない両手が乳房を弄ってくると、##はしたないことに全身が痙攣してしまう。","type":"TXT"},{"name":"【ユノー】","text":"「あぅぅっ……んっ、だ、めぇ……はぁんっ、##やめて、くださいぃ……はぁっ、はぁ……」","type":"TXT","id":"v_SR130_0009","src":"/img/common/voice/ogg/v_SR130_0009.d91625fdb23f15203baf28dfb463cc0b.ogg"},{"name":"","text":"　言葉での拒絶だけは繰り返すものの、##汗ばんで火照りだした幼い胸元には、##プックリと桜色の乳輪が膨らんでいる。","type":"TXT"},{"name":"","text":"　その頂点で、愛らしい花蕾のような乳首が##天を衝いてそそり立ち、切なげに震え、##触られるのを待ち侘びていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR130c","src":"/img/pc/hello_script/ev/M/SR130c.f63926399f9db1423eb526b0d8a134ae.jpg"},{"name":"【ユノー】","text":"「んぐっっ、くっふぅぅっっ……奥まで、##そんな深くぅっ……はぁっ、あぅっ……##ゴリゴリ、しないでぇ……んひぃっ！」","type":"TXT","id":"v_SR130_0010","src":"/img/common/voice/ogg/v_SR130_0010.130a0dc6ac03fbcca5ccfe10c0b2ce5b.ogg"},{"name":"","text":"　激しい抽挿を受けるたび、絶え間なく溢れる##大量の愛液が掻きだされ、ボタボタと落ち、##股間の下に大きな蜜溜まりを広げていた。","type":"TXT"},{"name":"","text":"　愛液の量に比例し、快感は青天井で高まり、##粘膜が擦られる刺激に下腹部が震える。","type":"TXT"},{"name":"","text":"　肉棒が抜かれる喪失感に切なく疼き、##牡の感触を求めてすべての肉襞がわななき、##追いかけるようにして粘膜が縮んでいた。","type":"TXT"},{"name":"【ユノー】","text":"「はぁっっ……んぐっっ、くっふぅぅっっ！？##んぁあぁぁぁっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR130_0011","src":"/img/common/voice/ogg/v_SR130_0011.1b6ee71e75bcc21486f987fdaabdafc8.ogg"},{"name":"","text":"　その狭まった膣道を激しく貫かれると、##脳天へ突き抜けるような激しい衝撃が、##電流のような快感とともに流れ込む。","type":"TXT"},{"name":"","text":"　ゾクゾクッと背筋を震わせる快感に、##自然と身体が反り返り、腰を浮かせて振らせ、##リズミカルに括約筋を締めさせていた。","type":"TXT"},{"name":"【ユノー】","text":"（あぁぁっっ……すっ、ごいぃぃっ……##身体がっ……メンテされた、身体がぁっ……##また、おかひくっ、なってるぅぅっ……）","type":"TXT","id":"v_SR130_0012","src":"/img/common/voice/ogg/v_SR130_0012.810ced88d7e9e28d3230c6881a37b31d.ogg"},{"name":"","text":"　落とした回路がすべて接続されたように、##膣奥からの刺激は全身を蕩かし、##四肢の先まで余さず届き、快感を広げてゆく。","type":"TXT"},{"name":"","text":"　快感に抗おうとする意思は残っていても、##身体の反応はそれを完全に受け入れていた。","type":"TXT"},{"name":"","text":"　膣肉が、ただ締めつけるだけでなく、##ギチギチと粘膜を軋ませる牡塊を揉み扱き、##根元から先端までを包み込んでいる。","type":"TXT"},{"name":"","text":"　それを自分の意思ではなく、身体が勝手に、##そうするのが正しいと判断したように動いて、##ペニスを歓待しているのだ。","type":"TXT"},{"name":"【ユノー】","text":"（だめっっ……だめぇぇっ、あぐぅぅっ……##こ、これじゃぁぁ……私の、身体……##お父様の、ための……身体がぁっ……）","type":"TXT","id":"v_SR130_0013","src":"/img/common/voice/ogg/v_SR130_0013.271f968900ebbf649848e6ed0eaa9448.ogg"},{"name":"","text":"　博士に作られたこの身体が、彼ではなく、##幽霊さんのために尽くす身体へと、##改造調教されてしまったようだった。","type":"TXT"},{"name":"【ユノー】","text":"「ふっっ、ぐぅぅっっっ……あぁぁぁっっ！##やめ、でぇぇっ……もう、ひやぁっ！##突くの、あうぅっっ！　擦るのおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR130_0014","src":"/img/common/voice/ogg/v_SR130_0014.9ebe1dc49778823d0e935bf1302bcf67.ogg"},{"name":"","text":"　ブンブンと頭を振り乱して、快感による##身体の呪縛を解こうとユノーは足掻く。","type":"TXT"},{"name":"","text":"　だが幽霊の愛撫と抽挿はそれを嘲笑い、##狂おしいほどの快感を身体に浴びせかけ、##脳内を満たし、牝の本能を揺り動かした。","type":"TXT"},{"name":"【ユノー】","text":"「らっ、へぇぇっっ……ひゃぐぅぅっっ！！」","type":"TXT","id":"v_SR130_0015","src":"/img/common/voice/ogg/v_SR130_0015.0dd14d1a51267aa83f169c807980f2af.ogg"},{"name":"","text":"　ゾクッゾクッと痺れが奔り、尻房が跳ね、##腰が浮き、下腹部がざわざわと波打つ。","type":"TXT"},{"name":"","text":"　押したり引いたりを繰り返していた波が、##押し寄せるばかりになったかと思うと、##頭の奥に眩い光が溢れだしていた。","type":"TXT"},{"name":"【ユノー】","text":"（ふぁううぅぅっっっ！？　こ、こへぇぇ……##これっ、きひゃっ……来ひゃらめぇぇっ！）","type":"TXT","id":"v_SR130_0016","src":"/img/common/voice/ogg/v_SR130_0016.e7b87af15acd3bbe226c82fdcdd81a00.ogg"},{"name":"","text":"　幽霊に犯され続け――開発され尽くした、##牝アンドロイドの性感帯と本能が叫ぶ。","type":"TXT"},{"name":"","text":"　もうすぐだからお願いします――と。##男に媚びる訴えが言葉ではなく反応で示され、##それを感じたユノーは目を閉じ、弛緩する。","type":"TXT"},{"name":"【ユノー】","text":"「ふぐっっ……ぁっ……んああぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR130_0017","src":"/img/common/voice/ogg/v_SR130_0017.a8d0fca38bd1c87fc07fbf00b7a56f85.ogg"},{"name":"","text":"　抽挿の速度が上がり、##角度をつけながら膣肉を擦っていたそれが、##震え始めた。","type":"TXT"},{"name":"【ユノー】","text":"「ひゃっ……ぁ――らめっ、あのっっ……##外っ……せめて、外ぉ……んんぅっっ！？」","type":"TXT","id":"v_SR130_0018","src":"/img/common/voice/ogg/v_SR130_0018.101a2d8036930b23418c18513478c66b.ogg"},{"name":"","text":"　身体、胴体部の生体パーツの大部分は、##本来の女性のものと一致している。##当然――妊娠もする。","type":"TXT"},{"name":"","text":"　それを案じて震える声で訴えはしたが、##幽霊の指が乳首を抓り上げると、##たまらず喘がされ、身悶えてしまう。","type":"TXT"},{"name":"","text":"　言葉での抵抗も許されず、##幽霊の手で甘く喘がされたユノーは、##たちまち抵抗を失わされた。","type":"TXT"},{"name":"","text":"　弛緩した身体を改めて最奥まで蹂躙し、##膣内の牡が存在感を増したのを感じながら、##ユノーはなにもできず受け入れてしまう。","type":"TXT"},{"name":"【ユノー】","text":"「うっくぅぅっっ……んはあぁぁぁぁぁっ！」","type":"TXT","id":"v_SR130_0019","src":"/img/common/voice/ogg/v_SR130_0019.0480587605f4b958c023016bd7e1cf47.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR130d","src":"/img/pc/hello_script/ev/M/SR130d.a1229731f9ee266a9e7eba4ce3c5cb72.jpg"},{"name":"","text":"　――ビクッビクッビクゥゥッッッッ！！##ドプドプドウゥッ、ビュルゥゥ～～～ッ！！","effect":"ef02","type":"TXT"},{"name":"【ユノー】","text":"「んひぅううぅぅぅぅ――――っっ！！？##くぁっ、あっぐぅぅっっっ！　あひゅぅっ、##奥っっ、溶けひゃうぅっ、んぁぁぁっ！」","type":"TXT","id":"v_SR130_0020","src":"/img/common/voice/ogg/v_SR130_0020.9236ad2cd6b5bc1324850d34d421d7d6.ogg"},{"name":"","text":"　最奥で唇を開いた大事な部屋の入口、##そこに硬い亀頭を隙間なく押し当てられ、##熱く滾った牡欲が一気に流れ込んできた。","type":"TXT"},{"name":"","text":"　ドクドクと脈打つ肉棒の感触を、##蕩けきった牝肉でこれ以上はないほど味わい、##咀嚼しながら、快感の痺れに身を委ねる。","type":"TXT"},{"name":"【ユノー】","text":"（ほぁっっ、おおぉぉぉっっ……しゅ、ご……##あうぅぅっっ！！　またっ、膣内ぁ……##んぁっ、はぁっ……奥っ、全部ぅぅっ……）","type":"TXT","id":"v_SR130_0021","src":"/img/common/voice/ogg/v_SR130_0021.8f48fe911530d701d679204e4b9deaa7.ogg"},{"name":"","text":"　絶頂の快感に何度も下腹部を痙攣させ、##精液を注がれながら胸元を撫でられ、##乳首を捻られるだけで、身体が弛緩する。","type":"TXT"},{"name":"","text":"　にも拘わらず膣肉はキュキュッと締まり、##ペニスを根元から扱いて、すべての牡欲を##搾り取ろうとするように蠢いていた。","type":"TXT"},{"name":"","text":"　白濁が注がれるたびに頭がボウッと霞み、##頬と唇が緩んで、目尻が垂れてしまう。","type":"TXT"},{"name":"【ユノー】","text":"（はふっ……はぁぁ……あっ、たかぁぁ……）","type":"TXT","id":"v_SR130_0022","src":"/img/common/voice/ogg/v_SR130_0022.8f3e8f47627e37460cbbacdbf98144eb.ogg"},{"name":"","text":"　ボーッとした熱っぽい表情を浮かべ、##瞳を桃色に染めて虚空を見つめながら、##全身が甘い多幸感に包まれていた。","type":"TXT"},{"name":"【ユノー】","text":"「こ……れえ……ぜ、絶対……しちゃい……##ました……にん、しん……幽霊さんの、##赤ちゃん……でき、ちゃ……んぅっ！？」","type":"TXT","id":"v_SR130_0023","src":"/img/common/voice/ogg/v_SR130_0023.9f5c4aa2e04a85f744fba3c2faf1a6e4.ogg"},{"name":"","text":"　両手が使える状態ならば、間違いなく##下腹部を撫でていたであろうというような、##うっとりとした表情が、快楽に歪む。","type":"TXT"},{"name":"","text":"　膣内射精アクメを迎えたばかりの、##敏感な身体を見えない手が滑り、##乳首を潰すほどに抓り、お尻を撫で回す。","type":"TXT"},{"name":"","text":"　いや――撫で回していた指は尻谷間を伝い、##奥でヒクついていた窄まりを探り当てると、##肉皺を開かせ、強引に指を捻じ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR130e","src":"/img/pc/hello_script/ev/M/SR130e.35b44cd7b3270fa14c9b50982c2a6f6e.jpg"},{"name":"【ユノー】","text":"「ふぁううぅぅんっっ！？　んひぃぃっ！##そこ、ひがうぅぅっっ……あぅぅんっっ！」","effect":"ef02","type":"TXT","id":"v_SR130_0024","src":"/img/common/voice/ogg/v_SR130_0024.8faa12294c315609e2d265dbe4187e3a.ogg"},{"name":"","text":"　経験のない菊壺を、男性特有の太い指が##易々と貫通し、その中で関節を折り曲げて、##腸粘膜を掻くように刺激してくる。","type":"TXT"},{"name":"【ユノー】","text":"「んはっっ、あはぁぁっっ！##らめっ、それぇえっっ……ひぃんっっ！##おひりっっ、蕩けちゃうぅっ！」","type":"TXT","id":"v_SR130_0025","src":"/img/common/voice/ogg/v_SR130_0025.7791005b2c18beb1944b69a13fefde61.ogg"},{"name":"","text":"　異物を受け入れるための場所ではない、##不浄の穴を性器のように穿られ、撫でられ、##その刺激が新たな快感となり、突き抜ける。","type":"TXT"},{"name":"","text":"　甘い鼻息をもらしながら呻くように喘ぎ、##クイクイと迎え腰の動きを披露しながら、##ユノーは艶めかしい声で訴えてしまう。","type":"TXT"},{"name":"【ユノー】","text":"「んぁうぅっ……そ、れぇっ……お尻っ……##いいですっ、気持ちいい……ですっ……##んひゃっ、ふやぁぁっっ！」","type":"TXT","id":"v_SR130_0026","src":"/img/common/voice/ogg/v_SR130_0026.b4f8a6f6df4b9f2a992a69d3d93d4592.ogg"},{"name":"","text":"　口にした瞬間、自分がなにを言ったのか、##それを意識して顔が真っ赤に染まる。","type":"TXT"},{"name":"","text":"　だが、キャパシティを越え、怒涛のごとく##押し寄せた快楽の波は、ユノーの羞恥心や##理性を流してしまい、全身を肉悦で満たす。","type":"TXT"},{"name":"【ユノー】","text":"「んっ、ふぅぅ……はぁっ、気持ちいいっ……##幽霊さんの指、すごくいいですぅっ……」","type":"TXT","id":"v_SR130_0027","src":"/img/common/voice/ogg/v_SR130_0027.86ba8beb7abc4ed4ebba5de45acd4778.ogg"},{"name":"","text":"　膣内射精アクメによって吹っ切れたように、##ユノーは唇を淫猥に歪めて微笑むと、##目に見えぬ相手へ、懸命に媚を売っていた。","type":"TXT"},{"name":"【ユノー】","text":"「もっと、してっ……くださいっ……##強くして、お尻の穴っ……裏返るくらいっ、##クポクポしてっ……イカせてくださいっ！」","effect":"ef02","type":"TXT","id":"v_SR130_0028","src":"/img/common/voice/ogg/v_SR130_0028.a5e45743092c232851f0d0798ae6894a.ogg"},{"name":"","text":"　笑みを浮かべた唇が、##発情した淫裂のように真っ赤な口腔を覗かせ、##舌をくねらせ、見えない相手を誘惑する。","type":"TXT"},{"name":"","text":"　ハッハッと湯気が立つほど荒い吐息、##そこに唾液が糸を伸ばし、涎が垂れ落ちて、##ユノーの牝の本性を浮き彫りにする。","type":"TXT"},{"name":"【ユノー】","text":"（あぁぁっ……私、なんてことをっ……##こんな、エッチなことを……んくっ、で……##でも、もうっ……だめぇぇっっ！）","type":"TXT","id":"v_SR130_0029","src":"/img/common/voice/ogg/v_SR130_0029.6751dd98c7e04b843d289b3c7d6d67c9.ogg"},{"name":"","text":"　今度は唇を伸ばし、うっとりと瞳を閉じ、##キスのような表情で空中を啄みながら、##甘えた声でせがんでいた。","type":"TXT"},{"name":"【ユノー】","text":"「んちゅっ、じゅる……んっ、ねぇ……##ください、深くぅっ……お尻の奥っ、##穿ってぇ……あうぅっっ！　それぇぇっ！」","type":"TXT","id":"v_SR130_0030","src":"/img/common/voice/ogg/v_SR130_0030.ac9d86eea072e671027cc033558f8808.ogg"},{"name":"【ユノー】","text":"「はぁぁっっ……来るっ、来ちゃうぅぅ……##はず、かひぃっ、のにぃっっ……あぁぁ……##お尻で、あれ来ちゃうっ……んくぅっ！」","type":"TXT","id":"v_SR130_0031","src":"/img/common/voice/ogg/v_SR130_0031.cc84edbe08bc0dd2e7739a4f86b6139e.ogg"},{"name":"","text":"　真っ赤になった顔を振りながらも、##媚びたいやらしい笑みは絶やさない。","type":"TXT"},{"name":"","text":"　込み上げる快感を身体中が受け入れ、##波が広がるたびにユノーの表情が歪み、##少しずつ蕩けだしていた。","type":"TXT"},{"name":"","text":"　指を咥えたお尻の穴も、その奥の腸襞も、##膣肉がペニスをそうするようにしゃぶりつき、##肉皺をヒクつかせて咀嚼し、飲み込む。","type":"TXT"},{"name":"【ユノー】","text":"「んらぁぁっっっ！　らめっ、ひゃめぇぇっ！##ひぐぅぅっ、イッひゃいっ、まふぅっっ！##んくぁあぁぁ――――っっっ！！」","type":"TXT","id":"v_SR130_0032","src":"/img/common/voice/ogg/v_SR130_0032.f3c35f46b8da38663687a0ff11a904bc.ogg"},{"name":"","text":"　腸襞を掻き抉るように曲がった指が、##その状態で激しく抽挿された瞬間、ユノーは##背筋を反らし、思いきり喘ぎ叫んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR130f","src":"/img/pc/hello_script/ev/M/SR130f.98642e8916b76a78960c43fa850f53f4.jpg"},{"name":"【ユノー】","text":"「ふっきゅうぅぅぅっっっっ！！！##んひっっ、ひぐっっっ、あひぃぃっっ！！」","effect":"ef02","type":"TXT","id":"v_SR130_0033","src":"/img/common/voice/ogg/v_SR130_0033.853898c5cf2925343964ae418c385ca5.ogg"},{"name":"","text":"　ビクビクゥゥッ！　と激しい痙攣を晒し、##恥ずかしげもなく肛門刺激でアクメすると、##浮かせた腰を跳ねさせ、膣肉をも緩める。","type":"TXT"},{"name":"【ユノー】","text":"「ふぐぅっっ……んっ、あぁっ……ふぇぇ……##また、イッちゃいましたぁ、幽霊さぁん……##んっ、はぁっ……」","type":"TXT","id":"v_SR130_0034","src":"/img/common/voice/ogg/v_SR130_0034.9fa13990be5b2579a3a547b4bccbf317.ogg"},{"name":"","text":"　真っ赤に火照った顔を上向かせ、##はにかみながらそう告げたユノーは、##股間を這う感触に、ピクンッと眉を動かす。","type":"TXT"},{"name":"【ユノー】","text":"「ぁ……だめっ、出ちゃうっ……んぅっっ！」","type":"TXT","id":"v_SR130_0035","src":"/img/common/voice/ogg/v_SR130_0035.8d085a4173d225be7b652ac2b8281878.ogg"},{"name":"","text":"　充血した膣肉を合間に覗かせながら、##緩んだ股間から先ほど膣内射精された、##大量のザーメンを溢れさせてしまう。","type":"TXT"},{"name":"【ユノー】","text":"「だ、めぇえっ……せっかく、もらったの……##幽霊さんのザーメン、出ちゃうっ……んっ、##くひあぁぁっ！　あひぃっっ！！」","type":"TXT","id":"v_SR130_0036","src":"/img/common/voice/ogg/v_SR130_0036.a0a2c946b3d8830cbee9bd5376e2774b.ogg"},{"name":"","text":"　それを惜しむ暇も満足に与えられず、##絶頂したアナル襞をさらに強く擦りながら、##幽霊の指がユノーの身体を責め立てる。","type":"TXT"},{"name":"","text":"　乳首を抓りながら激しく扱き、##アナルへ抽挿される指が螺旋を描いて、##より深く激しく、肛門を抉ってくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユノー】","text":"「くぁぁぁぁんっっ！！　イグッッ、またぁ！##イッ、イッひゃいますっ、幽霊、ひゃっ……##んんぅぅっっ！　らめぇぇっっ！」","type":"TXT","id":"v_SR130_0037","src":"/img/common/voice/ogg/v_SR130_0037.af742f3bec8b1059dd1dc2988b055cc5.ogg"},{"name":"","text":"　ビクビクゥゥッとさらに絶頂痙攣を見せて、##はしたなく腰を揺すりながら喘いだユノーは、##うわ言のように幽霊を呼び、訴える。","type":"TXT"},{"name":"【ユノー】","text":"「おね、がいぃっっ……幽霊さん、またぁ……##溢れたの、挿れてぇ……ザーメン、##膣内にください……幽霊さんのぉ……」","type":"TXT","id":"v_SR130_0038","src":"/img/common/voice/ogg/v_SR130_0038.7259ef70e94dcc8116e6ceec89c44613.ogg"},{"name":"","text":"　アナルと乳首だけで絶頂を迎えさせられ、##完全に女として――牝としての快感に覚醒し、##少女は淫靡な表情で舌をくねらせた。","type":"TXT"},{"name":"【ユノー】","text":"「次はぁ……お尻、グリグリしながらぁ……##ユノーのこと、完全に……逃さないで、##孕ませてくださいね……ご主人様ぁ……」","type":"TXT","id":"v_SR130_0039","src":"/img/common/voice/ogg/v_SR130_0039.6129673b97ae93e8f4e21beaea6adaf9.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c257",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev121a","src":"/img/pc/hello_script/ev/M/R-ev121a.482d91e44b104806db50de5375866f76.jpg"},{"name":"【俺】","text":"「ふん、意外とあっさり捕まえられたな」","type":"TXT"},{"name":"","text":"　俺は特注の拘束台の上に乗せられた##対魔忍を見下しつつ、そう呟いた。","type":"TXT"},{"name":"","text":"　今日の獲物の名前は、典田光代。##武具の開発、整備を行う対魔忍だ。","type":"TXT"},{"name":"","text":"　鉱物を自由自在に操る能力を持つが、##その精巧さゆえ発動には時間がかかる――##というのが部下の調べだ。","type":"TXT"},{"name":"","text":"　おかげであまり実戦向きではないらしいが、##俺からすればなかなかに便利な##能力を持っている人材と言える。","type":"TXT"},{"name":"【光代】","text":"「私を捕まえて、どうするつもりですか？」","type":"TXT","id":"v_R-ev121_0000","src":"/img/common/voice/ogg/v_R-ev121_0000.c6a014191690b771406d93863e3ad096.ogg"},{"name":"","text":"　そう問うてくる視線には、##状況を把握しているであろうに##動揺の色が見られない。","type":"TXT"},{"name":"【光代】","text":"「何をされたって、絶対に私は堕ちませんよ」","type":"TXT","id":"v_R-ev121_0001","src":"/img/common/voice/ogg/v_R-ev121_0001.dbb0a3feff4836ea3296a553ea939792.ogg"},{"name":"【俺】","text":"「安心しろ、俺も手荒な真似は好きじゃない。##俺もお前も、楽しめる方法を取らせてもらう」","type":"TXT"},{"name":"【光代】","text":"「そんな甘い言葉には、引っ掛かりませんよ」","type":"TXT","id":"v_R-ev121_0002","src":"/img/common/voice/ogg/v_R-ev121_0002.e0c8adea943606023824549baac53a06.ogg"},{"name":"【光代】","text":"「最近多発している##対魔忍の失踪。その一件に、##あなたも関わっているのでしょう？」","type":"TXT","id":"v_R-ev121_0003","src":"/img/common/voice/ogg/v_R-ev121_0003.c26f78d0b5aefa1f2923e5fcd4585fa7.ogg"},{"name":"","text":"　光代は俺を強い意志のこもった目で##にらみながら、努めて冷静に##状況を把握しようとする。","type":"TXT"},{"name":"","text":"　その態度はとても非戦闘員のものではない。","type":"TXT"},{"name":"","text":"　なんとも調教のしがいがありそうだ。","type":"TXT"},{"name":"【俺】","text":"「さすがだな。##その辺の情報は既に知っているわけか」","type":"TXT"},{"name":"【俺】","text":"「なら話は早い。##さっさとお前もその一人に加えてやろう」","type":"TXT"},{"name":"","text":"　俺は用意しておいたバイブを手に取ると、##そのまま光代の肉壺に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev121b","src":"/img/pc/hello_script/ev/M/R-ev121b.4b5f2e7aef0b836a4ef13f156b205cb8.jpg"},{"name":"【光代】","text":"「んっ、んぅぅぅぅ」","effect":"ef02","type":"TXT","id":"v_R-ev121_0004","src":"/img/common/voice/ogg/v_R-ev121_0004.a9e165178edaaf4d8f9416d3b7e66b3b.ogg"},{"name":"【光代】","text":"「んはぁ、はぁぁ。いきなり入れるなんて、##この、変態……んぅ」","type":"TXT","id":"v_R-ev121_0005","src":"/img/common/voice/ogg/v_R-ev121_0005.f602eb579c968e4a585ea91ae15dba7f.ogg"},{"name":"【俺】","text":"「酷い言われようだな。こんな極太バイブを##急に入れられても叫び声１つあげない##お前の方が、よっぽど変態だろう？」","type":"TXT"},{"name":"【光代】","text":"「んっ、んんっ……。##この程度、対魔忍としては当然のことです」","type":"TXT","id":"v_R-ev121_0006","src":"/img/common/voice/ogg/v_R-ev121_0006.1dd94db137b31fb612ddc1c260dc1da7.ogg"},{"name":"【光代】","text":"「この手の快楽拷問に屈するほど、##対魔忍の修業は甘くありませんよ」","type":"TXT","id":"v_R-ev121_0007","src":"/img/common/voice/ogg/v_R-ev121_0007.73b7819abd129f82cf5b167c828c7a48.ogg"},{"name":"【俺】","text":"「だろうな。それに、お前はなかなかに##便利な能力を持っていたようだ」","type":"TXT"},{"name":"【光代】","text":"「――っ、ま、まさかっ」","type":"TXT","id":"v_R-ev121_0008","src":"/img/common/voice/ogg/v_R-ev121_0008.f04f09309eb8d48278f089e113de294e.ogg"},{"name":"","text":"　俺の言葉にハッとしたのか、##光代の顔がみるみる驚きの色に染まる。","type":"TXT"},{"name":"【俺】","text":"「ほう。頭のキレもなかなかのようだな。##試しに今使ってみたらどうだ？」","type":"TXT"},{"name":"【光代】","text":"「んっ――。な、なぜ……」","type":"TXT","id":"v_R-ev121_0009","src":"/img/common/voice/ogg/v_R-ev121_0009.a52a59ce5837633959dbccdac108fa0b.ogg"},{"name":"","text":"　流石に動揺を隠せない視線で##俺を見やる光代。","type":"TXT"},{"name":"","text":"　それもそうだろう。彼女の頼みの綱である##能力が、一切使えなくなっているのだから。","type":"TXT"},{"name":"【俺】","text":"「その便利な能力は、俺が奪っておいた」","type":"TXT"},{"name":"【俺】","text":"「だから、今のお前は、##対魔忍でもなんでもない。ただの女だ」","type":"TXT"},{"name":"【光代】","text":"「……なるほど。##ずいぶんと便利な能力を持っているのですね」","type":"TXT","id":"v_R-ev121_0010","src":"/img/common/voice/ogg/v_R-ev121_0010.e9a5654819fd36007b7562c28d2ef393.ogg"},{"name":"","text":"　口調こそすぐに冷静なものへと戻ったが、##声音にまだ動揺が残っている。","type":"TXT"},{"name":"【光代】","text":"「そうやって、今まで何人もの対魔忍の能力を##奪ってきたのではなくて？」","type":"TXT","id":"v_R-ev121_0011","src":"/img/common/voice/ogg/v_R-ev121_0011.5e8dd7874f4821d3f75ae567f57a5431.ogg"},{"name":"【俺】","text":"「対魔忍だけじゃないぞ、##魔族や米連の能力も奪ってやったさ」","type":"TXT"},{"name":"【光代】","text":"「……つまり、魔族や米連も、##あなたの味方ではないんですね」","type":"TXT","id":"v_R-ev121_0012","src":"/img/common/voice/ogg/v_R-ev121_0012.c20829590b48246f831c37d17bef7bbc.ogg"},{"name":"【光代】","text":"「そんなにたくさんの能力を奪ったら、##あなたの中で能力同士が##干渉してしまいそうね」","type":"TXT","id":"v_R-ev121_0013","src":"/img/common/voice/ogg/v_R-ev121_0013.069a41d705a083c67b640787187f1056.ogg"},{"name":"【俺】","text":"「ふん。そのぐらいのことは、##既に手を打ってあるさ」","type":"TXT"},{"name":"【俺】","text":"「それにしても、随分とお喋りだな」","type":"TXT"},{"name":"【俺】","text":"「もしかして、そうやって俺から情報を##引き出そうとしているのか？」","type":"TXT"},{"name":"【光代】","text":"「………………」","type":"TXT","id":"v_R-ev121_0014","src":"/img/common/voice/ogg/v_R-ev121_0014.e9570c056cc274619da4cc3e33cfc0c9.ogg"},{"name":"","text":"　おそらく手の内を読まれたのだろう、##光代は苦々しい顔で黙り込む。","type":"TXT"},{"name":"","text":"　こんな状況でも、正体不明の能力を##解き明かそうする姿勢。##どうやら、その胆力は並ではない。","type":"TXT"},{"name":"","text":"　だが、","type":"TXT"},{"name":"【俺】","text":"「ふん、図星か。##そういう豪胆な女は嫌いじゃないぞ」","type":"TXT"},{"name":"【俺】","text":"「だが、その余裕もいつまでもつかな」","type":"TXT"},{"name":"","text":"　俺は秘所に挿入したバイブの電源を入れ、##小刻みに動かし始める。","type":"TXT"},{"name":"","text":"　低く響くモーター音と、ぐちゅぬちゅっと##くぐもった水音が、部屋の中に響き渡る。","type":"TXT"},{"name":"【光代】","text":"「んふぅ……ふぅ、ふぅぅ……。##こ、こんなのは無駄ですから、##早く止めた方がいいですよ」","type":"TXT","id":"v_R-ev121_0015","src":"/img/common/voice/ogg/v_R-ev121_0015.30297f40110f863405de1a67db3f3a88.ogg"},{"name":"【光代】","text":"「いくら能力がなくなっても、##私の心はそう簡単には折れませんよ」","type":"TXT","id":"v_R-ev121_0016","src":"/img/common/voice/ogg/v_R-ev121_0016.1a0403151340a6ba0ed7cd987efdaca6.ogg"},{"name":"【俺】","text":"「そうか、それは責め甲斐がありそうだ」","type":"TXT"},{"name":"","text":"　俺は膣内をバイブの形に押し広げるように、##ぐいぐいと強めに最奥を突く。","type":"TXT"},{"name":"","text":"　そのたびに膣口からは愛液がかき出され、##テラテラと妖艶に光を反射する。","type":"TXT"},{"name":"【光代】","text":"「はぁ……はぁ……んはぁ……。##こ、こんなこと、無駄だと言うのに##……んふぅぅ」","type":"TXT","id":"v_R-ev121_0017","src":"/img/common/voice/ogg/v_R-ev121_0017.92140972f799f1fa21cbf556bfe676cb.ogg"},{"name":"【光代】","text":"「んっ、は、はふぅ……。##私が居なくなったことは、すでに##対魔忍の間では知れ渡っているはずです……」","type":"TXT","id":"v_R-ev121_0018","src":"/img/common/voice/ogg/v_R-ev121_0018.bb6be134bd94af272de6ede586f9970b.ogg"},{"name":"【光代】","text":"「だから、もうすぐで助けが来るはず。##そうなれば、あなたも破滅しますよ」","type":"TXT","id":"v_R-ev121_0019","src":"/img/common/voice/ogg/v_R-ev121_0019.83ed8c997d8f2894ff52b80c1e329065.ogg"},{"name":"","text":"　肉体への刺激に流石に息が上がっているが、##まだ視線と言葉には十分な抵抗がうかがえる。","type":"TXT"},{"name":"【俺】","text":"「そう興を削ぐようなことを言うな。##時間はまだまだたっぷりあるんだ」","type":"TXT"},{"name":"【俺】","text":"「だが、お前の言う通り。##いつまでもぬるい責めじゃ俺が物足りないな」","type":"TXT"},{"name":"【俺】","text":"「力の使い方も分かったことだし、##ここは１つお前で試させてもらおう」","type":"TXT"},{"name":"【光代】","text":"「試すって――っ！##んぐぅっ、んぐっ！　んんぅぅぅぅ！？」","type":"TXT","id":"v_R-ev121_0020","src":"/img/common/voice/ogg/v_R-ev121_0020.25885176d3a5d0578b14c2d9acce1bcb.ogg"},{"effect":"ef00","type":"EV","id":"R-ev121c","src":"/img/pc/hello_script/ev/M/R-ev121c.11431293a20e7b14f0cc4c0cc0879743.jpg"},{"name":"","text":"　今まで平静を保とうとしていた##光代の口から、裏返った声が上がった。","type":"TXT"},{"name":"","text":"　思惑通りの反応に、##思わず口角が上がってしまう。","type":"TXT"},{"name":"【俺】","text":"「だから言っただろ。お前の能力を奪ったと」","type":"TXT"},{"name":"【俺】","text":"「お前の持っていた能力は、##鉱物を自由に変形させる力」","type":"TXT"},{"name":"【俺】","text":"「それを応用して、##お前のマンコが一番感じるように、##バイブをカスタマイズしたのさ」","type":"TXT"},{"name":"【俺】","text":"「もっとも、発動に思ったより##時間がかかったから、##あまり実戦向きではなさそうだがな」","type":"TXT"},{"name":"【光代】","text":"「な、なにっ――んぐぅっ、##んんっ、んんはぁ、はぁ、あ、あぁぁ」","effect":"ef02","type":"TXT","id":"v_R-ev121_0021","src":"/img/common/voice/ogg/v_R-ev121_0021.f5d9fb787f824834584111f21d2e9fe0.ogg"},{"name":"","text":"　種明かしをしてやりながら手を動かす度に、##光代の身体と声が跳ねる。","type":"TXT"},{"name":"【光代】","text":"「こ、こんなこと――って、は、ぅぅっ！##クゥッ！　んんんんっーー！」","type":"TXT","id":"v_R-ev121_0022","src":"/img/common/voice/ogg/v_R-ev121_0022.ef5785f83b08c04ea8858610a2e6c168.ogg"},{"name":"","text":"　光代は喘ぎ声を漏らすまいと、##必死に歯を食いしばって快楽に耐える。","type":"TXT"},{"name":"","text":"　だが、的確にＧスポットを突く##バイブの衝撃に、身体全体から##脂汗を垂れ流している。","type":"TXT"},{"name":"【俺】","text":"「くっくっく。##さっきまでの余裕はどこに行ったんだ？」","type":"TXT"},{"name":"【俺】","text":"「頼むからもっと耐えて、##俺を楽しませてくれよ」","type":"TXT"},{"name":"【光代】","text":"「だ、誰が、感じてなんて、##んはぁ、は、は、はぁぁ、んは、んぐぅ」","type":"TXT","id":"v_R-ev121_0023","src":"/img/common/voice/ogg/v_R-ev121_0023.6af05dc323a4052f49cc3ce834ffb574.ogg"},{"name":"【光代】","text":"「こ、こんなこと――##では、私は堕ち――ないっ。##んぅぅ、ふ、ふぅ、ふぅぅ」","type":"TXT","id":"v_R-ev121_0024","src":"/img/common/voice/ogg/v_R-ev121_0024.6cefc853a5474a4fde8318842818b618.ogg"},{"name":"【俺】","text":"「そうだ、その意気だ。##そうやって耐えた方が、##イッた時も気持ちよくなれるぞ」","type":"TXT"},{"name":"【光代】","text":"「わ、私――がっ、イク、わけ……##なっ、いっ。は、はぁ、は、ふぅ、んはぁぁ」","type":"TXT","id":"v_R-ev121_0025","src":"/img/common/voice/ogg/v_R-ev121_0025.e91d93f0f584351b93ba9c6fa940697b.ogg"},{"name":"","text":"　光代は気丈に振る舞って##俺へ敵意を向けてくるが、その体温は##快楽によって徐々に上がりつつある。","type":"TXT"},{"name":"","text":"　全身の肌はすっかり朱色に染まり、##身体全体が細かく痙攣し始めた。","type":"TXT"},{"name":"【俺】","text":"「随分と気持ちよさそうだな。##もしかしてお前、こういう力の使い方を##知っていたんじゃないか？」","type":"TXT"},{"name":"【光代】","text":"「んはぁ、はぁ、よ、世迷言を……んぅぅ。##こんなバカな使い方、##するわけない……はぁ、はぁ……」","type":"TXT","id":"v_R-ev121_0026","src":"/img/common/voice/ogg/v_R-ev121_0026.a1cd7eccbe2473d6e79cb03b429c7672.ogg"},{"name":"【光代】","text":"「私の力は、全て対魔忍のために、##あります……。は、ぁ、だ、だから、##こんなのは、絶対に、認めませんっ」","type":"TXT","id":"v_R-ev121_0027","src":"/img/common/voice/ogg/v_R-ev121_0027.2f0fccaed073dfcfa7cc64f345ea0e10.ogg"},{"name":"【俺】","text":"「口ではいくらでも好き勝手言えるが、##身体は正直だぞ」","type":"TXT"},{"name":"【俺】","text":"「その証拠に、ほら」","type":"TXT"},{"name":"","text":"　俺はバイブの動きを##前後運動から円運動に切り替え、##ねちっこく膣全体を刺激する。","type":"TXT"},{"name":"","text":"　膣口の周りは泡立った##愛液でベトベトになり、##すでに持ち手の部分すらも淫蜜が滴っている。","type":"TXT"},{"name":"【光代】","text":"「は、はぁ、あ、あ、んはぁぁぁ。##そ、それ、や、やめっ――んんんっ」","type":"TXT","id":"v_R-ev121_0028","src":"/img/common/voice/ogg/v_R-ev121_0028.5ed0405de23bc98514d7b2566eddcf53.ogg"},{"name":"【光代】","text":"「んはぁぁ。ふ、ふぅぅ。##んふぅ、こ、こんな、のっ、あ、はぁぁ」","type":"TXT","id":"v_R-ev121_0029","src":"/img/common/voice/ogg/v_R-ev121_0029.1005a8ea2787a6a15fd64a5ad8b5a6a9.ogg"},{"name":"【俺】","text":"「くっくっく。##だいぶ身体が馴染んできたようだな」","type":"TXT"},{"name":"【俺】","text":"「だが、本番はこれからだぞ」","type":"TXT"},{"name":"【光代】","text":"「こ、これからって――んぅぅ！##んっ、ま、また、形変わって――っ！」","type":"TXT","id":"v_R-ev121_0030","src":"/img/common/voice/ogg/v_R-ev121_0030.37629685545fde69ab8931975318e7c4.ogg"},{"effect":"ef00","type":"EV","id":"R-ev121d","src":"/img/pc/hello_script/ev/M/R-ev121d.c6428163bae4f5b66ed59f4a967670b3.jpg"},{"name":"","text":"　バイブがさらに変形し、##細く伸びたパーツが光代の尿道へと侵入する。","type":"TXT"},{"name":"【光代】","text":"「おほぉぉぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0031","src":"/img/common/voice/ogg/v_R-ev121_0031.033148364881e9e22144c4782dff7e40.ogg"},{"name":"【俺】","text":"「おいおい、随分と下品な喘ぎ声を##あげるんだな。天才の肩書きが台無しだぞ」","type":"TXT"},{"name":"【光代】","text":"「ふぁぁっ！　お、おふぅぅっ、うっ！##な、なにこ、れっ！　し、知らない、##こんなの、知らないっ、うぅぅぅ！」","type":"TXT","id":"v_R-ev121_0032","src":"/img/common/voice/ogg/v_R-ev121_0032.8e94752a8eb383bed5022f01c4f28461.ogg"},{"name":"【光代】","text":"「おふっ、ふっぅっ！　ら、らにが、##ろうなって、あ、は、はぁぁぁ！」","type":"TXT","id":"v_R-ev121_0033","src":"/img/common/voice/ogg/v_R-ev121_0033.55d5cf2df7f55b900de7d6673bbe7270.ogg"},{"name":"","text":"　未知なる感覚に、光代は##目を大きく見開きながら##戸惑いの表情を浮かべる。","type":"TXT"},{"name":"","text":"　俺はうろたえる光代をさらに##追い詰めるべく、極めて冷静に言葉で嬲る。","type":"TXT"},{"name":"【俺】","text":"「お前の能力を使って、##バイブの一部をさらに進化させたんだよ」","type":"TXT"},{"name":"【俺】","text":"「どうだ、尿道を責められるのなんて、##初めての経験だろ？」","type":"TXT"},{"name":"【光代】","text":"「そ、そんなところ――んくぅぅぅ！##あ、おっ、おおふぅぅぅんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0034","src":"/img/common/voice/ogg/v_R-ev121_0034.9e3dbf65eedf88f399dae6bc8862dacf.ogg"},{"name":"【光代】","text":"「ご、ゴリゴリって、ほじられ――ひぐぅっ！##あ、ふぉっ、おぅぅぅぅ！」","type":"TXT","id":"v_R-ev121_0035","src":"/img/common/voice/ogg/v_R-ev121_0035.9fda6053b61f78a9935bbb7a42f268db.ogg"},{"name":"","text":"　俺が能力を使うたびに##バイブの先端は尿道奥へと侵入し、##小便穴が限界まで拡張される。","type":"TXT"},{"name":"","text":"　そのせいで濃密なアンモニア臭が##辺りに流れ出し、色の濃い黄金水が##強制的にかき出される。","type":"TXT"},{"name":"【光代】","text":"「そ、そんなところ、##は、入ら――んぐぅぅ、う、うぅぅぅぅ！」","type":"TXT","id":"v_R-ev121_0036","src":"/img/common/voice/ogg/v_R-ev121_0036.c9a9bfc1326a17930c10a5810ffa2299.ogg"},{"name":"【俺】","text":"「対魔忍は快楽に強いんだろ？##だったら、これぐらい耐えられるだろ」","type":"TXT"},{"name":"【光代】","text":"「そ、そんな無茶な――ひぃぃぃっ！##ひぐぅっ、う、うぐぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0037","src":"/img/common/voice/ogg/v_R-ev121_0037.300cc4762d8504579d037fc0742750ef.ogg"},{"name":"","text":"　俺が少しでもバイブを動かせば、##たちどころに光代は雌の叫びをあげる。","type":"TXT"},{"name":"","text":"　確かに対魔忍の訓練は行き届いてる。##が、常人では思いもつかないところの##訓練など、しているはずもない。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちいいだろ？##今まで味わったことのない感覚だろうからな」","type":"TXT"},{"name":"【光代】","text":"「ひぅぅ、は、はぁぁぁ！##ら、らめぇ、そんなところ、入らない、##拡げないでぇぇっ～～！」","type":"TXT","id":"v_R-ev121_0038","src":"/img/common/voice/ogg/v_R-ev121_0038.954f6a048a1a89acedd73e164723aa1d.ogg"},{"name":"【光代】","text":"「んほ、お、おぅぅぅんっ！##オマンコと、おしっこ穴、拡張されて、##ら、らめになるぅぅ～」","type":"TXT","id":"v_R-ev121_0039","src":"/img/common/voice/ogg/v_R-ev121_0039.e7624abd650da82d3a91e887c0d1656b.ogg"},{"name":"【俺】","text":"「くっくっく。自分からそんなことを##言うなんてな。最初の冷静さはどこへやらだ」","type":"TXT"},{"name":"【俺】","text":"「本当は捕まった時から、俺に陵辱されたくて##仕方なかったんだろ？　ん？」","type":"TXT"},{"name":"【光代】","text":"「そっ、そんらこと、な、んっ、##ほ、んふぅぅ！」","type":"TXT","id":"v_R-ev121_0040","src":"/img/common/voice/ogg/v_R-ev121_0040.7277aac002ef59bca01b3c71038baf1d.ogg"},{"name":"【俺】","text":"「素直になれば、##もっと気持ちよくしてやるぞ？##さあ、正直に言うんだ」","type":"TXT"},{"name":"","text":"　俺は言葉だけでなく、##バイブの動きも使って光代をさらに追い込む。","type":"TXT"},{"name":"","text":"　尿道を刺激する部分はアナルビーズのように##なっており、少しでも動かせば尿道に溜まった##尿を強制的にかき出すようになっている。","type":"TXT"},{"name":"","text":"　膣穴と尿道を同時にほじられた光代は、##愛液と尿を垂れ流しながら##全身をガクガクとさせながらよがり狂う。","type":"TXT"},{"name":"【光代】","text":"「ら、られが、そんなこと、##んは、は、んぉぉぉぉ！」","type":"TXT","id":"v_R-ev121_0041","src":"/img/common/voice/ogg/v_R-ev121_0041.f4024b459d4771fc020e806dedc0e126.ogg"},{"name":"【光代】","text":"「ら、らめぇ、い、意識が、意識が飛ぶ――##んはぁ、は、あぁぁぁっ！」","type":"TXT","id":"v_R-ev121_0042","src":"/img/common/voice/ogg/v_R-ev121_0042.6d401c6c64f6d55d4fcc7030d10de066.ogg"},{"name":"【俺】","text":"「気持ちよくて、イッちゃいそうなんだな？」","type":"TXT"},{"name":"【光代】","text":"「は、はひぃぃ。イッちゃいそう、##れぅぅぅ……。は、はぁ、##き、気持ち良すぎて、ら、らめぇぇ～～！」","type":"TXT","id":"v_R-ev121_0043","src":"/img/common/voice/ogg/v_R-ev121_0043.6853ca981dbb9d2e01d3130228c862d7.ogg"},{"name":"【俺】","text":"「はっはっは。ついに正直に吐いたな。##正直者には、ご褒美をあげないとな」","type":"TXT"},{"name":"","text":"　俺は奪った能力をさらに高め、##尿道責めビーズの長さをさらに長くする。","type":"TXT"},{"name":"","text":"　ビーズの先端は尿道の栓をこじ開け、##その奥深くにある膀胱にまで到達した。","type":"TXT"},{"name":"【光代】","text":"「んぎょぉぉぉっっ～～ッ！##んひぃぃ、ひ、ひぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0044","src":"/img/common/voice/ogg/v_R-ev121_0044.af107078f96c63276f77ce81a3adddba.ogg"},{"name":"【光代】","text":"「そ、そこ、ら、らめぇぇぇ！##も、もう、入らな――##んうっ、うわぁぁぁぁ～～！」","type":"TXT","id":"v_R-ev121_0045","src":"/img/common/voice/ogg/v_R-ev121_0045.daace48879193874907414f181f65253.ogg"},{"name":"【俺】","text":"「どうだ、膀胱と子宮を同時に##責められるのは。こんなこと、##俺にしか出来ないぞ」","type":"TXT"},{"name":"【俺】","text":"「どうだ、もっとして欲しいだろう？##もっと快楽が欲しいだろう？」","type":"TXT"},{"name":"【光代】","text":"「ひぅぅぅっ！　うっ、んごぉぉ！##おっ、おおぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0046","src":"/img/common/voice/ogg/v_R-ev121_0046.94d8cfe09d6e6de20c2bc589c2cf2604.ogg"},{"name":"","text":"　光代は髪を振り乱しながら、##言葉にならない叫び声をあげ続ける。","type":"TXT"},{"name":"","text":"　俺はさらに光代を堕とすべく、##バイブ全体を前後に勢いよく動かす。","type":"TXT"},{"name":"【光代】","text":"「ひぐぅぅぅっ！　う、動かさな――##んぐぅぅっ！　う、うぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0047","src":"/img/common/voice/ogg/v_R-ev121_0047.935cacb8aa20c4936410c85ae0988f1a.ogg"},{"name":"【光代】","text":"「Ｇスポット、ら、らめぇぇ、##んっ、は、あ、おしっこ、##も、漏れ――うぅぅぅぅ！」","type":"TXT","id":"v_R-ev121_0048","src":"/img/common/voice/ogg/v_R-ev121_0048.cabff584cbfef4c584d7ce79b24c50f0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びじゃぁ、ぶじゃ、##じょろっ、じょろろろろろ～～！","type":"TXT"},{"name":"","text":"　一気に我慢が決壊したのか、##尿道から大量の尿が噴出してくる。","type":"TXT"},{"name":"","text":"　光代の身体はガクガクと痙攣し、##その目はもう焦点すら合っていない。","type":"TXT"},{"name":"【俺】","text":"「小便漏らすほどに気持ちよかったのか。##尿道を責められてアヘ顔になるなんて、##お前相当の変態だな」","type":"TXT"},{"name":"【光代】","text":"「そんなこと、言わな――##あっ、んぐぅっ、うっ、ぐぅぅぅぅ～～っ！」","type":"TXT","id":"v_R-ev121_0049","src":"/img/common/voice/ogg/v_R-ev121_0049.3c9e853f95f288f591205ec2618707be.ogg"},{"name":"【俺】","text":"「だって事実だろ。ほら、もっと漏らせよ、##全部出しちまえよ」","type":"TXT"},{"name":"","text":"　バイブを大きく前後に動かしながら、##軽く上下運動も加えてやる。","type":"TXT"},{"name":"","text":"　おかげで尿道はすっぽりとバイブを##咥えこみ、もう小指が入りそうなくらいに##拡張されてしまっている。","type":"TXT"},{"name":"【光代】","text":"「んひぃぃぃ！　いっ、いぎぃぃぃ！##ゴリゴリしなっ、んぐっ、ぐうぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0050","src":"/img/common/voice/ogg/v_R-ev121_0050.75b8ab827d4965c4e175f6b80b22f431.ogg"},{"name":"【光代】","text":"「ら、らめぇ、い、いぐっ、##いっ、いぐぅぅぅぅっぅぅぅ！」","type":"TXT","id":"v_R-ev121_0051","src":"/img/common/voice/ogg/v_R-ev121_0051.898608bf95def78dfa12b819635b70bc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev121e","src":"/img/pc/hello_script/ev/M/R-ev121e.b0b7511304861326d6730159d5fa728a.jpg"},{"name":"","text":"　瞬間的に光代の全身に力が入り、##バイブが押し出されるぐらいに##膣肉がギュッと締まる。","type":"TXT"},{"name":"","text":"　端正な身体は快楽に染まり、##汗とヨダレと愛液を垂れ流し続けながら、##光代はよがり狂う。","type":"TXT"},{"name":"【俺】","text":"「一回じゃイキ足りないだろ？##もっとイカせてやるから、ありがたく思えよ」","type":"TXT"},{"name":"【光代】","text":"「うひぃぃぃ！　こ、こわれる、わらひ、##こ、こわれるっ、うっ、うぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0052","src":"/img/common/voice/ogg/v_R-ev121_0052.6773046682dd82345fa9a5ba7715827e.ogg"},{"name":"【俺】","text":"「でも、壊れるぐらい##気持ちよくして欲しいんだろ？」","type":"TXT"},{"name":"【光代】","text":"「んむぅぅぅ、ほしい、##もっと、もっと気持ちいいの、##ほ、欲しいのぉぉぉ～！」","type":"TXT","id":"v_R-ev121_0053","src":"/img/common/voice/ogg/v_R-ev121_0053.5b7c43dd91decc061a1319b26c373fce.ogg"},{"name":"【光代】","text":"「ひぐぅぅ、うっ、ぐっ、んぐっ、##あ、ぐっ、う、んぅぅぅ！」","type":"TXT","id":"v_R-ev121_0054","src":"/img/common/voice/ogg/v_R-ev121_0054.7d24c570a12993d75ba68bff27a8a7f0.ogg"},{"name":"","text":"　光代は唸り声ともつかない##喘ぎ声をあげながら、##涎まみれの唇でおねだりをする。","type":"TXT"},{"name":"","text":"　その頭にはもう肉欲しかないのか、##バイブの動きだけでは飽き足らず、##自らの腰を振ってより強い刺激を求める。","type":"TXT"},{"name":"【光代】","text":"「はぉぉぉぉぉっ！　お、おぅぅ！##ま、またきちゃう、アクメ、##き、きちゃぅぅぅっ！」","type":"TXT","id":"v_R-ev121_0055","src":"/img/common/voice/ogg/v_R-ev121_0055.9edfa4d87cd30db6e7f62918c137f72c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev121e","src":"/img/pc/hello_script/ev/M/R-ev121e.b0b7511304861326d6730159d5fa728a.jpg"},{"name":"【光代】","text":"「おほ、ほっ、んぐぅぅ、##い、イグ、ま、また、イグぅぅぅ～～！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0056","src":"/img/common/voice/ogg/v_R-ev121_0056.6e8c78c4d61433d024f663a34f6ebac9.ogg"},{"name":"","text":"　光代は白目を剥き、舌を突き出し、##完全なるアヘ顔を俺に披露する。","type":"TXT"},{"name":"","text":"　その全身はアクメによって満たされ、##全ての穴という穴から体液を噴き出しながら、##のたうち回るほどに痙攣をする。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、まだ小便残ってるんじゃないか？##全部出しちまえよ」","type":"TXT"},{"name":"【光代】","text":"「ほぐぅぅぅ！　うぐぅっ！　うっ、ぐっ、##うぅぅぅぅ！　も、もうれましぇぇぇんっ！##んぅぅぅーー！」","effect":"ef02","type":"TXT","id":"v_R-ev121_0057","src":"/img/common/voice/ogg/v_R-ev121_0057.8b7ac2ea31ae119902a49e0ff1e9adf4.ogg"},{"name":"【光代】","text":"「ら、らめ、おしっこ穴バカになるぅぅ！##ふぐぅ、う、うぅぅぅっ～～～」","type":"TXT","id":"v_R-ev121_0058","src":"/img/common/voice/ogg/v_R-ev121_0058.b497d19f5323e74299e858c359b72ebc.ogg"},{"name":"","text":"　光代の身体は大きく弓なりにしなり、##膀胱に残った透明な液体を##じょぼじょぼと垂れ流す。","type":"TXT"},{"name":"","text":"　どうやらその言葉通り、##膀胱の中は完全に空になってしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「くっくっく。完全に堕ちたな。##案外早かったじゃないか」","type":"TXT"},{"name":"【俺】","text":"「これからも、この快楽を##味わってみたくないか？」","type":"TXT"},{"name":"【光代】","text":"「はひぃ。も、もっとぉ、##もっと気持ちいいこと、たくさんしてぇぇ」","type":"TXT","id":"v_R-ev121_0059","src":"/img/common/voice/ogg/v_R-ev121_0059.a4cb5d2e5410509e15dc82d5ff3b7522.ogg"},{"name":"【光代】","text":"「も、もう、コレなしじゃ、##生きていけないからぁ。##だからぁ、もっとぉ、もっとぉぉ」","type":"TXT","id":"v_R-ev121_0060","src":"/img/common/voice/ogg/v_R-ev121_0060.58d4ba81688c4d3a25c587b98737ea2b.ogg"},{"name":"【俺】","text":"「なら、俺に忠誠を誓え。##お前の一生を、俺に捧げるんだ」","type":"TXT"},{"name":"【光代】","text":"「は、はひぃ。ち、誓います、##あなたの奴隷として生きることを誓います。##だからぁ、もっとぉ」","type":"TXT","id":"v_R-ev121_0061","src":"/img/common/voice/ogg/v_R-ev121_0061.54c858798c40c581e720941b78b84f7f.ogg"},{"name":"【俺】","text":"「今の言葉、絶対に忘れるんじゃないぞ」","type":"TXT"},{"name":"【光代】","text":"「わ、わすれましぇん。##は、はぁ、任務なんてどうでもいいからぁ。##おしっこ穴ほじくってよぉ」","type":"TXT","id":"v_R-ev121_0062","src":"/img/common/voice/ogg/v_R-ev121_0062.c986aa7028a50daa7ae7e3fec99151bb.ogg"},{"name":"【光代】","text":"「おしっこ穴と、オマンコほじって、もっと、##もっとアクメちょうだぃぃ」","type":"TXT","id":"v_R-ev121_0063","src":"/img/common/voice/ogg/v_R-ev121_0063.2c64c3eaad473e5e61601ce49bedab4f.ogg"},{"name":"【俺】","text":"「分かった分かった。そう急かすな」","type":"TXT"},{"name":"","text":"　俺は思いのほか調教が上手くいったことに##満足しながら、再度バイブを##光代の中にねじ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c258",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc152a","src":"/img/pc/hello_script/bg/M/rnc152a.931a8e247ee631e6d7d80bcc2dd4b34f.jpg"},{"name":"","text":"　鉄壁を誇ると言われていた米連の研究所。","type":"TXT"},{"name":"","text":"　しかし、研究内容により複数に##分断されていた施設たちはそれぞれ単体で##見れば弱々しかった。","type":"TXT"},{"name":"","text":"　その結果、米連の本拠地から最も離れた##場所にある米連研究所は否応なしに##狙われることとなった。","type":"TXT"},{"name":"","text":"　ほぼ壊滅状態だという情報を得ていたが、##どうにも納得がいかない。##『ほぼ』とはどういうことか。","type":"TXT"},{"name":"","text":"　科学者連中など、魔力の使える者、##武力を備えた者が襲撃すれば一瞬で##滅ぶはずだろうに。","type":"TXT"},{"name":"","text":"　そこで俺は襲撃に乗じることを決めた。##その米連研究所には隠された##何かがあるのでは、という勘から。","type":"TXT"},{"name":"","text":"　というわけで、俺は今米連研究所に##来ている。襲撃はまだ終わっていないようで、##激しい戦闘音が聞こえてくる。","type":"TXT"},{"name":"【俺】","text":"「なるほど、##そういうわけかなかなか壊滅までに##至らないわけだ……」","type":"TXT"},{"name":"","text":"　俺は感知した。この研究所には強大な力を##持った者が存在する。そして、そいつの能力は##どうやら単純なものではなさそうだ……。","type":"TXT"},{"name":"【俺】","text":"「まあいい。敵の数を減らしていけば、##そいつは自ずと現れるはずだ。##さてひと暴れするか」","type":"TXT"},{"name":"","text":"　襲撃された研究所の姿はもはや廃虚に##近かった。しかし、研究所とはいえ、##研究員しかいないということは絶対にない。","type":"TXT"},{"name":"","text":"　備兵が幾人か用意されているはずだ。##もしくはその研究兵器。","type":"TXT"},{"name":"【俺】","text":"「まあとはいえ、俺の敵ではないがな……」","type":"TXT"},{"name":"","text":"　この自信には確固たる根拠がある。##敵の能力を奪う『魔門』だ。##俺にはこの、無敵の秘義があるのだ。","type":"TXT"},{"name":"","text":"　どんな化け物が現れようが、##敗北することはない。","type":"TXT"},{"name":"【俺】","text":"「さて、思考はここまでだ。##早めに終わらせてもらうぞ」","type":"TXT"},{"name":"","text":"　身を隠していた瓦礫から飛び出し、##一気に戦場を駆ける。","type":"TXT"},{"name":"","text":"　俺は襲撃後に生き残った残党たちを、##半分の魔力も使わずほぼ壊滅状態まで##追い詰めた。","type":"TXT"},{"name":"【俺】","text":"「やはりまだ強大な魔力は##残存したままだ……。##どこに潜んでいやがる！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i152a","src":"/img/pc/hello_script/ov/M/R_i152a.900c846dbeed98b201a6c74931ac7f82.png"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……な、何をしているのですか？」","type":"TXT","id":"v_R-ev152_0000","src":"/img/common/voice/ogg/v_R-ev152_0000.d80d71ee0dd279d356dfc725f954c8f3.ogg"},{"name":"","text":"　声の方を振り向くと、##そこには目を閉じて佇んでいる##少女の姿があった。","type":"TXT"},{"name":"【俺】","text":"「なんだお嬢ちゃん。##逃げ遅れたのか？　ん？」","type":"TXT"},{"name":"","text":"　なんだ今の不気味な悪寒は……。##まさかこいつが！？##どう見ても無力な少女にしか見えんが。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……あ、あなたは、人を殺してました。##たくさんの笑顔を、奪っていましたね……」","type":"TXT","id":"v_R-ev152_0001","src":"/img/common/voice/ogg/v_R-ev152_0001.64b8cb2df90db94854966ded118865b2.ogg"},{"name":"","text":"　俺はこの少女を見た瞬間、心の底で妖精と##形容した。しかし俺の目を欺いたところまでは##褒めてやるが、それは所詮一瞬のことだ。","type":"TXT"},{"name":"【俺】","text":"「笑顔を奪っていた？##ふははっ、笑わせてくれるではないか！」","type":"TXT"},{"name":"【俺】","text":"「やつらは皆笑顔などではなく苦痛に##身をよじっていたぞ！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「それは襲撃のせいです。##普段は、笑顔の多い人たちでした……」","type":"TXT","id":"v_R-ev152_0002","src":"/img/common/voice/ogg/v_R-ev152_0002.3666289fcefb1edff3367c94fb302dcd.ogg"},{"name":"【俺】","text":"「そうか、研究者の笑顔など、どうせ実験が##成功したときのみの歪んだ笑顔だろうがな！」","type":"TXT"},{"name":"","text":"　俺はこの会話の間にも、##既に手のひらに魔力を供給していた。##隙を見て魔門を打ち込む算段だ。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「そんなことはありません。##ここにいた彼らは！？」","type":"TXT","id":"v_R-ev152_0003","src":"/img/common/voice/ogg/v_R-ev152_0003.f20a7e968e98f8832a80bb5d3fd020bb.ogg"},{"name":"","text":"　少女が言葉を終えるのを待たず、俺は突風の##如き瞬発力で彼女へと突進した。魔力を##貯め込んだ左手を心臓部に向けて突き出す。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「無駄です」","type":"TXT","id":"v_R-ev152_0004","src":"/img/common/voice/ogg/v_R-ev152_0004.7397174eed02fe690902cb236bec4fa2.ogg"},{"name":"【俺】","text":"「なに！？」","type":"TXT"},{"name":"","text":"　俺は突如として、##激しい頭痛と揺れる黒い靄の幻影、##そして強烈な不安感に襲われた。","type":"TXT"},{"name":"","text":"　少女にあと一歩で届くというところで、##足を止めてしまう。","type":"TXT"},{"name":"【俺】","text":"「き、貴様！　な、何をした！##くっ……！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……ここにいた研究者の方々は、##世界平和に貢献していた##素晴らしい人たちでした……」","type":"TXT","id":"v_R-ev152_0005","src":"/img/common/voice/ogg/v_R-ev152_0005.424063718b37f9ae514d615fbe063aa2.ogg"},{"name":"【俺】","text":"「な、何が言いたい！」","type":"TXT"},{"name":"","text":"　俺は精神を保つため、必死に声を張った。##しかし、視覚、聴覚などは##既に７割ほど失いつつある。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「この研究所に咲いていた花や草木も、##あなたたちが##焼き払ってしまったのですね……」","type":"TXT","id":"v_R-ev152_0006","src":"/img/common/voice/ogg/v_R-ev152_0006.269da34e7648c360677a81ed00ee92fe.ogg"},{"name":"【俺】","text":"「それがどうした！##そんなもの取るに足らんものだろう！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「取るに足らない……？」","type":"TXT","id":"v_R-ev152_0007","src":"/img/common/voice/ogg/v_R-ev152_0007.363c165b0c8de599cb94c1e0db7a0e59.ogg"},{"name":"【俺】","text":"「ああそうだ、そんなもの、##この世界には最低限あればよいのだ。全てを##守ろうなど、愚かなことちっ、目が……」","type":"TXT"},{"name":"","text":"　俺の視力は完全に奪われた。##少女を視認することすら##不可能となってしまった。","type":"TXT"},{"name":"","text":"　やるじゃないか小娘……。##強敵だと認めてやろう。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……ゆ、許せません。##そんな考え。##あなたにはもっと強い精神干渉を……」","type":"TXT","id":"v_R-ev152_0008","src":"/img/common/voice/ogg/v_R-ev152_0008.ecc3091c4defe76134758a991b0c5469.ogg"},{"name":"","text":"　……精神干渉？　なるほど、##そういうことか。これは物理攻撃でも##なんでもない。現に痛覚には何の変動もない。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、この俺を見くびったな。##哀れな小娘よ」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「なっ！　た、立ち上がったの！？##ど、どうやって！？」","effect":"ef02","type":"TXT","id":"v_R-ev152_0009","src":"/img/common/voice/ogg/v_R-ev152_0009.c9aec9358752fa3fc36a8924e783bff1.ogg"},{"name":"【俺】","text":"「ここまで俺にダメージを与えたやつは##久しぶりだ。##たっぷりと報復させてもらうぞ！」","type":"TXT"},{"name":"","text":"　やつの能力を見破った俺は、##再び少女の場所を感知、##今度こそこの俺の魔門を……ぶち込む！","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……えっ、えっ？##……うっ、うわああぁぁぁぁぁぁ！」","type":"TXT","id":"v_R-ev152_0010","src":"/img/common/voice/ogg/v_R-ev152_0010.4ed7e41d405b84b156e251e2a52c16f0.ogg"},{"name":"","text":"　魔力をたっぷりと含んだ俺の左手は##少女の心臓部へと押し当てられた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev152a","src":"/img/pc/hello_script/ev/M/R-ev152a.b81b9061bf92bd78a9d8f64a138442af.jpg"},{"name":"【俺】","text":"「お前の能力、頂戴した」","type":"TXT"},{"name":"","text":"　俺は後ろに回り込み、##彼女を羽交い締めにする。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……な、なんで！##あたしの精神干渉を突破するなんて……##そんなことできるわけはっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev152_0011","src":"/img/common/voice/ogg/v_R-ev152_0011.87ffaa0f9142afd14e84c808aaa1f41f.ogg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「わたしの服に血……##あなたもしかして自分の」","type":"TXT","id":"v_R-ev152_0012","src":"/img/common/voice/ogg/v_R-ev152_0012.b4bf2199bb8052b265a763e575e60c92.ogg"},{"name":"【俺】","text":"「ああそうだ、左手の爪を２つほど##剥ぎ取った。精神干渉を突破するには、それに##代わる強烈な痛みを与える他なかったからな」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……そんなっ！　わたしは……愛と平和を##守らないといけない……いけないんです！##もう一度！　もっと強力な精神干渉を！」","type":"TXT","id":"v_R-ev152_0013","src":"/img/common/voice/ogg/v_R-ev152_0013.b8bbbce5e167cea190006d341fa7337a.ogg"},{"name":"","text":"　少女は魔力を放出する姿勢をとったが、##しかしそんなことはもはや無意味である。","type":"TXT"},{"name":"【俺】","text":"「言っただろう。お前の能力は頂戴したと」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「ど、どういうことですかっ！？」","type":"TXT","id":"v_R-ev152_0014","src":"/img/common/voice/ogg/v_R-ev152_0014.d9df3ae978153dbdc82b465228e1e08b.ogg"},{"name":"【俺】","text":"「安心しろ。今から教えてやる。##たっぷりとな！」","type":"TXT"},{"name":"","text":"　俺は奪った能力を発動させ、##少女の脳内にそれを放出する。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「きゃあああぁぁぁあぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0015","src":"/img/common/voice/ogg/v_R-ev152_0015.880f7247cf988e3b231a7f53e9a5004f.ogg"},{"name":"【俺】","text":"「まずは、これを見てみろ。##お前が敬意を払っていた研究施設の現実だ」","type":"TXT"},{"name":"","text":"　もちろん、こんな陳腐な研究施設が何を##開発していたかなど、俺に知る由もない。","type":"TXT"},{"name":"","text":"　しかし、この精神干渉の能力は、##思った以上に自由度の高い能力らしい。","type":"TXT"},{"name":"","text":"　俺は研究所の連中が、街からさらってきた##少女たちを実験体として痛めつけている##幻覚を見せてやった。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「そんなっ！　そんなわけない！##あの人たちがっ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0016","src":"/img/common/voice/ogg/v_R-ev152_0016.70e7e4667e9a399f62196abaeee1cac0.ogg"},{"name":"【俺】","text":"「しかし残念ながらそれが現実だ。お前が##愛だの平和だの、戯言をのたまっていたのは##全て無意味なものだったのだ」","type":"TXT"},{"name":"","text":"　俺は一度少女の前で##精神干渉の解き方を披露してしまっている。","type":"TXT"},{"name":"","text":"　それを思い出させないためにも、##ここで攻撃の手を緩めるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「お前、名はなんという。答えろ。##痛みに沈みたくなければ」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「や、ヤーウェ……ヤーウェです……」","type":"TXT","id":"v_R-ev152_0017","src":"/img/common/voice/ogg/v_R-ev152_0017.67ab6a2b5fc26f6fd0c343905a91cf27.ogg"},{"name":"【俺】","text":"「ヤーウェか……では、ヤーウェ。##実験体にされた後の少女の姿を見せてやろう」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……え……あっ、##ぎゃあああぁぁぁぁぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0018","src":"/img/common/voice/ogg/v_R-ev152_0018.2bc3a36f7543849be01de4d03d23275e.ogg"},{"name":"【俺】","text":"「どうだ。お前と同じくらいの歳の少女が##八つ裂きにされた姿はさすがに堪えたか！##ふははははっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev152b","src":"/img/pc/hello_script/ev/M/R-ev152b.5036542f4cd828221de861cbee95671f.jpg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……ひゅあ……##はぁはぁ……うぅぅ……」","type":"TXT","id":"v_R-ev152_0019","src":"/img/common/voice/ogg/v_R-ev152_0019.428e6d59a46017c2360907c18d96f9e0.ogg"},{"name":"","text":"　俺は地面が##湿っていくのを確認した。ふふっ、##恐怖と絶望のあまり失禁してしまったか。","type":"TXT"},{"name":"【俺】","text":"「……さて、この辺にしておいて##やりたいところだが、俺はお前をここまで##追いやるのに血を流している。」","type":"TXT"},{"name":"【俺】","text":"「これくらいの罰では我慢できん」","type":"TXT"},{"name":"【俺】","text":"「ちょうど良くお前の股は湿ったようだし、##そこに悪の剣を突き立ててやろうと思う。##どうだ？」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「ど、どういうこと……」","type":"TXT","id":"v_R-ev152_0020","src":"/img/common/voice/ogg/v_R-ev152_0020.1ad2e1fe3334ca0a4c25757c0bc5535e.ogg"},{"name":"【俺】","text":"「まあ大人しく見ていろ。##俺に身を委ねるのだ！」","type":"TXT"},{"name":"","text":"　俺はいたいけな少女に対する罰として##最も有効なのは、性的な暴行を##加えることだと判断した。","type":"TXT"},{"name":"","text":"　抵抗できないよう脳の活動を制御しながら、##ヤーウェの下着に手を掛ける。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「なっなにをっ！##わたしっ……お漏らししちゃって……」","type":"TXT","id":"v_R-ev152_0021","src":"/img/common/voice/ogg/v_R-ev152_0021.cb556cc1a20edeefc8d95abc8123b271.ogg"},{"name":"【俺】","text":"「安心しろ。おむつを替えてやろうって##わけじゃあない。お前の知らない快感を##教えてやろうという親切心だ」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……あなたは……本当は、##優しい人、なのですか？」","type":"TXT","id":"v_R-ev152_0022","src":"/img/common/voice/ogg/v_R-ev152_0022.f900c1e4a249715c73f03af30c8c9e32.ogg"},{"name":"【俺】","text":"「ああそうだよ。だから臆することはない」","type":"TXT"},{"name":"","text":"　そして俺は目の色を変える。硬直した肉棒を##取り出し、下着をずらして露わになった##ヤーウェの蜜壺へと無理矢理ねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev152c","src":"/img/pc/hello_script/ev/M/R-ev152c.436ab34cedb0e37045328dae1b7cf7ff.jpg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「えっ……い、いたっ！##ううううああああぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0023","src":"/img/common/voice/ogg/v_R-ev152_0023.67cb5b9c46d446b8aef5cd2d034e5fd1.ogg"},{"name":"","text":"　小さな体躯に見合わぬ剛直を、##前戯もなしにねじ込まれ、##ヤーウェは痛みに悶絶した。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、やはり膜が挿入の邪魔を##してくるようだな。突き破ってしまっても##構わんか？」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「っく……ど、どういうこと、です……」","type":"TXT","id":"v_R-ev152_0024","src":"/img/common/voice/ogg/v_R-ev152_0024.ab676177692421747f8211c4050f89f9.ogg"},{"name":"【俺】","text":"「説明すると長くなる。##身体に直接教え込んでやろう」","type":"TXT"},{"name":"","text":"　俺は迷うことなく、ヤーウェの中に##潜んでいた処女膜を突き破った。貫通、##という文字通りの感触が男性器に伝わる。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「あぁああぁぁぁぁっ！##い、いたいよおおおぉぉぉお！##やっ、やめてっ！　離してぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0025","src":"/img/common/voice/ogg/v_R-ev152_0025.59c7ac53edf09045b687ad105920128b.ogg"},{"name":"","text":"　破瓜によりヤーウェは気を失いかけていた。##無理もない。","type":"TXT"},{"name":"","text":"　処女膜を破られた痛みと同時に、##施設の研究員たちが死んでいく幻覚を##脳に送り続けていたのだから。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　精神と肉体を同時に##責め立てられる気分は？　お前の能力は##ここまで悲惨で残酷なものだったのだよ」","type":"TXT"},{"name":"【俺】","text":"「奪ってやったことに感謝するがいい」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「うぅ……わたし……##何度死んだか……わからない……」","type":"TXT","id":"v_R-ev152_0026","src":"/img/common/voice/ogg/v_R-ev152_0026.3b46453e3a0023e1bd35beb26d5e9e33.ogg"},{"name":"【俺】","text":"「何度も死んでいるよ。##お前は自分で自らが死にゆく姿を見たはずだ」","type":"TXT"},{"name":"","text":"　そう、精神干渉の力によってな。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「でも、っく……生きてるって……##わたしはまだ生きてるって……わかる」","type":"TXT","id":"v_R-ev152_0027","src":"/img/common/voice/ogg/v_R-ev152_0027.ff32114512866e07e2ce5ba1c6aaec3b.ogg"},{"name":"【俺】","text":"「なぜだ。##たしかにお前は死にきってはいない。」","type":"TXT"},{"name":"【俺】","text":"「しかしお前の精神はとっくに##死んでいるはずだ。##なぜまだそこまで戯言を吐けるのだ」","type":"TXT"},{"name":"","text":"　おかしい……。奪った能力をまだ完全には##使いこなせていないのか？　それともやはり##肉体への直接的な痛みが足りなかったか。","type":"TXT"},{"name":"","text":"　ならばやることはひとつだ。##その小さな身体に何度でも##この肉棒をぶち込んでやろう！","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「っ……！　い、いたいっ！##でも、も、もっと！##もっとほしい、ですぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0028","src":"/img/common/voice/ogg/v_R-ev152_0028.d6a9529311dea565f2755ee3e21caa7e.ogg"},{"name":"【俺】","text":"「なんだと！？」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「生き、てるって……感じるから……##いやぁっ！　……まだ、生きてるって、##思えるから」","type":"TXT","id":"v_R-ev152_0029","src":"/img/common/voice/ogg/v_R-ev152_0029.44dfd529872929ccd594fc0258ab4c4a.ogg"},{"name":"","text":"　なるほど。痛みそのものが生命を##感じさせる原動力となっているということか。","type":"TXT"},{"name":"","text":"　ならばやり方を変えてやろう。##いずれにせよ、この少女を##支配することは容易だ。","type":"TXT"},{"name":"【俺】","text":"「ではお望み通り、##お前に俺の全力を注いでやろう。##失神するなよ。必ず絶頂を迎えてみせろ」","type":"TXT"},{"name":"【俺】","text":"「そうだな、一旦自分で自分の姿を##確認してみろ。下半身だ。##濡れそぼっているだろう」","type":"TXT"},{"name":"","text":"　ヤーウェは俺の言葉通り、##ずっと閉じていた目を開き、##自らの下半身に目をやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev152d","src":"/img/pc/hello_script/ev/M/R-ev152d.7d8a039633adc0c697ee5a0e15f0e81b.jpg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「こ、これは……わたし……##おしっこしちゃった、から……」","type":"TXT","id":"v_R-ev152_0030","src":"/img/common/voice/ogg/v_R-ev152_0030.756dec96a07b70fc2a453accb68277d1.ogg"},{"name":"","text":"　ヤーウェは頬を赤らめ、再び目を閉じる。##まだそのようなメスの感情が残っているとは、##驚きだ。だが、彼女は大きな誤解をしている。","type":"TXT"},{"name":"【俺】","text":"「たしかにお前は失禁をしたが、尿がこんなに##ドロドロとした液状のものであるはずが##ないだろう。これはお前の愛液だ」","type":"TXT","id":"v_R-ev152_0031","src":""},{"name":"【プロトタイプ・ヤーウェ】","text":"「なんですか、それ……」","type":"TXT","id":"v_R-ev152_0032","src":"/img/common/voice/ogg/v_R-ev152_0032.27634275cd1d9497ea6eb8d834b3f35c.ogg"},{"name":"【俺】","text":"「性的快感を得たときに分泌する##液体のことだ。お前は俺との性行為で絶望と##同時に快楽も味わっていたのだよ」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「お腹の下のほうが、じんじんするのは、##震えるのは……その性的快感……のせい？」","type":"TXT","id":"v_R-ev152_0033","src":"/img/common/voice/ogg/v_R-ev152_0033.08bb50e29f0b45c52b85148e0f9ffd48.ogg"},{"name":"【俺】","text":"「そうだ。それを意識してみろ。##今度は容赦なくいくぞ」","type":"TXT"},{"name":"","text":"　そして俺は再びピストン運動を開始した。##膜に邪魔されることはもうない。##奥の奥まで突き上げる。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「いやんっ！　ああぁぁぁん！##き、きもちいい！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0034","src":"/img/common/voice/ogg/v_R-ev152_0034.9d7efdc5aeda907ed86f2dec2d4fc7ec.ogg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「わたし……わたし生きてるぅっ！##もっと！　もっとくださいっ！」","type":"TXT","id":"v_R-ev152_0035","src":"/img/common/voice/ogg/v_R-ev152_0035.591af283627824bad7259a0cc7983c8c.ogg"},{"name":"【俺】","text":"「何が欲しいんだ？　言ってみろ」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「おちんぽ……あなたのおちんぽ……##もっと奥にっ……きてっ！　わたしに罰を！##も、もっと与えてっ！　ひゃああぁぁっ！」","type":"TXT","id":"v_R-ev152_0036","src":"/img/common/voice/ogg/v_R-ev152_0036.97ed71c6c497d4938d32ab39f33fe0f8.ogg"},{"name":"【俺】","text":"「おりこうさんだ。その乱れ、欲情した##小さな身体を完全に支配し、快感と絶望の##楽園へといざなってやろう」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「お、おちんぽっ……！　固い！##熱い！　きもちいいよぉぉお！##やあああぁぁぁんっ！」","type":"TXT","id":"v_R-ev152_0037","src":"/img/common/voice/ogg/v_R-ev152_0037.1a7deeaf06cb881350b6636a9e9b902e.ogg"},{"name":"","text":"　俺は精神干渉の魔力も同時に強め、##二つの快楽と絶望を同時に、##そして最大限に浴びせる。","type":"TXT"},{"name":"","text":"　それに合わせて俺自身の男性器もさらに##太く固くなっていく。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「いやっ！　やああぁぁん！　おちんぽ！##まだ、太くなってりゅううぅ！##生きてるよおぉ！　動いてるよぉおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev152_0038","src":"/img/common/voice/ogg/v_R-ev152_0038.3f3af287d0ee78f7d8ed512194fbc9cd.ogg"},{"name":"【俺】","text":"「ふははははっ！　愛は！　平和は！　笑顔は##どうした！　あれはやはり戯言だったか！##今のお前はただの淫乱で卑猥な少女だぞ！」","type":"TXT"},{"name":"","text":"　やはり所詮、研究や科学技術によって##造り出された人格など、一貫性に##欠けていて脆い。支配も容易い作業だ。","type":"TXT"},{"name":"","text":"　そこに、精神干渉でおびき出した##対魔忍たちの激戦の幻覚も追加し、##興奮材料を投下する。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「違う！　痛みがっ！##あなたの熱いおちんぽがっ！　ひゃあっ！##……お、教えて、くれりゅの……」","type":"TXT","id":"v_R-ev152_0039","src":"/img/common/voice/ogg/v_R-ev152_0039.d7b3f0f671e6040e92f334c9711cb528.ogg"},{"name":"【俺】","text":"「ふふ、ふっはははっ！##一体何を言っている！##ついには痛みと快楽で狂ってしまったか！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「そう、じゃ……ないっ……##きもちいいことはっ、生きてるあかしっ##……やんっ……」","type":"TXT","id":"v_R-ev152_0040","src":"/img/common/voice/ogg/v_R-ev152_0040.cd590215be78a6af1eb7617727ce4620.ogg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「それが、ほんとうの……##愛と平和を教えてくれるのっ！」","type":"TXT","id":"v_R-ev152_0041","src":"/img/common/voice/ogg/v_R-ev152_0041.eb1eddc8ac361ab6e282aa7f6521cfd3.ogg"},{"name":"【俺】","text":"「なるほどな！　そういうことか！##一理あるぞヤーウェ！」","type":"TXT"},{"name":"【俺】","text":"「ならば教えてやろう！##最大の愛と平和は絶頂の中に##こそ存在するのだ！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「つ、連れていって……くだ、さいっ……」","type":"TXT","id":"v_R-ev152_0042","src":"/img/common/voice/ogg/v_R-ev152_0042.ee133560bb268bed47bd4098d0064b8a.ogg"},{"name":"【俺】","text":"「もちろんだ！」","type":"TXT"},{"name":"","text":"　俺は精力を魔力によって増大させ、##肉棒をさらに肥大化させた状態で、##ヤーウェの小さな子宮を強引に突いた。","type":"TXT"},{"name":"","text":"　そしてそれを何度も##上下運動によって繰り返す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev152e","src":"/img/pc/hello_script/ev/M/R-ev152e.aa6b7b10f77478e241496a62b555c432.jpg"},{"name":"【プロトタイプ・ヤーウェ】","text":"「やああぁぁぁぁっ！　イクっ！##くるよぉおおお！　イクぅうう！　いやああ##あぁぁぁぁぁああああぁぁぁぁあぁ！！」","type":"TXT","id":"v_R-ev152_0043","src":"/img/common/voice/ogg/v_R-ev152_0043.89ba290e7000291e930efc43c4d1ba13.ogg"},{"name":"","text":"　精液が吐き出されると##同時に絶頂するヤーウェ。","type":"TXT"},{"name":"","text":"　その幼い容姿からは考えられないほどの##雄叫びを上げて、##全てを吐き出すかのように放尿した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev152f","src":"/img/pc/hello_script/ev/M/R-ev152f.dcfef49f01f59bc80eb72142844429a2.jpg"},{"name":"","text":"　どうやら呼吸が止まっているようだ。小さな##身体には少々刺激が強すぎたか……。まあ##致し方あるまい。死は生きていた最大の証だ。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……う、うぅ……」","type":"TXT","id":"v_R-ev152_0044","src":"/img/common/voice/ogg/v_R-ev152_0044.bf57def6fe9e8c1817066cf04233a33c.ogg"},{"name":"【俺】","text":"「ん？　……ほーう。まだ生きているとは……##さすがは最新技術の化身といったところか」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「あ、ありがとう、ございました……」","type":"TXT","id":"v_R-ev152_0045","src":"/img/common/voice/ogg/v_R-ev152_0045.a66ca1fc5065da9e926735ff61c7d5a1.ogg"},{"name":"【俺】","text":"「礼だと？　ふははっ！##失禁した姿で言われても哀れなだけだぞ！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……あなたは……本当は優しい人です……。##わたしに、生きている実感と、##愛を教えてくれた」","type":"TXT","id":"v_R-ev152_0046","src":"/img/common/voice/ogg/v_R-ev152_0046.3fc5f6c822b75c271e1304bd79dcfa60.ogg"},{"name":"","text":"　愉快なやつだ！##あの残虐なレイプに愛が##含まれていたというのか！","type":"TXT"},{"name":"","text":"　しかし、こいつは最新の研究所で##造られた兵器、従えることができるのなら、##それに越したことはない。","type":"TXT"},{"name":"","text":"　もし使い物にならなければ、##そのときは使い倒して捨てるだけだ。","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……あっ、うっ……ふあぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev152_0047","src":"/img/common/voice/ogg/v_R-ev152_0047.cf144552488eb97dd37649ec8a277bba.ogg"},{"name":"【俺】","text":"「ビクビクと身体を震えさせて、##まだ感じてるのか？」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「さ、さっきのえっちな感触が……##まだ残ってたんです……うぅ……」","type":"TXT","id":"v_R-ev152_0048","src":"/img/common/voice/ogg/v_R-ev152_0048.f38b3b8143cf8c7d802f17a04e95a56d.ogg"},{"name":"","text":"　股の間からは、ぶくぶくと泡立った##白い粘液が滴りだしていた。","type":"TXT"},{"name":"【俺】","text":"「そうか！　俺についてくれば、その感触、##快感を何度でも味わえるぞ！　もちろん##欲しければ絶望も与えてやる！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……ついていって、いいんですか……」","type":"TXT","id":"v_R-ev152_0049","src":"/img/common/voice/ogg/v_R-ev152_0049.edebd7347f4a6fd1513f2a08dc98bbaf.ogg"},{"name":"【俺】","text":"「ああ、いずれにせよ、##この研究施設は壊滅した。##他に行く所などなかろう」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「あ、ありがとうございます……」","type":"TXT","id":"v_R-ev152_0050","src":"/img/common/voice/ogg/v_R-ev152_0050.80d45e02e5b0b24f432f85eb0dfa9b88.ogg"},{"name":"","text":"　俺はニヤリと微笑し、##倒れたヤーウェを脇に抱きかかえる。","type":"TXT"},{"name":"【俺】","text":"「そうと決まればこんな物騒なところからは##さっさと脱出だ。追手に付かれては##たまらんからな！」","type":"TXT"},{"name":"【プロトタイプ・ヤーウェ】","text":"「……は、はい！」","type":"TXT","id":"v_R-ev152_0051","src":"/img/common/voice/ogg/v_R-ev152_0051.403b3154d93a231528db99808fdf553e.ogg"},{"name":"","text":"　そうして俺たちは、##この壊滅した研究施設を後にした。","type":"TXT"},{"name":"","text":"　唯一の懸念事項は、俺がヤーウェを##抱きかかえている間、##こいつが失禁してしまわぬかどうかだな。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c259",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc147a","src":"/img/pc/hello_script/bg/M/rnc147a.c64a8c9f666b0465a4060ba92ce6aa23.jpg"},{"name":"【俺】","text":"「くっ、しつこいな、##さすがは戦闘人形、疲れ知らずか……！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i147a","src":"/img/pc/hello_script/ov/M/R_i147a.a24db9e7ed834211e41067acbae6e439.png"},{"name":"【リクル】","text":"「その呼び方、二度と許さないっ。##……フリード！」","type":"TXT","id":"v_R-ev147_0000","src":"/img/common/voice/ogg/v_R-ev147_0000.dd77e45da2d1d888fcfd87601495f9fa.ogg"},{"name":"【フリード】","text":"「ギキキュッ！」","type":"TXT"},{"name":"","text":"　フリードと呼ばれたマント姿の痩せた##男の腕が逃げ惑う男の背中をかすめた。","type":"TXT"},{"name":"","text":"　いや、正確にはフリードは男ではない。","type":"TXT"},{"name":"","text":"　“オートマタ”。人を模して作られた、##魔力で動く機械仕掛けの人形。","type":"TXT"},{"name":"","text":"　その中でも今、男と戦いを繰り広げている##フリードは戦闘用に特化した、##一種の兵器としての性能を持ち、","type":"TXT"},{"name":"","text":"　特にフリードは、男が知る限り現時点で##もっとも高い戦闘力を誇る##戦闘人形の一体だった。","type":"TXT"},{"name":"","text":"　痛みを恐れず疲れを知らない、##味方に引き入れれば力強い戦力、##敵に回れば厄介な相手……。","type":"TXT"},{"name":"【俺】","text":"「だが、その繰り手が##もっと厄介だったとは、な……！」","type":"TXT"},{"name":"","text":"　フリードと、その持ち主にして作り主である##魔族の少女がここ東京に現れたと聞き、##接触を図ったまではよかったが、","type":"TXT"},{"name":"","text":"　用心深さを臆病で鎧ったようなその少女、##リクル・ビューズの逆鱗に触れてしまい、##今の体たらくなのだった。","type":"TXT"},{"name":"【俺】","text":"「まさか“戦闘人形”と呼んだのが、##そんなに気に入らなかったのか……##うおっ！？」","type":"TXT"},{"name":"【リクル】","text":"「この子を、##戦いしかできないみたいに##言うのは許さないっ」","type":"TXT","id":"v_R-ev147_0001","src":"/img/common/voice/ogg/v_R-ev147_0001.8a84a3afdfacb52c6c8e98ae83fcab98.ogg"},{"name":"","text":"　再度フリードの拳を躱した男の耳に、##リクルの声が届くが##姿を認めることはできなかった。","type":"TXT"},{"name":"","text":"　リクルは男を追う間、常に物陰に身を隠し、##男の反撃を避け続けていた。","type":"TXT"},{"name":"","text":"　魔界の操り人形であるフリードの操作には、##それで何の支障もない。","type":"TXT"},{"name":"","text":"　リクルが作り出す魔力の糸は、##少々の障害物や距離など意に介さず、##彼女の意思を正確にフリードに伝えるのだ。","type":"TXT"},{"name":"","text":"　そう、オートマタ・フリードが恐るべき##強さと残忍さで知られるのは、##要するに……。","type":"TXT"},{"name":"【俺】","text":"「お前が物騒な娘だという事に他ならないぞ、##リクル・ビューズ！」","type":"TXT"},{"name":"【リクル】","text":"「放っておいて！##私とフリードの家族を探す邪魔をしないで！」","type":"TXT","id":"v_R-ev147_0002","src":"/img/common/voice/ogg/v_R-ev147_0002.fb887f4e7cc6469ddd0dda2dae67b61a.ogg"},{"name":"","text":"　何やらいじましい事を言いながら、##同時にフリードに致死の攻撃を命じるリクル。","type":"TXT"},{"name":"【俺】","text":"「くそッ……！」","type":"TXT"},{"name":"","text":"　何度目かの猛攻を逃れ、##そこで男の行く先は突き当りに##ぶつかってしまった。","type":"TXT"},{"name":"【リクル】","text":"「はっ、はっ。そこまでよ……！」","type":"TXT","id":"v_R-ev147_0003","src":"/img/common/voice/ogg/v_R-ev147_0003.5c17513f1b246bd19deb27f95374df60.ogg"},{"name":"","text":"　進退窮まった男の前に##立ちはだかるフリード。","type":"TXT"},{"name":"","text":"　その背後から、##赤ずきんを思わせるフードを被った、##赤い瞳の少女が顔を覗かせた。","type":"TXT"},{"name":"","text":"　さすがに息が上がっているのは、##魔族とはいえ年若いためか。","type":"TXT"},{"name":"","text":"　リクル・ビューズ。##彼女こそが殺戮のオートマタ・フリードの##メイカー（造物主）だ。","type":"TXT"},{"name":"【俺】","text":"「命乞いは、させてもらえないのかな？」","type":"TXT"},{"name":"【リクル】","text":"「……駄目よ」","type":"TXT","id":"v_R-ev147_0004","src":"/img/common/voice/ogg/v_R-ev147_0004.7dddb5be6ec573919fd6eb543135a62c.ogg"},{"name":"","text":"　気弱そうな表情を作る色白な肌に映える##赤い瞳に、一瞬酷薄な光がまたたく。","type":"TXT"},{"name":"【リクル】","text":"「あなたが何を企んでいるか、##私達には確かめるすべがないもの。##だから殺すしかない」","type":"TXT","id":"v_R-ev147_0005","src":"/img/common/voice/ogg/v_R-ev147_0005.4cb70a9007bb7bb49f5ba19e69b59eff.ogg"},{"name":"【俺】","text":"「後生だ。約束するから。##二度とお前達には手……！」","type":"TXT"},{"name":"【リクル】","text":"「あ！？　このっ！」","type":"TXT","id":"v_R-ev147_0006","src":"/img/common/voice/ogg/v_R-ev147_0006.52708a5a2e73191d5649e6880327079e.ogg"},{"name":"","text":"　言葉の途中で猛然とダッシュし、##男はフリードの股下をくぐって##リクルの目の前に滑り込んだ。","type":"TXT"},{"name":"【俺】","text":"「隙ありだこの赤ずきん！」","type":"TXT"},{"name":"","text":"　逃すまいとしてか、その細い足首に##手をかけた男に、リクルは冷静に対処した。","type":"TXT"},{"name":"【リクル】","text":"「馬鹿な人っ、フリード、殴って！」","type":"TXT","id":"v_R-ev147_0007","src":"/img/common/voice/ogg/v_R-ev147_0007.84f3ed9ef83da3af61c90f94b2c3dd70.ogg"},{"name":"【俺】","text":"「フッ……『できるかな？』」","type":"TXT"},{"name":"","text":"　思わせぶりな男のウインクを無視して、##リクルはフリードに命令する。","type":"TXT"},{"name":"【フリード】","text":"「ぎ、ぎぎぎっ……」","type":"TXT"},{"name":"","text":"　危機に瀕して男のとった行動は、##彼女には愚挙にしか見えなかった。","type":"TXT"},{"name":"","text":"　人界の操り人形なら、##操手と人形の間に割り込めば、その操り糸を##断って動きを封じることもできただろう。","type":"TXT"},{"name":"","text":"　だがフリードを操っているのは魔力の糸だ。##間に何が挟まっていようがフリードはリクルの##命令にすぐさま従い、その豪腕を振り上げる。","type":"TXT"},{"name":"【俺】","text":"「くッ……！」","type":"TXT"},{"name":"","text":"　そして……。","type":"TXT"},{"name":"","text":"　そのまま、##フリードはぴくりとも動かなくなった。","type":"TXT"},{"name":"【リクル】","text":"「え……！？」","type":"TXT","id":"v_R-ev147_0008","src":"/img/common/voice/ogg/v_R-ev147_0008.f904e6c3d5365d1379966c053425fc93.ogg"},{"name":"","text":"　リクルの赤い瞳が大きく見開かれる。","type":"TXT"},{"name":"【リクル】","text":"「ど、どうして？　フリードッ？」","type":"TXT","id":"v_R-ev147_0009","src":"/img/common/voice/ogg/v_R-ev147_0009.a80b842f9fe1db42741362a3e457bef0.ogg"},{"name":"","text":"　拳を頭上に突き上げたまま、##オートマタは彼女の命令を受け付けず、##そのまま……。","type":"TXT"},{"name":"","text":"　がしゃんっ……！","type":"TXT"},{"name":"","text":"　文字通り糸の切れた人形のように、##フリードはその場に崩れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「……ふうっ」","type":"TXT"},{"name":"","text":"　落ち着き払って立ち上がり、##男は背後で倒れた人形を振り返る。","type":"TXT"},{"name":"【俺】","text":"「おっと、中々難しいものだな……。##おい、『立てよ』、戦闘人形」","type":"TXT"},{"name":"【フリード】","text":"「ぎ、ぎ……ぎぎゅ、ぎゅっ」","type":"TXT"},{"name":"","text":"　男が言うと、##フリードはぎこちない動きで立ち上がった。","type":"TXT"},{"name":"","text":"　まるで、男に操られているかのように……。","type":"TXT"},{"name":"【リクル】","text":"「どうしてっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev147_0010","src":"/img/common/voice/ogg/v_R-ev147_0010.79d996b0d9414b58b040a0cc730d7411.ogg"},{"name":"","text":"　リクルの声は悲鳴に近い。","type":"TXT"},{"name":"【俺】","text":"「どうもこうも、さっき見せた通りだ」","type":"TXT"},{"name":"","text":"　もう一度男が##リクルにウインクをしてみせる。","type":"TXT"},{"name":"","text":"　一度閉じ、また開いた瞳が光を放っていた。","type":"TXT"},{"name":"【俺】","text":"「邪眼・魔門……お前のメイカー、##オートマタを作り出し操る能力は、##俺が貰い受けた」","type":"TXT"},{"name":"【リクル】","text":"「あの時っ……」","type":"TXT","id":"v_R-ev147_0011","src":"/img/common/voice/ogg/v_R-ev147_0011.52ae00239d337c4cbe3462cdb753a036.ogg"},{"name":"","text":"　男がリクルの前に飛び出してきたあの時、##彼女の忠実な下僕は奪われたと言うのか……。","type":"TXT"},{"name":"【リクル】","text":"「いやっ、いやっ！　フリード！」","type":"TXT","id":"v_R-ev147_0012","src":"/img/common/voice/ogg/v_R-ev147_0012.21dba96f288ac4c9d1278d5bc545d470.ogg"},{"name":"","text":"　男の影からオートマタに身を乗り出すが、##答えは返ってこない。","type":"TXT"},{"name":"【俺】","text":"「フフフフフ……」","type":"TXT"},{"name":"","text":"　奇怪な笑みをそのマスクに浮かべた##オートマタ・フリードは、##すでにリクルを主とは認めていなかった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev147a","src":"/img/pc/hello_script/ev/M/R-ev147a.afc25ad34728353088f52ae63d8bd387.jpg"},{"name":"【リクル】","text":"「やっやめてっ、フリード、やめなさいっ」","type":"TXT","id":"v_R-ev147_0013","src":"/img/common/voice/ogg/v_R-ev147_0013.adb0fc56c5739c80f6d19537402cba8b.ogg"},{"name":"","text":"　フリードの体の下で、##リクルはか細い手足を懸命に暴れさせた。","type":"TXT"},{"name":"","text":"　しかし造物主であるはずの##リクルの言葉は今、フリードには届かない。","type":"TXT"},{"name":"【俺】","text":"「フッ、だんだんとコツがつかめてきたぞ」","type":"TXT"},{"name":"【リクル】","text":"「くううっ！」","type":"TXT","id":"v_R-ev147_0014","src":"/img/common/voice/ogg/v_R-ev147_0014.44c8ea8ac28023c6a55ecc0dc410421d.ogg"},{"name":"","text":"　リクルに変わって新たな主となった男が、##フリードを操り、##彼女の身体を地面に押し付ける。","type":"TXT"},{"name":"【リクル】","text":"「こんなっ……フリード聞いてっ、##私が命令してるのよっ？」","type":"TXT","id":"v_R-ev147_0015","src":"/img/common/voice/ogg/v_R-ev147_0015.d3328f6625cbbf9f75c34f8475844ca9.ogg"},{"name":"【フリード】","text":"「ぎっぎぎ、ぎぃ……っ」","type":"TXT"},{"name":"","text":"　機械の関節が軋む音が、まるでフリードの##声のように響くが、それはリクルの##命令を聞いてのものではない。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。今度はもう少し細かい##動きをしてもらうぞ、フリード」","type":"TXT"},{"name":"【フリード】","text":"「ぎぃっ」","type":"TXT"},{"name":"【リクル】","text":"「あああっ！？」","type":"TXT","id":"v_R-ev147_0016","src":"/img/common/voice/ogg/v_R-ev147_0016.395f033a6c92220d14a964eb1e7f90b5.ogg"},{"name":"","text":"　リクルの手首を掴んでいる反対側の手を##伸ばすと、フリードは彼女の着衣の胸元に##指をかけ、一気に力を込めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev147b","src":"/img/pc/hello_script/ev/M/R-ev147b.e573ebc2898afde68ade634305b444a4.jpg"},{"name":"","text":"　ビリリリリィィッ！！","effect":"ef02","type":"TXT"},{"name":"【リクル】","text":"「くううううっ！」","type":"TXT","id":"v_R-ev147_0017","src":"/img/common/voice/ogg/v_R-ev147_0017.cdf92606ade93110f91a423917b62724.ogg"},{"name":"","text":"　リクルの服の胸元がまるで薄い紙のように##引きちぎられ、真っ白な乳房が露わになる。","type":"TXT"},{"name":"","text":"　そのままフリードの機械の手が伸び、##無遠慮にリクルの身体を弄り始めた。","type":"TXT"},{"name":"【リクル】","text":"「うう！？　くぅっ、やめてっ、##フリード、やめなさいっ……！」","type":"TXT","id":"v_R-ev147_0018","src":"/img/common/voice/ogg/v_R-ev147_0018.30d821f092451e4668fa739df8af4fa8.ogg"},{"name":"","text":"　羞恥と、##何より驚愕にリクルの悲鳴は震えていた。","type":"TXT"},{"name":"","text":"　フリードが、##この子が自分の命令に従わないだなんて……！","type":"TXT"},{"name":"","text":"　リクルの魔力にのみ反応して##動くフリードは機械人形。##元より自由意志などない。","type":"TXT"},{"name":"","text":"　だが、リクルは『彼』をただの##人型の道具とは思っていなかった。","type":"TXT"},{"name":"","text":"　魔界の森深くでひっそりとオートマタを##作って暮らしていた彼女にとって、","type":"TXT"},{"name":"","text":"　フリードは家族であり、我が子であり、##力自慢の憎めない悪童だった。","type":"TXT"},{"name":"【リクル】","text":"「フリード、お願い言うことを聞いてっ。##私の声が聞こえないの……っ？」","type":"TXT","id":"v_R-ev147_0019","src":"/img/common/voice/ogg/v_R-ev147_0019.e8f48e37ab415d0236dbb69eaa35e86d.ogg"},{"name":"","text":"　ある日、リクルの平穏は戦火によって##粉々に打ち砕かれた。","type":"TXT"},{"name":"","text":"　魔族同士の戦争に巻き込まれ、##住処を焼かれ、その時に作っていた機械人形の##多くは彼女の手から奪い去られた。","type":"TXT"},{"name":"","text":"　その時彼女に残ったのが、彼女以外の制御を##受け付けないフリードただ一体だったのだ。","type":"TXT"},{"name":"","text":"　以来、リクルはフリードを唯一の##相棒として、奪われた彼女の人形達を##探して彷徨ってきた。","type":"TXT"},{"name":"","text":"　人間界にやってきたのも、##ここに彼女の人形がいるという噂を##聞きつけたからだった。","type":"TXT"},{"name":"","text":"　そんなフリードを、彼女の人形達を、##便利な殺戮道具としてしか見ない者達を##リクルは決して許さない。","type":"TXT"},{"name":"","text":"　かつて彼女から全てを奪っていった者達。##勝手に殺し合えばいい連中だ。","type":"TXT"},{"name":"","text":"　けれど、自分の子供達は必ず返してもらう。##私とフリードが、##力を合わせればできない事なんてない。","type":"TXT"},{"name":"","text":"　そのフリードが、今……。","type":"TXT"},{"name":"【俺】","text":"「ククククク……」","type":"TXT"},{"name":"【フリード】","text":"「ぎぃっぎっ、ぎっぎっ」","type":"TXT"},{"name":"【リクル】","text":"「んっくゥ……！」","type":"TXT","id":"v_R-ev147_0020","src":"/img/common/voice/ogg/v_R-ev147_0020.e16e80335bd18d1bc39582d140f90d02.ogg"},{"name":"","text":"　作り物の顔に笑みを浮かべ、##フリードは彼の生みの親である##リクルの身体を遠慮無く弄っている。","type":"TXT"},{"name":"","text":"　もちろんそれは、彼女の力を奪った男が##フリードにさせているに過ぎなかったが、","type":"TXT"},{"name":"【リクル】","text":"「あああ……！」","type":"TXT","id":"v_R-ev147_0021","src":"/img/common/voice/ogg/v_R-ev147_0021.b0203b500ebcbd8f1dd25fd8236a2dec.ogg"},{"name":"","text":"　だが、だからこそ、初めて自分の意思とは##無関係に動き出したフリードが、本当に自我に##目覚めたかのようにリクルは思い始めていた。","type":"TXT"},{"name":"【リクル】","text":"「くぅぅ！？　痛っ、たっ……##フリード、痛いわっ……」","type":"TXT","id":"v_R-ev147_0022","src":"/img/common/voice/ogg/v_R-ev147_0022.02d9118636f9d8e4b6d894cd173883f7.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　薄い胸を鷲掴みにするフリードの##指の力が弱められる。","type":"TXT"},{"name":"","text":"　もちろんそれは、##リクルの悲鳴を聞いた男が操作したためだ。","type":"TXT"},{"name":"","text":"　だが今のリクルにとっては、##フリードが自分の声を##聞き届けてくれたとしか思えない。","type":"TXT"},{"name":"【リクル】","text":"「あぁ……はぁ、はぁっ、そうよ。##ありがとう、いい子……」","type":"TXT","id":"v_R-ev147_0023","src":"/img/common/voice/ogg/v_R-ev147_0023.db69cc37c3c12c6c1a4837a5e87a8d56.ogg"},{"name":"","text":"　自由になった片手を伸ばし、##無機物の頭部にそっとあてがう。","type":"TXT"},{"name":"【俺】","text":"「ほう……？」","type":"TXT"},{"name":"","text":"　まるでフリードの乱暴を受け止め許すような##リクルの態度に男は興味深そうに目を細めた。","type":"TXT"},{"name":"【俺】","text":"「フム……面白い」","type":"TXT"},{"name":"【俺】","text":"（ここはひとつ、##俺が人形になりきってやるか……）","type":"TXT"},{"name":"","text":"　男にとって何より重要なのは、##リクルの傀儡の技術だ。","type":"TXT"},{"name":"","text":"　それを手に入れられるなら、##ここは物言わぬ人形を演じ、##リクルを悦ばせてやるのも手だ。","type":"TXT"},{"name":"","text":"　飼い犬の反逆でリクルの心を砕き、##己の陣営に引き入れるのが当初の予定だったが##男は手段を変えることにした。","type":"TXT"},{"name":"【フリード】","text":"「ぎぎっ、ぎぎぎ……」","type":"TXT"},{"name":"【リクル】","text":"「あ、はぅっ……？」","type":"TXT","id":"v_R-ev147_0024","src":"/img/common/voice/ogg/v_R-ev147_0024.6cf0db48b9f2eb1a2e5e608a8bb1c4c2.ogg"},{"name":"","text":"　フリードの動きがより優しく##ゆったりしたものになり、##リクルは顔を上げる。","type":"TXT"},{"name":"【リクル】","text":"「ゆっくり、したいの？##私を心配してくれてるの……？」","type":"TXT","id":"v_R-ev147_0025","src":"/img/common/voice/ogg/v_R-ev147_0025.6001ae7c0344e31dd2d578d9e17ee028.ogg"},{"name":"","text":"　もちろん人形は答えない。だがその代わり、##フリードの関節が返事のように軋んだ。","type":"TXT"},{"name":"【フリード】","text":"「ぎ、ぎ……っ」","type":"TXT"},{"name":"【リクル】","text":"「アぁ……」","type":"TXT","id":"v_R-ev147_0026","src":"/img/common/voice/ogg/v_R-ev147_0026.26ab80542dce323210848918d6ac2965.ogg"},{"name":"","text":"　不思議に安堵して、リクルは息を吐いた。","type":"TXT"},{"name":"","text":"　フリードの指が##足の付根に伸びるのも咎めない。","type":"TXT"},{"name":"【リクル】","text":"「っくっ、ふぅ、ふぅぅっ……##フリード、ったら……あぅうっ」","type":"TXT","id":"v_R-ev147_0027","src":"/img/common/voice/ogg/v_R-ev147_0027.fff44db82d0783bb65cbedf6012cda19.ogg"},{"name":"【リクル】","text":"（だって、この子がしたい事だもの……）","type":"TXT","id":"v_R-ev147_0028","src":"/img/common/voice/ogg/v_R-ev147_0028.4179318930c1813754e530c4111c0206.ogg"},{"name":"","text":"　恥ずかしくて仕方がない。##何よりこれは異常な行為だ。","type":"TXT"},{"name":"","text":"　けれど、初めてフリードが##自ら求めてくれたのだ。","type":"TXT"},{"name":"","text":"　私以外の誰が、この世でこの子を##受け入れられるというのか。","type":"TXT"},{"name":"【俺】","text":"（すっかり気分が##出来上がっているようだが……##これには耐えられるかな？）","type":"TXT"},{"name":"","text":"　人形に身体を弄られる少女。##奇怪な光景を眺めていた男は、##人形を次の段階へと操作した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev147c","src":"/img/pc/hello_script/ev/M/R-ev147c.d663c858d656d34ddb942b8ed084d36a.jpg"},{"name":"【リクル】","text":"「あぁッ、あ！？##フリードっ、くあああ！？」","effect":"ef02","type":"TXT","id":"v_R-ev147_0029","src":"/img/common/voice/ogg/v_R-ev147_0029.16960e3ff0cab106ca51a376bfbd6c23.ogg"},{"name":"","text":"　リクルがもらす悲鳴に混じり、##ぶちぶちっという肉の##引き裂かれるかすかな音が響いた。","type":"TXT"},{"name":"","text":"　機械人形の股間に据え付けられているのは、##男が周到にも用意していた大型の張り型だ。","type":"TXT"},{"name":"","text":"　それを肉棒よろしくそそり立たせた##フリードが、容赦なくリクルの##股間に向けて押しつけていく。","type":"TXT"},{"name":"【リクル】","text":"「はッ！　うあは！？　だ、めっ、痛ッ……！##くうぅフリードっ、フリードぉ……っ！」","type":"TXT","id":"v_R-ev147_0030","src":"/img/common/voice/ogg/v_R-ev147_0030.035352da174b3ca381477830077746cf.ogg"},{"name":"","text":"　楚々とした入り口をめりめりと押し広げる##暴力的な挿入を、リクルは震えながらも##懸命に受け止めようとする。","type":"TXT"},{"name":"【リクル】","text":"「お願い、ゆっくり……！　ゆっくりなら、##あ！　きっと、あああっ……！？」","type":"TXT","id":"v_R-ev147_0031","src":"/img/common/voice/ogg/v_R-ev147_0031.e240cf4d290f48c3ff8eb68c460211da.ogg"},{"name":"【リクル】","text":"「クウゥッ……こんなに、##大き、ひッ、いなんてぇっ……！」","type":"TXT","id":"v_R-ev147_0032","src":"/img/common/voice/ogg/v_R-ev147_0032.baadf50ba4a601beda959898781abcd0.ogg"},{"name":"","text":"　リクルの反応は初々しさを通り越して##痛ましささえ感じさせる。","type":"TXT"},{"name":"","text":"　それでも無毛の恥裂を健気にも愛蜜で##濡らし、少しでも摩擦を弱めて張り型を##受け入れようとするリクル。","type":"TXT"},{"name":"【リクル】","text":"「はっ、はっ、はっ、はっ……くふぅぅッ、##平気、だから……！　私は平気、だから、##ゆっくり、入ってくるの……っ」","type":"TXT","id":"v_R-ev147_0033","src":"/img/common/voice/ogg/v_R-ev147_0033.21a8604f5071f8bdc655f7fdfbef57db.ogg"},{"name":"【俺】","text":"（小娘ながら、大した女だ……）","type":"TXT"},{"name":"","text":"　リクルの懸命な姿は、家族を、##わが子をどこまでも許そうとする、##母親の慈愛すら感じさせた。","type":"TXT"},{"name":"","text":"　ずぶぶぶっ……！","effect":"ef02","type":"TXT"},{"name":"【リクル】","text":"「くわぁあッ！」","type":"TXT","id":"v_R-ev147_0034","src":"/img/common/voice/ogg/v_R-ev147_0034.35676a38cf10b28c9c77f5d9c4c4a675.ogg"},{"name":"","text":"　悲鳴と同時に、##張り型がリクルの恥裂の奥深くまでを貫く。","type":"TXT"},{"name":"","text":"　挿入が済むまで、ついに一度もリクルは##フリードを拒絶することはなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev147d","src":"/img/pc/hello_script/ev/M/R-ev147d.98fd66fe379b772fb27f1875bef165b3.jpg"},{"name":"【リクル】","text":"「はぁ、はぁっ、はあぁぁ……っ！」","type":"TXT","id":"v_R-ev147_0035","src":"/img/common/voice/ogg/v_R-ev147_0035.ef62d6af04e17ad00894a7550ca7a53c.ogg"},{"name":"","text":"　自らが作り出した人形によって破瓜を迎えた##リクルが深い息をつく。","type":"TXT"},{"name":"","text":"　苦痛の涙の浮いた顔をうなずかせると、##リクルは震える手の平を##そっと下腹にあてがった。","type":"TXT"},{"name":"【リクル】","text":"「入った……。もう、私の中全部、##ここまで、届いちゃってるんだから……」","type":"TXT","id":"v_R-ev147_0036","src":"/img/common/voice/ogg/v_R-ev147_0036.496150efa6a3005b5b7f4b5b826a3299.ogg"},{"name":"【フリード】","text":"「ぎ、ぎっ」","type":"TXT"},{"name":"","text":"　小柄な身体の中心をまがい物のペニスに##貫かれ、何より人形に犯されているのに、##その表情には微笑が浮かんでいる。","type":"TXT"},{"name":"【リクル】","text":"（だって、こういう事するのは、##フリードの相手ができるのは、##やっぱり私しかいないもの……）","type":"TXT","id":"v_R-ev147_0037","src":"/img/common/voice/ogg/v_R-ev147_0037.ab58756a9c7c2fcdcd7bbd9d056bde3d.ogg"},{"name":"","text":"　森の奥深くで独り人形達と暮らし、##男の体など知るよしもなかった自分の中に、##今フリードがねじ込んできた物が入っている。","type":"TXT"},{"name":"","text":"　男根を模した偽物には違いなかったが……。","type":"TXT"},{"name":"【リクル】","text":"（まるで、ずっと前からこの子は##こうしたかったみたい……）","type":"TXT","id":"v_R-ev147_0038","src":"/img/common/voice/ogg/v_R-ev147_0038.cf4587e5591837d284f594fa84bcc974.ogg"},{"name":"【俺】","text":"（まるで以前から人形と交わる欲望を##抱いていたかのようだな……）","type":"TXT"},{"name":"","text":"　リクルのどこまでも自分の人形を受け入れる##態度に軽い驚きすら覚える男だったが、##すぐさま、","type":"TXT"},{"name":"【フリード】","text":"「ぎ、ぎっ、ぎぎ、ぎっ」","type":"TXT"},{"name":"","text":"　リクルの欲望を煽り立てるように、##フリードを操作しリズミカルに##彼女を犯していく。","type":"TXT"},{"name":"【リクル】","text":"「ンうう！　もぅ、動きたい、のねっ……？##はぁう、くっン！　いい、わ……」","type":"TXT","id":"v_R-ev147_0039","src":"/img/common/voice/ogg/v_R-ev147_0039.e0d15f4ead2c31e4344e19b0eabbf05c.ogg"},{"name":"","text":"　ぎこちない動きでのしかかり、##抽送を始めるフリードをリクルは##すぐさま許容した。","type":"TXT"},{"name":"","text":"　人形が動きやすいように腰の向きを変え、##振り払おうとしていた腕から力を抜く。","type":"TXT"},{"name":"【俺】","text":"（フフ、本番開始だな）","type":"TXT"},{"name":"","text":"　リクルと男の思惑が一致して、##機械人形と魔族の少女の交合が白熱していく。","type":"TXT"},{"name":"【フリード】","text":"「ぎぃっ、ぎぃっ」","type":"TXT"},{"name":"【リクル】","text":"「ン、んんっ。大丈夫、平気、よっ……。##続けて……はっ、はっ。大丈夫だから……」","type":"TXT","id":"v_R-ev147_0040","src":"/img/common/voice/ogg/v_R-ev147_0040.75f312968f8a305350a86a68729cb931.ogg"},{"name":"","text":"　繰り返し頷くリクルの股間から、##くちゅ、くちゅっというかすかな水音が響く。","type":"TXT"},{"name":"","text":"　機械人形の巨躯がか細い身体を押し倒し、##無理やり犯していたはずの光景は、##今や別の様相を見せていた。","type":"TXT"},{"name":"","text":"　リクルは震える手足を伸ばし、##自らフリードの体に絡み付ける。","type":"TXT"},{"name":"","text":"　人形の動きに合わせて、##リクルの背筋が反り返り、波打つ。","type":"TXT"},{"name":"","text":"　直線的な人形の動作を、##女体の柔らかな動きが包んでいく。","type":"TXT"},{"name":"【俺】","text":"「おお……」","type":"TXT"},{"name":"","text":"　一種の妖しさをたたえてまぐわう一人と##一体の光景は、男の目を見開かせるのに##充分だった。","type":"TXT"},{"name":"【俺】","text":"（ならば、もう少し……）","type":"TXT"},{"name":"【リクル】","text":"「くふぅんっ！　強く、したいの？##フリード……っ」","type":"TXT","id":"v_R-ev147_0041","src":"/img/common/voice/ogg/v_R-ev147_0041.bbe7686461e6beb5b0bdfa5da0365103.ogg"},{"name":"【フリード】","text":"「ぎぎぃっ」","type":"TXT"},{"name":"","text":"　フリードの返事にすぐさま応じて、##リクルは自分から脚を開いてみせる。","type":"TXT"},{"name":"【リクル】","text":"「はっ、あっ。大丈夫……私は、平気……。##あなたがしたいように、して……」","type":"TXT","id":"v_R-ev147_0042","src":"/img/common/voice/ogg/v_R-ev147_0042.35bbc2c3a0ac7da1f78fa5f7c93a7f17.ogg"},{"name":"【フリード】","text":"「ぎぎぎっ！」","type":"TXT"},{"name":"【リクル】","text":"「くふぅぅぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev147_0043","src":"/img/common/voice/ogg/v_R-ev147_0043.563acf2f49e1ba9cca740043d97c00ab.ogg"},{"name":"","text":"　フリードの荒々しい愛撫を##受け止めるだけだったリクルが片手を伸ばし、##自分から人形の体に触れ始める。","type":"TXT"},{"name":"","text":"　オートマタの異形の頬を撫で、背中を##起こして切なげに震える肩を、フリードの##腕になすりつけるように触れ合わせる。","type":"TXT"},{"name":"","text":"　フリードの姿形を除けば、それは睦み合う##男女の行為にしか見えない。","type":"TXT"},{"name":"【俺】","text":"「フッ……一人前に女を剥き出して、##このませガキめ……」","type":"TXT"},{"name":"【リクル】","text":"「ハァァッ、すごい……っ！」","type":"TXT","id":"v_R-ev147_0044","src":"/img/common/voice/ogg/v_R-ev147_0044.cdfed03089144c5f8ae4af312e6da697.ogg"},{"name":"","text":"　男の声などとうに耳に届かなくなっている##リクルは、自らが生み出した相手の逞しさと##力強さに感嘆の声を漏らす。","type":"TXT"},{"name":"【フリード】","text":"「ぎき、きき！」","type":"TXT"},{"name":"【リクル】","text":"「んくうぅっ！　あなたも、##嬉しいの……っ？　私とこんな事しちゃって、##アア、嬉しい……？」","type":"TXT","id":"v_R-ev147_0045","src":"/img/common/voice/ogg/v_R-ev147_0045.97fee6f46f2d8324df6e2043a1687373.ogg"},{"name":"","text":"　関節の軋みをまるで喜悦の呻きと##受け止めて、リクルはフリードに甘く囁く。","type":"TXT"},{"name":"【リクル】","text":"「ふふ……♪　あぁっ、ふふふっ……！」","type":"TXT","id":"v_R-ev147_0046","src":"/img/common/voice/ogg/v_R-ev147_0046.749e20e0a7259f53a4922d93b5b4e8da.ogg"},{"name":"","text":"　人ではない物と愛し合う。##自らが作り出した存在と身体を交わし合う。","type":"TXT"},{"name":"","text":"　倒錯に倒錯を重ねて、##リクルはみるみる昂っていく。","type":"TXT"},{"name":"【リクル】","text":"「ンゥッ、私も嬉しい。##あなたが可愛いから嬉しいのっ……##だから、ね？　もっと動いても、くううッ！」","type":"TXT","id":"v_R-ev147_0047","src":"/img/common/voice/ogg/v_R-ev147_0047.f9dc89b1668e731a85598effd7b3b89f.ogg"},{"name":"【フリード】","text":"「ぎっぎぃっぎいっ」","type":"TXT"},{"name":"【リクル】","text":"「大丈夫っ、ああッ、##受け止めるの、嬉しい……！」","type":"TXT","id":"v_R-ev147_0048","src":"/img/common/voice/ogg/v_R-ev147_0048.9ee1f55b66459bff321ed5ef9be488c3.ogg"},{"name":"","text":"　ぐちゅうっという淫らな水音が##結合部で大きくなる。","type":"TXT"},{"name":"【俺】","text":"（自分から腰を振るか。##いわば自分の子供相手に……クククッ）","type":"TXT"},{"name":"【リクル】","text":"「あっ、ハッ、んっく！##平気……あぁっ、気持ちいい……！」","type":"TXT","id":"v_R-ev147_0049","src":"/img/common/voice/ogg/v_R-ev147_0049.7315c2be84532421dc95d68456e59493.ogg"},{"name":"","text":"　とうとうはっきりと快感を告げて、##リクルはフリードにすがりついた。","type":"TXT"},{"name":"【リクル】","text":"「気持ちいいっ、ああッ、##本当に気持ちいいの……！」","type":"TXT","id":"v_R-ev147_0050","src":"/img/common/voice/ogg/v_R-ev147_0050.90dada61978a3c4327e9ef9ca18a1e8c.ogg"},{"name":"","text":"　男が見下ろす先で、##リクルは艶やかに官能を花開かせていく。","type":"TXT"},{"name":"【俺】","text":"（いいだろう、見せてみろ。##行くところまで乱れてみせろ……！）","type":"TXT"},{"name":"","text":"　他人には決して見られてはならない男女の##秘め事を覗き見て、男も妖しい興奮に昂り、##機械人形を駆る。","type":"TXT"},{"name":"【フリード】","text":"「ギッ、ギッ、ギッ、ギッ！」","type":"TXT"},{"name":"【リクル】","text":"「くゥ！　んぅぅ！　強いわフリードっ、##あなたは私の一番の子ぉ……！」","type":"TXT","id":"v_R-ev147_0051","src":"/img/common/voice/ogg/v_R-ev147_0051.387b103436d157f9daa3b7476ee6f1b5.ogg"},{"name":"【リクル】","text":"「だから、ぁはあッ、私がしてあげる、##あなたを男の人にしてあげるぅっ……！」","type":"TXT","id":"v_R-ev147_0052","src":"/img/common/voice/ogg/v_R-ev147_0052.9996fd4d9cb1140eaf1e3ff8a3b34d5a.ogg"},{"name":"【フリード】","text":"「ぎいぃぃぃっ！」","type":"TXT"},{"name":"【リクル】","text":"「はうッ……私もあなたで、女になるのね？##一緒に、私達……ああ、一緒に##気持よくなっちゃおう……はあぁンッ！！」","type":"TXT","id":"v_R-ev147_0053","src":"/img/common/voice/ogg/v_R-ev147_0053.c16863ef16f1f63216e26586d1ef3804.ogg"},{"name":"","text":"　フリードの手が腰を掴むのと同時に、##リクルは背筋を反り返らせた。","type":"TXT"},{"name":"【リクル】","text":"「し、てぇ……！　もっとして、私達、アア！##一緒に、なっちゃうのぉ……！」","type":"TXT","id":"v_R-ev147_0054","src":"/img/common/voice/ogg/v_R-ev147_0054.253326943924779921779c3350aa9678.ogg"},{"name":"【リクル】","text":"「付き合ってあげるっ、このまま最後っ……！##私がついててあげる、このままっ、##最後まですごい事、してぇぇぇっ！」","type":"TXT","id":"v_R-ev147_0055","src":"/img/common/voice/ogg/v_R-ev147_0055.91d50a5628fbf20b13dc3a0e228af3e3.ogg"},{"name":"【フリード】","text":"「ぎききぃッ！」","type":"TXT"},{"name":"【リクル】","text":"「アァお……ッ！」","type":"TXT","id":"v_R-ev147_0056","src":"/img/common/voice/ogg/v_R-ev147_0056.ae3a0365a29b0260c4a4d5abb0ec6c98.ogg"},{"name":"","text":"　湿った女の啼き声を漏らし、##リクルは欲望に悶え狂う。","type":"TXT"},{"name":"【リクル】","text":"「強くっ、もっと一緒、ひとつにっ……！##もっと、すごくっ、アア！##犯し、てぇぇっ！」","type":"TXT","id":"v_R-ev147_0057","src":"/img/common/voice/ogg/v_R-ev147_0057.206c0a97bc22305889e01a8e7cfc3129.ogg"},{"name":"【俺】","text":"（フフ、見ものだな……！）","type":"TXT"},{"name":"","text":"　一人の少女が女になっていく一部始終を男は##ほくそ笑みながら目撃する。","type":"TXT"},{"name":"【リクル】","text":"「アンっ！　強くしてっ、乗っかってぇ！##もっとよ、できるでしょう？##私をいじめなさいフリードっ！」","type":"TXT","id":"v_R-ev147_0058","src":"/img/common/voice/ogg/v_R-ev147_0058.2e0d2251d4c88a22c0561e5505d10dba.ogg"},{"name":"【フリード】","text":"「ギリリリッ！」","type":"TXT"},{"name":"【リクル】","text":"「動いてっ、##いやらしく擦ってっ……ちうぅぅ！」","type":"TXT","id":"v_R-ev147_0059","src":"/img/common/voice/ogg/v_R-ev147_0059.2e26a7c2331c1234d1198d5e2f190957.ogg"},{"name":"","text":"　果ては顔を持ち上げ、人形の仮面に唇を##押し付け熱烈な口づけまで披露するリクル。","type":"TXT"},{"name":"【リクル】","text":"「ちゅうっ、れるるっ、んふうううッ♪##れんぶっ、どこもかしこもこすってあげふっ♪##ふァううぅッ♪　私の、あなたぁ……！」","type":"TXT","id":"v_R-ev147_0060","src":"/img/common/voice/ogg/v_R-ev147_0060.3d6e2d1f94cf83d8b8927fded3a7b39e.ogg"},{"name":"","text":"　体中全てを使って縋り付き、愛撫し、##自分と一緒に高みに上り詰めようと##リクルは肉悦の炎に燃える。","type":"TXT"},{"name":"【リクル】","text":"「このまま、ねっ？　できるでしょう？##あなたに初めて、最後まで捧げるのっ、##アアっ、できるわね……！？」","type":"TXT","id":"v_R-ev147_0061","src":"/img/common/voice/ogg/v_R-ev147_0061.62be427c4fda5b9967e0d9a2d7f6716c.ogg"},{"name":"【俺】","text":"（フフ、もちろんだとも）","type":"TXT"},{"name":"","text":"　フリードに装着した張り型には、##あらかじめ擬似精子が仕込んである。","type":"TXT"},{"name":"【フリード】","text":"「ぎ、ぎぎぎッ」","type":"TXT"},{"name":"","text":"　人形を操作し、首を頷かせる。","type":"TXT"},{"name":"【リクル】","text":"「あアアッ！」","type":"TXT","id":"v_R-ev147_0062","src":"/img/common/voice/ogg/v_R-ev147_0062.daf44d1d670fd38f71335f35c3a7248b.ogg"},{"name":"","text":"　女の喜悦が薄暗い路地に広がった。","type":"TXT"},{"name":"【リクル】","text":"「来、てぇ……！」","type":"TXT","id":"v_R-ev147_0063","src":"/img/common/voice/ogg/v_R-ev147_0063.431d6055997794e3a216723f451e079a.ogg"},{"name":"","text":"　リクルは既に絶頂の一歩手前だ。吐蜜は##止めどなく、ピンク色の蜜肉は盛んに収縮し、##いつでも男を受け止める準備はできている。","type":"TXT"},{"name":"【リクル】","text":"「ああ来て、来て！##中にっ、早くぅ～～っ！」","type":"TXT","id":"v_R-ev147_0064","src":"/img/common/voice/ogg/v_R-ev147_0064.6cbd7517bb68caa67dfb6ecc636c0fa4.ogg"},{"name":"","text":"　貪欲なまでに人形を求めて##頂点へ駆け上がるリクルに、","type":"TXT"},{"name":"【俺】","text":"「くく、おまけだ」","type":"TXT"},{"name":"","text":"　どちゅううううっ！！","effect":"ef02","type":"TXT"},{"name":"【リクル】","text":"「フグウンッ♪♪」","type":"TXT","id":"v_R-ev147_0065","src":"/img/common/voice/ogg/v_R-ev147_0065.6b52687c9dda8a2f2e8985ffe8b5f42d.ogg"},{"name":"","text":"　最後に思い切り突き入れて、##男はフリードの張り型の縛めを解いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev147e","src":"/img/pc/hello_script/ev/M/R-ev147e.81fab95cde0c9ad80c0f5bd2cceec447.jpg"},{"name":"","text":"　ビュウウ！　ビュウウウッ！##ビュルルルルルルルルーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【リクル】","text":"「ンくあぁあああーーーーーっ！！」","type":"TXT","id":"v_R-ev147_0066","src":"/img/common/voice/ogg/v_R-ev147_0066.2170dea6dc07cf58e4ae8a91ec0fe3d8.ogg"},{"name":"","text":"　リクルの女の悲鳴が伸びやかに響き渡った。","type":"TXT"},{"name":"【フリード】","text":"「ぎっ、ギギッ、ギィィッ！」","type":"TXT"},{"name":"","text":"　人形の軋みが、まるで射精の快感に##呻く男の声のようにリクルの耳に届く。","type":"TXT"},{"name":"【リクル】","text":"「あああぁーーっ！　クッぐ！？　ううンッ！##ぐッ……ふああッ！　あなたぁ～～ッ！」","type":"TXT","id":"v_R-ev147_0067","src":"/img/common/voice/ogg/v_R-ev147_0067.f97405867c9733ad10b20801c67f99ff.ogg"},{"name":"","text":"　歓喜の咆哮と共に、自ら人形の首根っこに##しがみつくリクルの膣奥で、フリードの##精液が繰り返し爆発する","type":"TXT"},{"name":"","text":"　ビュウウ！　ビュウウ！　ビュウウッ！！","effect":"ef02","type":"TXT"},{"name":"【リクル】","text":"「すっご……アアア！　出して、全部ぅっ！##私を好きにしてっ、全部入れるのぉぉぉっ！」","type":"TXT","id":"v_R-ev147_0068","src":"/img/common/voice/ogg/v_R-ev147_0068.f328c73e56340265d8148b69c2f1535a.ogg"},{"name":"","text":"　びゅぶぶっ！　ぶびゅっ！　ぐちゅううっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　溢れ出した精液ごと張り型を蜜襞で##締め上げ、リクルは全身を震え上がらせた。","type":"TXT"},{"name":"【リクル】","text":"「ぎ……もぢッ、いいぃ～～～～ッ♪♪」","type":"TXT","id":"v_R-ev147_0069","src":"/img/common/voice/ogg/v_R-ev147_0069.3b7bb6023a0690630fccb83840e85f4b.ogg"},{"name":"","text":"　ブルブルと背骨を##震わす痙攣をしばらく続け、","type":"TXT"},{"name":"【リクル】","text":"「くァハアァァッ……！！」","type":"TXT","id":"v_R-ev147_0070","src":"/img/common/voice/ogg/v_R-ev147_0070.e27c83c391c26e881766fb21eee2f705.ogg"},{"name":"","text":"　息の塊を吐いて、##リクルはついに絶頂の大波を乗り切った。","type":"TXT"},{"name":"【リクル】","text":"「アア……ハァァ……ああぁ……ッ」","type":"TXT","id":"v_R-ev147_0071","src":"/img/common/voice/ogg/v_R-ev147_0071.6301cb876b941ec238dc3fae5dfd5fa3.ogg"},{"name":"","text":"　射精を全て受け止めきり、なおもリクルは##紅潮した肌を自ら機械人形に擦り付けるように##抱きついて離れない。","type":"TXT"},{"name":"【俺】","text":"「リクルよ。お前が俺の仲間になるなら、##これからもそいつと交わる事を許してやろう」","type":"TXT"},{"name":"","text":"　男の言葉が耳に届いているのかいないのか、##視線を人形に向けたままリクルは頷く。","type":"TXT"},{"name":"【リクル】","text":"「んう。ふぅっ。一緒、よ……。##ふうぅっ……！　これからも私達、##ずっと一緒ぉ……」","type":"TXT","id":"v_R-ev147_0072","src":"/img/common/voice/ogg/v_R-ev147_0072.053ed97b4eed65b94489aff3c26daaa8.ogg"},{"name":"【リクル】","text":"「こんな事、あなたにしてあげるの、##ぁア……♪　私だけ、なんだから……##はふゅ、ちゅるるっ♪」","type":"TXT","id":"v_R-ev147_0073","src":"/img/common/voice/ogg/v_R-ev147_0073.dd71a38732fc81821dc07bc911fef995.ogg"},{"name":"","text":"　愛おしくて堪らないとばかりに、唾液で##濡れた舌を人形のマスクに押し付け、##ペロペロと飽きることなく舐めまわす。","type":"TXT"},{"name":"","text":"　それは母猫が子猫を愛おしむようにも、##アブノーマルなセックスのパートナーをついに##見つけた痴女の喜悦にもとれる光景だった。","type":"TXT"},{"name":"【リクル】","text":"「えるっ、れるるっ……内緒にしてあげる。##だから、れるっ、してっ。いつもしてっ♪##私をいっぱい犯すのぉ……♪」","type":"TXT","id":"v_R-ev147_0074","src":"/img/common/voice/ogg/v_R-ev147_0074.df3985e3cb24b51b1b92e39ba9e64e0b.ogg"},{"name":"","text":"　絶頂の余韻に酔いながら、##新たな欲望をたぎらせ、##リクルは淫らに囁く。","type":"TXT"},{"name":"【リクル】","text":"「ふふふ、はぁァッ……##ふふふっ、くぅぅ～～んっ♪」","type":"TXT","id":"v_R-ev147_0075","src":"/img/common/voice/ogg/v_R-ev147_0075.223eefdfa40459296cd853803b7e6f46.ogg"},{"name":"【俺】","text":"「ククッ。すっかりハマったな……」","type":"TXT"},{"name":"【リクル】","text":"「ふふ。ちゅっ。こんなことなら、ちゅうっ、##もっと早くこうすればよかったね……♪」","type":"TXT","id":"v_R-ev147_0076","src":"/img/common/voice/ogg/v_R-ev147_0076.9934802511279336b4d1f9354babb2fc.ogg"},{"name":"","text":"　もう離れないとばかりに人形に縋り付き、##キスの雨を降らせるリクルに男は近づく。","type":"TXT"},{"name":"【俺】","text":"「人形さえあてがっておけば##満足するのだから、楽なものだが……」","type":"TXT"},{"name":"【俺】","text":"「その前に、人形だけに熱を上げないよう、##たっぷりしつけてやる必要はあるか……」","type":"TXT"},{"name":"","text":"　男がほくそ笑む、その間も……。","type":"TXT"},{"name":"【リクル】","text":"「んふ、ね？　またしましょう？##できるわね？　あなたなら、フリード、##お母さんをもっと気持よくできるわね……？」","type":"TXT","id":"v_R-ev147_0077","src":"/img/common/voice/ogg/v_R-ev147_0077.83ee8478fa9112ebddfc4528e723ee8a.ogg"},{"name":"","text":"　当然硬いままの張り型をくわえ込んだ腰を##揺すり、淫靡な囁きを漏らすリクル。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……今少しは好きにさせてやるか」","type":"TXT"},{"name":"","text":"　男が呆れながら見守る中、##リクルとフリードは再び淫らな睦み合いを##始めようとしていた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c260",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc149a","src":"/img/pc/hello_script/bg/M/srnc149a.a15bf065306daa075fd04572a5c6af66.jpg"},{"name":"","text":"　私立隼人学園――。","type":"TXT"},{"name":"","text":"　上原北絵が理事長を務めるその学園は、##対吸血鬼特化のハンター育成機関である。","type":"TXT"},{"name":"","text":"　教師もすべてが一流のハンターであり、##これまで多くの吸血種と敵対し、##闘争を繰り広げていた。","type":"TXT"},{"name":"","text":"　だが――吸血鬼を統べるクロムウェル王家、##その現女王であるカーラ・クロムウェルが、##人間との和平を結んだことで、歴史は動く。","type":"TXT"},{"name":"","text":"　すべての吸血鬼を敵としていた学園は、##女王の意思に背く吸血種の討伐を目的とし、##女王との共闘を掲げるようになった。","type":"TXT"},{"name":"","text":"　最大の標的は、多国籍企業ノマドの総帥、##エドウィン・ブラック――。","type":"TXT"},{"name":"","text":"　そんな隼人学園に、ある人物が接触する。","type":"TXT"},{"name":"","text":"　こちらもブラック打倒を掲げる対魔忍、##その中で最強と謳われる、井河アサギだ。","type":"TXT"},{"name":"","text":"　上原北絵、そしてカーラ・クロムウェル。##二人の、強く美しい女史の人となりを知り、##アサギは隼人学園との共闘を実現させる。","type":"TXT"},{"name":"","text":"　ブラックと対立する強大な力の同盟、##それはまた、闇勢力間の力バランスを崩し、##それぞれの抗争に影響を及ぼしており――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc149b","src":"/img/pc/hello_script/bg/M/srnc149b.2e467baa7b934510b6bf5dd147290216.jpg"},{"name":"","text":"　力関係の乱れ、時代の大きなうねり、##それを見逃さない第三勢力の台頭を、##消極的にではあるが助長していた。","type":"TXT"},{"name":"","text":"　その者は新たな協力者を求め、##有能な人材を籠絡し取り込もうと考え、##この隼人学園にまで潜入している――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc149c","src":"/img/pc/hello_script/bg/M/srnc149c.ccef54d27046a1aadb82f2fc6164826c.jpg"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i149a","src":"/img/pc/hello_script/ov/M/SR_i149a.fd1b635640b10247ca842bbcd15c68e4.png"},{"name":"【東】","text":"「いや……だから、だなぁ……おい……」","type":"TXT","id":"v_SR149_0000","src":"/img/common/voice/ogg/v_SR149_0000.d3c9f57128a4d183768f121dfa5dc777.ogg"},{"name":"【俺】","text":"「どうしてですか、先生……俺は本気です！」","type":"TXT"},{"name":"","text":"　学園の教室にて面談中、一人の女教師が、##生徒を前に、ひたすら困惑させられていた。","type":"TXT"},{"name":"","text":"　隼人学園の女性教諭であり、##その道では知らない者はいないと言われる、##一流ハンターの神村東。","type":"TXT"},{"name":"","text":"　千の吸血鬼から血を啜ったという、##梵字の刻まれた金属バット『鬼切』を用いて、##現在も一線で活躍する強者である。","type":"TXT"},{"name":"","text":"　彼女の強さの秘密は武器にもあるが、##なにより優れるのは超人的な勘のよさだ。","type":"TXT"},{"name":"","text":"　得意の接近戦において、その勘のよさは、##奇襲やだまし討ち、フェイントの看破にと、##あらゆる面で活躍し、彼女を助ける。","type":"TXT"},{"name":"","text":"　それだけ隙のない彼女が、##なぜ生徒相手にこれほど戸惑っているのか。##それは生徒の将来の展望に、理由があった。","type":"TXT"},{"name":"【東】","text":"（こいつっ……本気かよっ……）","type":"TXT","id":"v_SR149_0001","src":"/img/common/voice/ogg/v_SR149_0001.3beb482b839c9a2a0c9420d27935a429.ogg"},{"name":"","text":"　目の前で熱心に視線をぶつけてくる少年は、##東が一目見た瞬間から、奇妙な違和感を覚え、##警戒してきた相手である。","type":"TXT"},{"name":"","text":"　警戒といえば語弊があるかもしれないが、##彼の傍にいると、時々妙な雰囲気に襲われ、##それで注意を怠れなかったのだが。","type":"TXT"},{"name":"","text":"　ともあれ、その生徒が東を悩ませる理由は、##彼は卒業後にハンターとなって、##東のパートナーになりたいと願ったからだ。","type":"TXT"},{"name":"【東】","text":"「……なぁ、考え直さねぇか？##その……こういうのは厳しいかもだが、##ハンターってのはそう甘く――」","type":"TXT","id":"v_SR149_0002","src":"/img/common/voice/ogg/v_SR149_0002.2499f1cc3ae52fb139e9b69ce5bca04b.ogg"},{"name":"【俺】","text":"「わかってます！##それでも俺は、先生の隣にいたいっ……」","type":"TXT"},{"name":"【俺】","text":"「甘い動機だから、本気で先生を守れる男に##なりたい……卒業までに、強くなりたい！」","type":"TXT"},{"name":"","text":"　少年が顔を間近に寄せ、視線が絡み合い、##気がつくと両手が強く握られていた。","type":"TXT"},{"name":"【東】","text":"「っっ……お、お前っ……ち、けぇよっ……##ってか、手……は、離せっ、バカッ……」","effect":"ef02","type":"TXT","id":"v_SR149_0003","src":"/img/common/voice/ogg/v_SR149_0003.c2390c60bcf54b8191461d70d7126dd5.ogg"},{"name":"","text":"　東は教育熱心な教師であり、##誰よりも生徒想いな教師だったと言える。","type":"TXT"},{"name":"","text":"　だからこそ、彼に違和感を抱きながらも、##授業への熱心な取り組みは素直に評価し、##行動力や実力を認めていたのだ。","type":"TXT"},{"name":"","text":"　そして――その原動力である、##彼が東に見せた好意、恋心も否定できない。","type":"TXT"},{"name":"【東】","text":"（なっ……なに、バカ言ってんだっっ……##こいつは、生徒で……あたしは教師だっ……##けど――女で、こいつは……っ……）","type":"TXT","id":"v_SR149_0004","src":"/img/common/voice/ogg/v_SR149_0004.1bded4ec81d8d48f04f2b2fb8c076321.ogg"},{"name":"","text":"　男――そのことを、握られる手の大きさ、##硬さから意識してしまい、背筋が震えた。","type":"TXT"},{"name":"","text":"　そして理解してしまう。彼に近づくことで##感じていた違和は、彼の自分への――そして、##自分の彼への、感情のブレだったのだと。","type":"TXT"},{"name":"【東】","text":"（く、そっ……バカか、あたしっっ……##こんな……生徒に、なんて……っ……）","type":"TXT","id":"v_SR149_0005","src":"/img/common/voice/ogg/v_SR149_0005.000ddce653108d285aede8b8bce0d7b5.ogg"},{"name":"","text":"　だが、それ以前に男と女だ。##なにより、これほど情熱的に口説かれ、##迫られて抗うなど、人としてできるものか。","type":"TXT"},{"name":"【東】","text":"（あぁぁ……くそっ、なんだってこんなっ……##近づくと……なんか、匂いが……）","type":"TXT","id":"v_SR149_0006","src":"/img/common/voice/ogg/v_SR149_0006.879d9e177d9c5b2ff7f12b3846533914.ogg"},{"name":"","text":"　甘く香る――おそらくは香水の類だろう。##それを嗅ぐたびに、鼓動がドクンと跳ねる。","type":"TXT"},{"name":"","text":"　彼の顔が、ある能力による変装であり――。##この香りが媚薬効果のある香水のもので、##これまでに何度も嗅がされたことも――。","type":"TXT"},{"name":"","text":"　東の勘のよさを誤魔化す状況作りにより、##彼女は気がついていなかった。","type":"TXT"},{"name":"【俺】","text":"「先生っ……東先生っ……」","type":"TXT"},{"name":"【東】","text":"「バッ……か、神村、先生……だろっ……」","type":"TXT","id":"v_SR149_0007","src":"/img/common/voice/ogg/v_SR149_0007.223cdc65860058cd8614d673c4ebf690.ogg"},{"name":"【俺】","text":"「パートナーになれば、東です……」","type":"TXT"},{"name":"【東】","text":"「ま、だ……なって……ねぇっ……」","type":"TXT","id":"v_SR149_0008","src":"/img/common/voice/ogg/v_SR149_0008.2a5430ec047dc3497e2ab8501309f86b.ogg"},{"name":"","text":"　まだ――と言ってしまったことが、##将来的にはそうなる、ということを意識させ、##カァァッと頬が赤く染まってゆく。","type":"TXT"},{"name":"","text":"　その熱い頬に彼の手が触れ、あごを掴み、##上向かされた。","type":"TXT"},{"name":"【東】","text":"「ま――んっ……ふぅ……んむぅ……」","type":"TXT","id":"v_SR149_0009","src":"/img/common/voice/ogg/v_SR149_0009.07248c67b4aac028d483ce6539bbfc9c.ogg"},{"name":"【東】","text":"（あぁ……やべ、やっちまった……けど……##くっ、そぉっ……これ、なんか――）","type":"TXT","id":"v_SR149_0010","src":"/img/common/voice/ogg/v_SR149_0010.9aba6dc2b6a33018e5425f799513cb1c.ogg"},{"name":"","text":"　唇から広がる身体の火照りが頭にまで届き、##緊張がほぐれてゆく。","type":"TXT"},{"name":"","text":"　込み上げる甘い痺れに身を委ねると、##彼が密着するほど近くに寄り添ってきた。","type":"TXT"},{"name":"【東】","text":"「んちゅ……んっ……んぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR149_0011","src":"/img/common/voice/ogg/v_SR149_0011.c6700879823c20faf343d69515ebb320.ogg"},{"name":"","text":"　が――触れ合った身体、彼の下半身が##擦りつけられた瞬間、東は身を硬くし、##思わず目を開き、顔を真っ赤に染める。","type":"TXT"},{"name":"【東】","text":"「ぷぁっ……お、お前っ！　そのっ……##はあぁ……んじゅぅ、ちゅぱ……ぁむっ……##んっ、あぁ……だ、め……だっ、それ……」","type":"TXT","id":"v_SR149_0012","src":"/img/common/voice/ogg/v_SR149_0012.dcae65a730b7a3a59610c33bc0c05000.ogg"},{"name":"【俺】","text":"「どうしてです？」","type":"TXT"},{"name":"【東】","text":"「どうしてって……お前……##あたしは教師で、お前は生徒だし……あ！##そ、それにお前っ、アレ持ってねぇだ――」","type":"TXT","id":"v_SR149_0013","src":"/img/common/voice/ogg/v_SR149_0013.70035ee54502b7a6a6b464b139bbd944.ogg"},{"name":"","text":"　男女の行為に及ぶとなれば必須になる、##避妊具の持ち合わせを指摘したところ、##少年はコンドームを取りだし、袋を破いた。","type":"TXT"},{"name":"【俺】","text":"「着ければ、いいんですよね？」","type":"TXT"},{"name":"【東】","text":"「――っ……お前、なんでそんなものっ……##が、学校に余計なものは――」","type":"TXT","id":"v_SR149_0014","src":"/img/common/voice/ogg/v_SR149_0014.945f9afca7ab8bd22e798679f9530918.ogg"},{"name":"【俺】","text":"「余計じゃないです。好きな女がいるなら、##男にとって必需品じゃないですか」","type":"TXT"},{"name":"","text":"　好きな女――そのフレーズに鼓動が高鳴り、##照れ臭そうに微笑んでしまった東は、##嗜めるように男を睨み、唇を寄せる。","type":"TXT"},{"name":"【東】","text":"「……ったく、しょうがねぇなぁ……」","type":"TXT","id":"v_SR149_0015","src":"/img/common/voice/ogg/v_SR149_0015.ee9c1ebf38fe6ba023b271decca87217.ogg"},{"name":"","text":"　頬や耳をくすぐるように撫でられ、##唇を重ねた東は、身を弛緩させた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR149a","src":"/img/pc/hello_script/ev/M/SR149a.331c0d55abd5cacd5629937b0d09a7c2.jpg"},{"name":"","text":"　椅子同士を繋げて対面に座って向き合い、##東は少年の伸ばす手でされるがままに、##容易く服を脱がされてゆく。","type":"TXT"},{"name":"【東】","text":"「はぁっ……んっ……あぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR149_0016","src":"/img/common/voice/ogg/v_SR149_0016.2b86462d0e6d0c7f20c566a0b6912c3c.ogg"},{"name":"","text":"　ブラをずらされて乳房を弄られる、##久しぶりに味わう刺激に甘い感覚が溢れ、##思わず身体をピクッと跳ねさせてしまう。","type":"TXT"},{"name":"","text":"　その間にも彼の手は乳房を揉み続け、##その一方で自分の股間を露わにしていた。","type":"TXT"},{"name":"【東】","text":"（うっっ……こいつっ、で……でけぇ……##こんなモンで、あたしを……）","type":"TXT","id":"v_SR149_0017","src":"/img/common/voice/ogg/v_SR149_0017.088f874f9dc6f2a48d7e0fcbec2f826d.ogg"},{"name":"","text":"　これまでに見たことのあるどんなモノより、##太く逞しい、長大なペニスを凝視しながら、##東は知らず、ゴクリと生唾を飲んだ。","type":"TXT"},{"name":"【俺】","text":"「東、どうかした？」","type":"TXT"},{"name":"【東】","text":"「――っっ！　へ……や、べ、別にっ？」","effect":"ef02","type":"TXT","id":"v_SR149_0018","src":"/img/common/voice/ogg/v_SR149_0018.c8d80f12bc22468a961e0292eebd68e0.ogg"},{"name":"","text":"　とっさにそう誤魔化しはしたが、##視線は彼の股間から離れてくれず、##逞しい肉棒を見ているだけで鼓動が高鳴る。","type":"TXT"},{"name":"","text":"　そんな東の態度に、彼も自身のモノの価値を##理解したのか、誇るように股間を見せつけ、##東の手を自分のそれへ触れさせた。","type":"TXT"},{"name":"【俺】","text":"「ね、ゴム着けてよ……そっちも脱がすから」","type":"TXT"},{"name":"","text":"　一瞬、躊躇いかけたものの、##再びキスされて舌を絡められると、##たちまち男の指示に従ってしまう。","type":"TXT"},{"name":"","text":"　口内を弄り、舌を吸い上げる彼の動きに、##ハァハァと息を荒らげながら身体を熱くし、##東は巨根の先端からゴムを下ろしてゆく。","type":"TXT"},{"name":"【東】","text":"（はぁぁぁ……こんなん、見たことねぇ……##ゴム着けてるだけで、あたし……くぅっ、##濡れちまう、んっ……）","type":"TXT","id":"v_SR149_0019","src":"/img/common/voice/ogg/v_SR149_0019.9f7fd5640ea9020f5bfb55c8cc42bd63.ogg"},{"name":"","text":"　ファスナーを下ろされ、ズボンを下ろされ、##そこに少年の指が僅かに触れただけでも、##股間が熱くなり、トロリと湿り気が溢れた。","type":"TXT"},{"name":"【東】","text":"「うぁっ……んっ、あはぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0020","src":"/img/common/voice/ogg/v_SR149_0020.c70bfe7f68bb5a819b693b112f361c4e.ogg"},{"name":"","text":"　潤んだ媚肉を指先で突かれ、撫でられると、##膣奥がカァッと熱くなり、背筋が跳ね、##東は声高に喘いでしまう。","type":"TXT"},{"name":"【俺】","text":"「東、全然触ってないのに、濡れてる……##俺とするの、期待してるってことか？」","type":"TXT"},{"name":"【東】","text":"「～～～～～～～っっ！？　バッ……なに、##言っ……ち、ちがっ……んぁうっっ！」","type":"TXT","id":"v_SR149_0021","src":"/img/common/voice/ogg/v_SR149_0021.81f4c4f8657caf0d1efc3997b6574ee5.ogg"},{"name":"","text":"　羞恥から否定しようとするが、##膣口を開いて指を捻じ込まれ、短い抽挿で##クチュクチュと掻き回され、頭が痺れた。","type":"TXT"},{"name":"","text":"　コンドームを根元まで引き下ろし、##その状態で軽く扱いて大きさを確かめながら、##期待感と指の刺激に、心が甘く蕩けてゆく。","type":"TXT"},{"name":"【俺】","text":"「嬉しいな……な、そろそろいい？」","type":"TXT"},{"name":"","text":"　男の指が膣穴から引き抜かれ、##ヌポォッと卑猥な音を響かせた。","type":"TXT"},{"name":"","text":"　絡みつく滑りと粘り気のある糸を見せられ、##東は赤くなって顔を背け、コクリと頷く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR149b","src":"/img/pc/hello_script/ev/M/SR149b.1f29aa3c1be328f18a6dc8e7fbb4642f.jpg"},{"name":"【東】","text":"「ふぅぅっ……あっ、は……ん……いいぞ、##来て……挿れ、ろっ……あぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0022","src":"/img/common/voice/ogg/v_SR149_0022.f537a63ec235a2fe991e109b3b11b69a.ogg"},{"name":"","text":"　不安と期待でドクドクと胸を高鳴らせ、##ゴムつきのペニスが淫裂を押し開き、##粘膜を貫く瞬間を目の当たりにする。","type":"TXT"},{"name":"","text":"　動きはとてつもなくゆっくりで優しい、##けれど長大な肉棒はその動きでさえも、##凄まじい圧力と快感に変えていった。","type":"TXT"},{"name":"【東】","text":"（はぁぁっっ！　すげぇっ、こんなっ……##あぁぁっ……こんなでけぇ、初めてっ……##マンコ、壊れそっ……んぅぅっ！）","type":"TXT","id":"v_SR149_0023","src":"/img/common/voice/ogg/v_SR149_0023.d5e9c94193d3e5527dcc04d8a163a2d7.ogg"},{"name":"","text":"　ジュクジュクと濡れた粘膜を潰されながら、##押しだされるように膣口から愛液を垂らして、##埋没してゆく肉棒の感触に酔いしれる。","type":"TXT"},{"name":"","text":"　熱さと脈動を膣内に感じて腰が浮き上がり、##骨盤と脊髄がゾクゾクッと痺れさせられた。","type":"TXT"},{"name":"【東】","text":"「んっ、あぁぁっ……マジで、あたしっ……##あんっっ！　生徒と、セックスぅっ！##だめっ、こんっなぁっ、ふぁぁっっ……」","type":"TXT","id":"v_SR149_0024","src":"/img/common/voice/ogg/v_SR149_0024.8906276ec067c84a9ad9b3e00e674a19.ogg"},{"name":"","text":"　ピクッピクンッと四肢や腰が跳ね躍り、##全身を包む快感に身悶えさせられる。","type":"TXT"},{"name":"","text":"　喘ぎ声と股間からの粘着質な水音をもって、##自身の快楽を訴える東の耳朶を震わせて、##ペニスを突き入れた彼の声が響き渡った。","type":"TXT"},{"name":"【俺】","text":"「声すごいな、東……あと濡れ方も。##ほら……軽く動かしても、すげぇ音……」","type":"TXT"},{"name":"【東】","text":"「バ――バカッ、お前っ……くぅぅんっ！？」","effect":"ef02","type":"TXT","id":"v_SR149_0025","src":"/img/common/voice/ogg/v_SR149_0025.e6fdc6aefada28b56cd8d6789babc40e.ogg"},{"name":"","text":"　ペニスが引かれるとカリ高亀頭に膣壁を##根こそぐように引っ掻かれ、堪らず腰が、##ガクンッと大きく跳ね上がった。","type":"TXT"},{"name":"","text":"　同時に愛液が掻きだされてドロリと流れ、##それを指摘するように少年がささやく。","type":"TXT"},{"name":"【俺】","text":"「ズボンだったから？　こもった汗の臭いと、##オマンコの匂い、ここまで届いてくるし」","type":"TXT"},{"name":"【東】","text":"「やっ、めっ……言うなっ、アホッ……##てめぇはっ、礼儀とかデリカシーをっ……##あっぐ、んっ……んぁぁっっ！」","type":"TXT","id":"v_SR149_0026","src":"/img/common/voice/ogg/v_SR149_0026.7c4f6d1fe6ad08546f9d21fc34f27a33.ogg"},{"name":"","text":"　北絵やカーラに比べ、ガサツで色気がなく、##女として自分を磨いた記憶もあまりない。","type":"TXT"},{"name":"","text":"　体臭への指摘は、まさにそんな東の、##コンプレックスを刺激するものだった。##けれど――それを聞き、男が笑う。","type":"TXT"},{"name":"【俺】","text":"「え、褒めてんだけど。##エロい匂い好きだしさ……それに、##東のこういう姿、すげぇ可愛いと思うし」","type":"TXT"},{"name":"【東】","text":"「かっっ――ぁ……うっ、あぁっ……」","type":"TXT","id":"v_SR149_0027","src":"/img/common/voice/ogg/v_SR149_0027.ed143b94912ead64b20be6577fdb6e06.ogg"},{"name":"","text":"　嘘を吐くなと返そうとした瞬間、##まっすぐに見つめる彼と目が合った。","type":"TXT"},{"name":"【東】","text":"「タ……バコの、臭い……んっ、じゅるっ……##は……気に、ならねぇか……？」","type":"TXT","id":"v_SR149_0028","src":"/img/common/voice/ogg/v_SR149_0028.a2fb9de842edf8669d8662234f6c0a03.ogg"},{"name":"","text":"　それが原因で彼がタバコを覚えては事だ、##申し訳程度に教師としての対面を保とうと、##そんなことを口にする。","type":"TXT"},{"name":"【俺】","text":"「それより、酒の匂いのがするけど？」","type":"TXT"},{"name":"【東】","text":"「ぅ……そっちも、だな……んむぅっ……」","type":"TXT","id":"v_SR149_0029","src":"/img/common/voice/ogg/v_SR149_0029.2357e8003c60ea34ab6416ca1970407c.ogg"},{"effect":"ef00","type":"EV","id":"SR149c","src":"/img/pc/hello_script/ev/M/SR149c.cad6af857780afa4a07f3f4d9a7d4dde.jpg"},{"name":"","text":"　どっちも気にはならない――と。##優しく彼が頭を撫で、唇を舐め回して、##開かせたその奥に、唾液を流し込んでくる。","type":"TXT"},{"name":"","text":"　想像していたより濃厚な、そして巧みな##彼のキスに翻弄されながらも、東は自分から##舌を伸ばして、彼のキスを真似てゆく。","type":"TXT"},{"name":"【東】","text":"「んはぁぁぁ……あむっ、れろぉぉ……##くちゅっ、ぶちゅっ……んっぅ……」","type":"TXT","id":"v_SR149_0030","src":"/img/common/voice/ogg/v_SR149_0030.7a7cf15b05b65bec5215754efa30ee9a.ogg"},{"name":"","text":"　唇を食みながらチロチロと舐め上げ、##そのまま唇を伸ばしてチュウチュウと吸い、##彼の口内にも舌先を伸ばし、捻じ込んだ。","type":"TXT"},{"name":"【東】","text":"（はぁぁぁ……やばいっ、こいつのキス……##すげぇ、気持ちいいっ……蕩けるぅ……）","type":"TXT","id":"v_SR149_0031","src":"/img/common/voice/ogg/v_SR149_0031.f69f63edf1e34bc479b0d66061007d38.ogg"},{"name":"","text":"　彼の涎を吸い上げ、飲み下して瞳を細め、##積極的に腰も唇も動かしていると、##男がキスの合間に語りかけてくる。","type":"TXT"},{"name":"【俺】","text":"「酒も、タバコも気にならない……東の、##味がする……気持ちいいぞ……」","type":"TXT"},{"name":"","text":"　優しい言葉にゾクンッと背筋が震え、##貫かれる下腹部がトロトロと緩みだし、##キスの味が、より甘く感じられてきた。","type":"TXT"},{"name":"【東】","text":"「んじゅっ、じゅぱぁぁ……んぅ、お前も……##お前の、味ぃ……甘くて、熱いのぉ……」","type":"TXT","id":"v_SR149_0032","src":"/img/common/voice/ogg/v_SR149_0032.49ed985174f641e0be45fe778d64ae96.ogg"},{"name":"","text":"　そうささやきながら唾液を啜ると、##甘味が口内に満ち、瞳はうっとりと細められ、##膣内に大量の愛液が溢れるのを感じる。","type":"TXT"},{"name":"","text":"　冷静に考えれば、キスが甘いはずはない。##それは彼が口内に含んだ媚薬の味なのだが、##薬効によって発情する東は気づかなかった。","type":"TXT"},{"name":"【東】","text":"「はぁぁぁ……じゅぷっ、れろぉぉ……##んふぅぅっ、そこぉ……胸、いい……」","type":"TXT","id":"v_SR149_0033","src":"/img/common/voice/ogg/v_SR149_0033.fbc0a2ca69356a2fbe58d7bf3ed74ddc.ogg"},{"name":"","text":"　レロレロと舌を絡め合わせ唾液を交換し、##乳房を弄られ、痛いくらいに勃起した乳首が、##彼の手の平で転がされ、甘く痺れる。","type":"TXT"},{"name":"","text":"　抽挿される肉棒も東の膣内に密着し、##僅かな動きでさえ全体を余さず刺激し、##媚肉が充血してゆくのがわかった。","type":"TXT"},{"name":"【東】","text":"（くぁうぅっっっ！　こんな、モンでっ……##膣内、掻き回されたら……くふぅっっ！）","effect":"ef02","type":"TXT","id":"v_SR149_0034","src":"/img/common/voice/ogg/v_SR149_0034.89a164b86a94186ad0ad6a4fff08cf02.ogg"},{"name":"","text":"　亀頭の笠が膣肉を抉り、何度も掻きだし、##そのたびに脳天まで痺れるような刺激が奔り、##四肢が弛緩し、腰が突きだされてしまう。","type":"TXT"},{"name":"","text":"　そんな切ない動きを繰り返しているうちに、##膣内では牡を欲して子宮が下がり、##突き上げる彼の亀頭に何度も口づけた。","type":"TXT"},{"name":"【東】","text":"「はぁぁんっっ、あうっっ……くそっ……##んっ、んぁぁぁっっ！　はぁぁっ……」","type":"TXT","id":"v_SR149_0035","src":"/img/common/voice/ogg/v_SR149_0035.b28d4951efdd4f2ca8320c772f2498fe.ogg"},{"name":"【俺】","text":"「もうイク？　イキたそうにしてる……ほら、##子宮も下がってる……東、生がいいのか？##膣内射精されたがってるだろ？」","type":"TXT"},{"name":"【東】","text":"「んっふぅっっ……バカ、言ってんじゃぁ……##あぐっっ、おぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0036","src":"/img/common/voice/ogg/v_SR149_0036.535bdde54cef213cc7c461ba14955c70.ogg"},{"name":"","text":"　子宮を押し返すような一撃で突かれ、##ビクビクッと軽いアクメを覚えたように、##全身が小さく痙攣を示した。","type":"TXT"},{"name":"【俺】","text":"「欲しいよな？　いまも子宮叩いたら、##オマンコ、滅茶苦茶締まってきた……##俺のザーメン、搾りだそうとしてるぞ」","type":"TXT"},{"name":"【東】","text":"「ばっ……そんな、もんっ……してぇ……##けどっ……教師と、生徒で……あぐぅっ！」","type":"TXT","id":"v_SR149_0037","src":"/img/common/voice/ogg/v_SR149_0037.2ab531d48157dfc21b3d90784da1502a.ogg"},{"name":"","text":"　今度は小刻みな抽挿で膣内を掻き回され、##肉襞がざわつき、ペニスを舐め上げた。","type":"TXT"},{"name":"【俺】","text":"「俺はしたいけどな……好きな相手とは、##こんな邪魔なモンなしで……思いっきり、##粘膜と粘膜擦り合わせてさぁっ……」","type":"TXT"},{"name":"【東】","text":"「～～～～～～～～～～っっ……こ、のっ……##バカ野郎っ、んなっ……ことっ……」","effect":"ef02","type":"TXT","id":"v_SR149_0038","src":"/img/common/voice/ogg/v_SR149_0038.dd51d8296cd7e3d352d3baafe8b9be87.ogg"},{"name":"","text":"　快感と好意を同時に注ぎ込まれ、##下腹と胸がキュンッと揺れた。","type":"TXT"},{"name":"","text":"　自分を女として求めている彼の姿に、##自尊心を大いにくすぐられ、その悦びを東は、##子宮を下ろし、肉襞を震わせて訴える。","type":"TXT"},{"name":"【東】","text":"「はむぅっ……んぐじゅっ、じゅるぅっ……##ちゅばっ、じゅぱっ、じゅろぉぉぉ……」","type":"TXT","id":"v_SR149_0039","src":"/img/common/voice/ogg/v_SR149_0039.926ef74d6374317ea69456a795627689.ogg"},{"name":"【東】","text":"（ふぅっ、んふぅぅ……好き、好きだぁっ……##あたしも、好きっ……生ハメしてぇよっ……##教師じゃなかったら、即ハメしてるぅっ！）","type":"TXT","id":"v_SR149_0040","src":"/img/common/voice/ogg/v_SR149_0040.4b65b004e37e041efb16529ad7b2b7b6.ogg"},{"name":"","text":"　熱烈にキスを求めて唇を吸い上げながら、##身体の昂ぶりを本能で察しながら力を込め、##咥え込んだ肉棒を思いきり締める――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR149d","src":"/img/pc/hello_script/ev/M/SR149d.526fb6fb6e374c008b8cba5a93cee814.jpg"},{"name":"","text":"　――ビュクゥゥッッッ……ドプドプドプッ、##ドクンッッ……ビュルゥゥゥッッッ！","type":"TXT"},{"name":"【東】","text":"「んふっっっ、くああぁぁぁっっっ！？」","type":"TXT","id":"v_SR149_0041","src":"/img/common/voice/ogg/v_SR149_0041.45af60d67e8cb0511823b1799e19fe7b.ogg"},{"name":"","text":"　締めつけた膣肉を奥までこじ開けられ、##子宮口へ食い込むほどにペニスが押し込まれ、##その奥に精液の膨らみが広がってゆく。","type":"TXT"},{"name":"","text":"　ゴム越しでもはっきりとわかる熱さ、##そして濃厚な牡の猛りが先端を膨らませ、##精液溜めが子宮を内から強く圧迫する。","type":"TXT"},{"name":"【東】","text":"（はっっ、あぁぁっ……出てるっ……##こいつの、ザーメンッ……くあぁぁっ！）","type":"TXT","id":"v_SR149_0042","src":"/img/common/voice/ogg/v_SR149_0042.98d03adf8411570dd4aaaf4c5344cc1c.ogg"},{"name":"","text":"　射精に震えるペニスの感触を、##引き締めた膣肉全体で味わいながら、##東は何度も身を跳ねさせ、頭を白くする。","type":"TXT"},{"name":"【東】","text":"（あぁぁっ……や、ばっ……イクッ……また、##突かれてっ……ゴム越しなのに、イッ……##あぁっ、んんぅぅっっ！）","type":"TXT","id":"v_SR149_0043","src":"/img/common/voice/ogg/v_SR149_0043.d56db7858db1318dbda64faee6770066.ogg"},{"name":"【東】","text":"「くひっっっ、いひあぁぁぁ――っっ！！」","effect":"ef02","type":"TXT","id":"v_SR149_0044","src":"/img/common/voice/ogg/v_SR149_0044.d05b63c0e1b2cf2f381f2163650b7f27.ogg"},{"name":"","text":"　膨らんだコンドームを念入りに子宮の奥へ##詰め込もうというような激しい突き上げに、##東の身体はまたも大きく反り返った。","type":"TXT"},{"name":"","text":"　小刻みな優しい抽挿でしっかりと官能を##持ち上げられ、絶頂し、それをさらに激しく、##東に実感させようとする強烈な一突き。","type":"TXT"},{"name":"","text":"　下腹部が疼き、脊髄が蕩け、脳天が痺れ、##弛緩した下半身はブルルッと小さく震え、##透明の飛沫を激しく噴出させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――プシュゥッッ……ブシャァァァッッ！","type":"TXT"},{"name":"【東】","text":"「んぁうぅっっっ！　あぅっ、はぁぁぅっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0045","src":"/img/common/voice/ogg/v_SR149_0045.434ec15e4356370de7077115276f379d.ogg"},{"name":"","text":"　激しい潮吹き絶頂を断続的に繰り返し、##ビクビクッと全身を痙攣させる。","type":"TXT"},{"name":"【東】","text":"「んはっ、はぁっ……お、いっっ……##も、うぅっ、抜け……あぁっっ！！」","type":"TXT","id":"v_SR149_0046","src":"/img/common/voice/ogg/v_SR149_0046.53eb6391e7cb87598ddc99dea163cc59.ogg"},{"name":"","text":"　萎えないペニスは彼の身動ぎに合わせ、##絶頂直後の肉襞を掻き混ぜ、擦り上げた。","type":"TXT"},{"name":"","text":"　その刺激がアクメの波を延々ともたらし、##東は蕩けきった顔と回らない呂律で訴え、##挿入をやめるよう、縋りついてしまう。","type":"TXT"},{"name":"【俺】","text":"「もっと入ってたいんだよ、俺は……##だって、抜いたらこれ……捨てるだろ？」","type":"TXT"},{"name":"【東】","text":"「そ、りゃぁ……あぐっっ、んぁぁぁっ！##だから、動く……くあぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0047","src":"/img/common/voice/ogg/v_SR149_0047.e3ac634154196a957fd9f24f48919c4a.ogg"},{"name":"","text":"　渋る彼の腰遣いに子宮をトントンと叩かれ、##また大きく背中が跳ね躍る。そんな東の耳に、##彼が小さな声でささやきかけた。","type":"TXT"},{"name":"【俺】","text":"「じゃあさ……この精液捨てないで、##東が飲んでくれよ。だったら抜くからさ」","type":"TXT"},{"name":"","text":"　その提案を聞いて脳髄が痺れ、##ゾクンッと背中が悦びに打ち震えた。","type":"TXT"},{"name":"","text":"　自分でも子宮で求めたザーメン、##それを口からとはいえ体内に注ぎ込み、##受け入れることができる――。","type":"TXT"},{"name":"【東】","text":"「わ……かっ、たぁっ……んっ、はぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR149_0048","src":"/img/common/voice/ogg/v_SR149_0048.2822299662bf50cf9182a16c3fcd0477.ogg"},{"name":"","text":"　悦びのあまり、またも大量の潮を噴いて##身悶えながら東が頷くと、彼は納得したように##頷いて微笑み、腰をゆっくりと引いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR149e","src":"/img/pc/hello_script/ev/M/SR149e.0f7c486de58b5010009533f651e9d073.jpg"},{"name":"【東】","text":"「んぁ……え……ふぇぇぇ……」","type":"TXT","id":"v_SR149_0049","src":"/img/common/voice/ogg/v_SR149_0049.d885c3ae5cfa1a81ea0eb70d8dfe5314.ogg"},{"name":"","text":"　伸ばした舌に、コンドームから白濁が垂れ、##ドロリとした粘り気が広がってゆく。","type":"TXT"},{"name":"【東】","text":"（はぁぁぁ……こぇ、がぁぁ……こいつの、##精液の味……んくっ……まだ、熱い……）","type":"TXT","id":"v_SR149_0050","src":"/img/common/voice/ogg/v_SR149_0050.93c9cd0fd616992ad4ccfa19a58fcd4d.ogg"},{"name":"","text":"　射精されたての精液を流し込み、##コクコクと喉を鳴らす――それだけで、##東の下腹部は熱く疼き、股間が潤みだす。","type":"TXT"},{"name":"【東】","text":"（マ……マジか、これっ……あたしっ……##ザーメン飲んで、キてるっ……いいっ……##イクッ、あぁっ、イクぅぅっ……）","type":"TXT","id":"v_SR149_0051","src":"/img/common/voice/ogg/v_SR149_0051.3f5c38cbdb389f6ebc234338ce14f0b4.ogg"},{"name":"","text":"　瞳を蕩かし身体を熱く痺れさせながら、##火照って紅潮した顔を上向かせたまま、##喉を鳴らして軽いアクメに震える東。","type":"TXT"},{"name":"","text":"　その精液さえも、彼が飲んでいた薬により、##媚薬と化しているのだが――。","type":"TXT"},{"name":"【東】","text":"「はぁっ、もっろぉぉ……んれろぉぉ……##ぐちゅ、じゅるぅぅ……んぷっ……」","type":"TXT","id":"v_SR149_0052","src":"/img/common/voice/ogg/v_SR149_0052.40753741556b4f179facccb667e8f783.ogg"},{"name":"","text":"　口端や、口内に残ったザーメンを舐め取り、##恍惚とした表情で味わい尽くさんとする、##神村東――。","type":"TXT"},{"name":"","text":"　女としての矜持をどこまでも満たしてくれ、##自信を与えてくれる彼の子種だと思えば、##彼と同等にも愛おしく、求めてやまない。","type":"TXT"},{"name":"","text":"　その彼が目の前で、新たなコンドームを##装着していても、東は注意するどころか、##瞳を細めて両手を股間に添えた。","type":"TXT"},{"name":"【東】","text":"「ん……ほら、ちょーだい……あっ、んっ……##あぁんっっ、あはぁっ……」","type":"TXT","id":"v_SR149_0053","src":"/img/common/voice/ogg/v_SR149_0053.25bf1f9d797a2259b55a34e78dec085f.ogg"},{"name":"","text":"　この牡の牝になったのだと理解し、##肉棒を咥え込んで甲高く喘ぎながら、##神村東は激しい抽挿に身を委ねてゆく――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR149f","src":"/img/pc/hello_script/ev/M/SR149f.8f219e17761db65206682201dacd33fb.jpg"},{"name":"","text":"　それから一時間――東は男に抱かれ続け、##二十を軽く超える回数の絶頂を味わい、##身体をぐったりと椅子に預け、呆けていた。","type":"TXT"},{"name":"","text":"　若いだけあって、彼の射精も多く、##実に八回――その精液を詰めたゴム袋が、##放心する東の身体中に乗せられている。","type":"TXT"},{"name":"【俺】","text":"「……ほらっ」","type":"TXT"},{"name":"【東】","text":"「んぁ……は、ふっ……」","type":"TXT","id":"v_SR149_0054","src":"/img/common/voice/ogg/v_SR149_0054.d502da8fce11b2e1c3b2733e0d62d52c.ogg"},{"name":"","text":"　最後の八個目の袋を頭に乗せられ、##それが額を伝い、口元へ垂れ、舌にかかる。","type":"TXT"},{"name":"【東】","text":"「んぁ……れろぉぉぉ……んちゅ……」","type":"TXT","id":"v_SR149_0055","src":"/img/common/voice/ogg/v_SR149_0055.9254b8ed021ed78f992e06467f53541a.ogg"},{"name":"","text":"　抵抗もなくそれを舐め取り、啜り上げる東。##その頬を彼の手が優しく撫でるだけで、##東は瞳を細め、子犬のように甘く呻いた。","type":"TXT"},{"name":"【俺】","text":"「東、すごくよかった……気持ちよかったぞ」","type":"TXT"},{"name":"【東】","text":"「ん……ぁ……ふぇぇぇ……んへぇ……」","type":"TXT","id":"v_SR149_0056","src":"/img/common/voice/ogg/v_SR149_0056.e41d45eeda89761f2b2682f8fa409f9d.ogg"},{"name":"","text":"　その反応を見て、男はニヤリと笑い、##東の変貌ぶりを確信するのだった。","type":"TXT"},{"name":"","text":"　媚薬香水、媚薬愛撫、経口媚薬――加えて、##大量の媚薬精液を摂取した神村東は、##完全に精液中毒へと落ちてしまっていた。","type":"TXT"},{"name":"","text":"　次第に飲むだけでは我慢できなくなり、##次に求めることになるのは――生セックスと、##膣内射精になるだろう。","type":"TXT"},{"name":"","text":"　全身から濃厚な牝臭を漂わせ、##真っ赤に火照る東はそのことにも気づかず、##幸せそうな笑みで喘ぎ続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c261",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR150a","src":"/img/pc/hello_script/ev/M/SR150a.8dd36258ff9e0a66f3dd14cee42d4468.jpg"},{"name":"【東】","text":"「んぅぅぅっっ……んぼぉっっ、ちゅぶっ、##じゅっぽぉぉっ……じゅるるるぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR150_0000","src":"/img/common/voice/ogg/v_SR150_0000.b3908cda98a2ede0a6a4373374e6b8e4.ogg"},{"name":"","text":"　頬を窄めペニスに吸いつき、##唇と舌を念入りに絡ませながら、##東は丁寧な奉仕で男を愉しませる。","type":"TXT"},{"name":"","text":"　そんな東の頭を撫で、##見下ろしながら男が語りかけた。","type":"TXT"},{"name":"【俺】","text":"「夢中になってしゃぶって……##そんなにセックスしたかったか、東？」","type":"TXT"},{"name":"【東】","text":"「んぅぅっ、ぐぽぉっ……んぅっ……そりゃ、##あんな毎日してたのにぃ……ちゅぽっ、##じゅぶ……三日も、お預けなんへぇ……」","type":"TXT","id":"v_SR150_0001","src":"/img/common/voice/ogg/v_SR150_0001.e8f497007d18ff173474379daaefeead.ogg"},{"name":"","text":"　牝欲の旺盛さを指摘され、羞恥を覚えるが、##それよりも彼の肉棒を求める感情が先立ち、##奉仕の動きにも熱がこもってゆく。","type":"TXT"},{"name":"","text":"　あれから二週間――東は生徒である彼と、##暇を見つけては激しいセックスを繰り返し、##逞しい牡の味を徹底して覚え込まされた。","type":"TXT"},{"name":"","text":"　その結果が、いまの神村東の姿だ。","type":"TXT"},{"name":"【東】","text":"「あんらに、ひてたらぁぁ……あむっっ、##ちゅぼぉぉっ、じゅるぅぅっ……んっ、##はぁっ……我慢、れきるかぁっ……」","type":"TXT","id":"v_SR150_0002","src":"/img/common/voice/ogg/v_SR150_0002.e50d69e11fd454595e319a14e7ba5aab.ogg"},{"name":"","text":"　愛おしそうにペニスに頬擦りし、##舌を這わせる態度は、牡に屈した牝そのもの。##そこに教師としての威厳など残っていない。","type":"TXT"},{"name":"【俺】","text":"「ああ、ごめんな……けど、先生のこと大事に##したかったし……それに、卒業してから##先生の隣に立ちたいから、頑張らないとさ」","type":"TXT"},{"name":"","text":"　そのために訓練していた――そう言われ、##悪い気はしないどころか、東は真っ赤になって##たちまち舞い上がり、喜びに瞳を細める。","type":"TXT"},{"name":"【東】","text":"「大事にって……あんなにハメまくって、##いまさらだろ……んぅ、れろぉぉぉ……##ほぉれにぃ、先生っての……やめろよ……」","type":"TXT","id":"v_SR150_0003","src":"/img/common/voice/ogg/v_SR150_0003.d9525d06329cd93a82e948d92dc35a5c.ogg"},{"name":"","text":"　熱っぽい視線を送り、甘えるような仕草で、##男の太ももを撫でながら、東は口にした。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、いままでは名前で呼んだら……##神村先生だろって怒ってたのになぁ？##東は、エッチしてから甘くなりすぎ」","type":"TXT"},{"name":"","text":"　呼び捨てにされて笑われながら、##ペチペチとペニスで頬を叩かれているのに、##東は怒るどころかうっとりと微笑む。","type":"TXT"},{"name":"","text":"　それは学校内でも同じような態度で、##彼の前での東は獰猛な気配など皆無、##教師としての厳しさも鳴りを潜めていた。","type":"TXT"},{"name":"","text":"　そんな彼女の変化を感じた彼は、##日々の訓練と、東の身体を大事にしたいという##言い訳を口にし、性交を断りだす。","type":"TXT"},{"name":"","text":"　毎日数時間は交わっていた濃厚な時間が、##突然失われたことで東はたまらなく動揺し、##身体の夜泣きと疼きに耐えかね――。","type":"TXT"},{"name":"","text":"　今日の放課後に彼を捕まえ、##ホテルへ引きずり込んだのだった。","type":"TXT"},{"name":"","text":"　もちろん、それも男の策略――けれど東は、##まるで気づかず、彼が応じてくれたことを、##素直に喜んでいる。","type":"TXT"},{"name":"【俺】","text":"「で――本当にいいのか、生セックス？」","type":"TXT"},{"name":"","text":"　その際――抵抗する彼を説得するため、##東が提示したのは、セックスの条件だった。","type":"TXT"},{"name":"【東】","text":"「あ……ああ、だって……もう、あたしと……##お前は、そういう……関係、だからさ……」","type":"TXT","id":"v_SR150_0004","src":"/img/common/voice/ogg/v_SR150_0004.e34a0b836c0c23fecafca95eb4d3c838.ogg"},{"name":"","text":"　東のことを大事にする――という理由、##それは彼が、自分ではまだ東に相応しくない、##だから遠慮しているのだと、東は考えた。","type":"TXT"},{"name":"","text":"　だからこそ、その必要はないという答え――##それを伝えるため、彼を一人前の男だと扱い、##対等な関係である証を捧げる。","type":"TXT"},{"name":"【俺】","text":"「けど……俺はまだ、東を……」","type":"TXT"},{"name":"【東】","text":"「そんなっ……いいだろっ、なぁっ……##んちゅぅっ、じゅるっ、ちゅぱぁっ……ん、##なぁぁ……恋人で、パートナーだろぉ？」","type":"TXT","id":"v_SR150_0005","src":"/img/common/voice/ogg/v_SR150_0005.2146acd6b93688b5722ba3da0833c87a.ogg"},{"name":"","text":"　そう言いながらペニスに口づけ、舐め上げ、##肉棒へはしたなく媚びを売る東。","type":"TXT"},{"name":"【東】","text":"「生チンポからぁ……あたしのマンコに……##二日熟成の特濃ザーメン……くれよぉ……」","type":"TXT","id":"v_SR150_0006","src":"/img/common/voice/ogg/v_SR150_0006.cd2e73aa96c452f7a8a7deba199c5000.ogg"},{"name":"","text":"　彼を愛おしく、対等に思う気持ちはある。##だがそれに加えて、この条件をだしたのは、##自分自身の本能を甘やかすためでもあった。","type":"TXT"},{"name":"","text":"　ゴム越しの精液だけではもはや満足できず、##自ら膣内射精を求めたのであり――そうすれば##彼もしてくれるだろうと、期待してのもの。","type":"TXT"},{"name":"【俺】","text":"「……ったく、チンポハメられてからの東は、##本当に甘えん坊のドスケベだよなぁ？」","type":"TXT"},{"name":"【東】","text":"「んっ、はぁんっ……だってぇ……」","type":"TXT","id":"v_SR150_0007","src":"/img/common/voice/ogg/v_SR150_0007.85dca1046eb9f9ff917491a04a564906.ogg"},{"name":"","text":"　ペニスを振られると必死に視線で追い、##ヒクつく下腹部を押し込まれて撫でられると、##腰を浮かせて淫部を開き、反応を見せた。","type":"TXT"},{"name":"【俺】","text":"「ゴム越しでこうなった東は、##俺にマーキングされたらどうなるかな……」","type":"TXT"},{"name":"【東】","text":"「マ、マーキング……っ……はぁっ……」","type":"TXT","id":"v_SR150_0008","src":"/img/common/voice/ogg/v_SR150_0008.409a5a8e9618a28535ef64a1b9cff4bf.ogg"},{"name":"","text":"　膣内射精の想像に胸をトクンッと脈打たせ、##蕩けた顔でペニスを見つめる東。","type":"TXT"},{"name":"【俺】","text":"「生チンポ、そんなに欲しいか？」","type":"TXT"},{"name":"【東】","text":"「う、ん……欲しい、生チンポぉっ……」","type":"TXT","id":"v_SR150_0009","src":"/img/common/voice/ogg/v_SR150_0009.d50a4a69ca12a85e23267b97d59d26eb.ogg"},{"name":"","text":"　ベロンと舌を垂らして伸ばし、##湯気が立つほどの吐息を浴びせかけて、##飢えた牝の表情を晒し、おねだりする。","type":"TXT"},{"name":"【俺】","text":"「年下チンポに夢中なわけか、先生？」","type":"TXT"},{"name":"【東】","text":"「先生はやめろって……だって、お前……##いい男だし、それに……優しいし……」","type":"TXT","id":"v_SR150_0010","src":"/img/common/voice/ogg/v_SR150_0010.350d0462573aca57852173101ddea91c.ogg"},{"name":"【俺】","text":"「セックス上手いし、チンポでかい、だろ？」","type":"TXT"},{"name":"【東】","text":"「～～～～～～っっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0011","src":"/img/common/voice/ogg/v_SR150_0011.069e1236a8250c894c7cb77660ea8215.ogg"},{"name":"","text":"　恥じ入りながらもコクコクと頷き、##東はさらに大きく股を開かせ、濡れそぼった##淫裂をグチュリと鳴らして開脚する。","type":"TXT"},{"name":"","text":"　待ちきれないといった様子のそこに、##彼の巨根の亀頭が宛がわれただけで、##期待感に軽くアクメするほどだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150b","src":"/img/pc/hello_script/ev/M/SR150b.928185c6df8355db0eef9fd5fa63dde3.jpg"},{"name":"【東】","text":"「くぁっ……んんっ、ふあぁぁぁっっっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0012","src":"/img/common/voice/ogg/v_SR150_0012.654b5f27da2b21e6cccf1611db8571e3.ogg"},{"name":"","text":"　フェラチオで十分に、蕩けるほどに濡れた##ペニスが、東の肉壺に深々と埋められる。","type":"TXT"},{"name":"【東】","text":"（ふぐぅぅっ……あっ、あぁっっ！##きたっ、んっっ……きたぁぁぁっっ！）","type":"TXT","id":"v_SR150_0013","src":"/img/common/voice/ogg/v_SR150_0013.7e46afe734e9838e967fae950002587f.ogg"},{"name":"","text":"　脂ぎった霜降り肉のように蕩けた粘膜襞、##それを逞しい牡が押し潰し、こじ開け、##形と脈動を最奥に至るまで刻み込んでゆく。","type":"TXT"},{"name":"【東】","text":"「ひぐぅぅっっ……あっ、はぁぁっっ！##生っ、生っ、生ぁぁっ！　生チンポッ、##やばいっ、ゴツゴツチンポォッ！」","effect":"ef02","type":"TXT","id":"v_SR150_0014","src":"/img/common/voice/ogg/v_SR150_0014.d5407da81d512c24ba25e93555bbdbf4.ogg"},{"name":"","text":"　意識してのものではない、牝肉が擦れる、##その衝撃がそのまま本能に訴え叫ばせる。","type":"TXT"},{"name":"【東】","text":"「んっああぁぁぁっっっ！　生チンポきたっ、##あぁっっ、オマンコ抉ってくるぅぅっ！」","type":"TXT","id":"v_SR150_0015","src":"/img/common/voice/ogg/v_SR150_0015.838ab8bd6770ccb80cbc6a5829cab930.ogg"},{"name":"","text":"　待ち侘びて止まなかった肉棒の感触、##それもゴム越しではない粘膜の塊。","type":"TXT"},{"name":"","text":"　東の牝を蹂躙し、肉悦に浸らせた感触を##子宮に達するほど深くまで突き刺され、##それだけで簡単にアクメを迎えていた。","type":"TXT"},{"name":"【東】","text":"「あっっ、んっっ、くふぅぅっっっ……」","type":"TXT","id":"v_SR150_0016","src":"/img/common/voice/ogg/v_SR150_0016.1cf626650137cdb472def411a63a347c.ogg"},{"name":"","text":"　開かされた膣肉をビクビクと蠢動させ、##爪先を丸めて身体中を震わせながら、##痺れる絶頂の味に、東の表情が蕩ける。","type":"TXT"},{"name":"【俺】","text":"「三日お預けで、溜まってたんだな……ほら」","type":"TXT"},{"name":"","text":"　そう言いながら男が錠剤を差しだすと、##東の牡に媚びた瞳がますます垂れ下がり、##犬のように広げた舌を伸ばして訴えた。","type":"TXT"},{"name":"【東】","text":"「んぁあっっ……おく、しゅりぃっっっ！##はぁっ、くれぇえっ、ちょうらいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0017","src":"/img/common/voice/ogg/v_SR150_0017.2039c3c8ccba4323ab8f58023d096101.ogg"},{"name":"","text":"　男が東とのセックスを始めて一週間、##その間は男が精液を薬で変換し、それを東が##飲み干す形で摂取していた媚薬――。","type":"TXT"},{"name":"","text":"　しかし先週くらいからは男が求めると、##東は自らそれを摂取し、ゴム越しながらも##生セックスに近い快感を得ていた。","type":"TXT"},{"name":"【東】","text":"「んぁぁぁ……んぐっ、ごきゅっっ……っ……##ふくっ、くあぁぁっっ……しゅ、ごっ……##いつもより、キて、りゅぅっっ……」","type":"TXT","id":"v_SR150_0018","src":"/img/common/voice/ogg/v_SR150_0018.b5a42137b06ec5f2aae7a4ac4a1b4bd1.ogg"},{"name":"","text":"　ゴム越しセックスの快楽を、##生ハメ快感に近づけるための媚薬、##それを生ハメで堪能し、東は酔いしれる。","type":"TXT"},{"name":"【俺】","text":"「生チンポどうだ、気持ちいいだろ？」","type":"TXT"},{"name":"【東】","text":"「んぁうぅっっ、ひゃいっっ、こっっ……##ひゃいこぉっ、ひゃいこぉぉっっ♪##すごぃっ、あぁっ、マンコ吸いつくぅっ！」","type":"TXT","id":"v_SR150_0019","src":"/img/common/voice/ogg/v_SR150_0019.5b5d802293c28e6276c34ff9b9e82f2c.ogg"},{"name":"","text":"　僅かなペニスの抽挿にも肉襞が引っ張られ、##膣内が掻き混ぜられるほどの肉悦が迸る。","type":"TXT"},{"name":"【東】","text":"（ふぁぁっっ……やっぱ、いぃっっ……##こいつの、セックスぅぅっ……あたしの、##彼氏のチンポセックス、最高ぉおっっ！）","type":"TXT","id":"v_SR150_0020","src":"/img/common/voice/ogg/v_SR150_0020.fb97467272a8e22dc63c9f7b05f1240b.ogg"},{"name":"","text":"　敵ではない愛しい相手に蹂躙され、##性的に支配される経験を重ねるたび、##東の身体は火照り、胸は高鳴っていった。","type":"TXT"},{"name":"","text":"　自分を彼のものにして欲しい――と、##心から希うほど彼に溺れ、心酔する。","type":"TXT"},{"name":"【東】","text":"（してぇっ、いっぱいしてぇ……なんでも、##するからぁっ、毎日チンポくれよぉ……）","type":"TXT","id":"v_SR150_0021","src":"/img/common/voice/ogg/v_SR150_0021.7a8406480039090252c78d449c43ae74.ogg"},{"name":"","text":"　トロンと蕩け、淫欲に濁った瞳で見上げ、##半開きの口端から涎が流れ落ちていた。","type":"TXT"},{"name":"【俺】","text":"「生ハメ媚薬セックス、最高だろ？##これからは全部ゴムなしセックス――##生ハメ膣内射精セックスでいいよなぁ？」","type":"TXT"},{"name":"","text":"　叫びながら彼が腰を突きだすと、##蕩けきった子宮を叩かれ、ビクンッッと##思いきり背筋が反り返った。","type":"TXT"},{"name":"【東】","text":"「んぁはぁぁっっっ！　あぅっ、んぅっっ……##うんっ！　あだっ……当たり前ぇっ！##全部生っ、全部膣内ぁっ！　んぁぷっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0022","src":"/img/common/voice/ogg/v_SR150_0022.7b7854655b337998fd2c079ae977b04a.ogg"},{"name":"","text":"　顔を寄せられると熱心に吸いつき、##唇へのフェラ奉仕のように舌を這わせる。","type":"TXT"},{"name":"【東】","text":"「んぇおぉぉぉっ……れろぉぉ、ちゅばぁ……##んっ、しゅるっ、なんれもぉ……らから、##ずっと子作り、子作りセックスぅ……」","type":"TXT","id":"v_SR150_0023","src":"/img/common/voice/ogg/v_SR150_0023.932c4c5ff5d034d1768de9ac352510a0.ogg"},{"name":"","text":"　ねっとりと舐め上げた唇が開かれ、##唾液の塊が落ちてくるのを嬉しそうに受け、##喉を鳴らして全部飲み干していった。","type":"TXT"},{"name":"【東】","text":"「ぁんっ、はむぅっ……んくっ、こくっ……##はぁっ、はぁっ……可愛がって、くれぇ……##オマンコいじめ、やめないでくれよぉっ！」","type":"TXT","id":"v_SR150_0024","src":"/img/common/voice/ogg/v_SR150_0024.b12fc704142c65d90fd4487c200be4ca.ogg"},{"name":"【俺】","text":"「ああ、いいぜ……東、愛してるぞ」","type":"TXT"},{"name":"","text":"　優しい言葉と口づけを浴びて、##キュンキュンと鼓動が高鳴らされる。","type":"TXT"},{"name":"【俺】","text":"「酒もタバコもやめろ、いいな？##お前はその代わりに、媚薬とセックスだ……##やめないとセックスはお預けだからな？」","type":"TXT"},{"name":"","text":"　抱き締められてささやかれると、##ガクガクと頭を振って、激しく頷いていた。","type":"TXT"},{"name":"【東】","text":"「んぅっ、しゅるっ、やめるぅっっっ！##全部やめるっ、生ハメするぅっ！##そっちのが大事だからぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0025","src":"/img/common/voice/ogg/v_SR150_0025.fe38cbeeaf8e0ec3feb5fdd1b66b0540.ogg"},{"name":"","text":"　神村東といえば、酒とタバコ――。##それほどまでに彼女の代名詞となった行為を、##あっさりと捨ててしまうほどの陶酔。","type":"TXT"},{"name":"","text":"　都合のいい女の行動にしか見えないそれも、##東にとっては一途な、神聖な愛情だった。","type":"TXT"},{"name":"【俺】","text":"「よぉしよし、いい子だな、東……よっ」","type":"TXT"},{"name":"【東】","text":"「んぁうぅっっ！　あぁっ、はぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR150_0026","src":"/img/common/voice/ogg/v_SR150_0026.bf4d5b6f9a39fe621936d5449024fb23.ogg"},{"effect":"ef00","type":"EV","id":"SR150a","src":"/img/pc/hello_script/ev/M/SR150a.8dd36258ff9e0a66f3dd14cee42d4468.jpg"},{"name":"","text":"　カリ高亀頭が引き抜かれるだけでも、##凄まじい衝撃が膣肉を貫いた。","type":"TXT"},{"name":"","text":"　またも軽くアクメを迎えて震えていると、##その眼前に、濡れた肉棒が差しだされる。","type":"TXT"},{"name":"【俺】","text":"「生ハメチンポの味だ、覚えなよ？##生チンポで自分がどれだけ感じてたか、##どれだけエロいか覚えるんだ……」","type":"TXT"},{"name":"【東】","text":"「んぁ……ふぁい……んじゅるっ、ちゅぱっ、##んぇおぉぉぉぉ……ぢゅぶるるる……」","type":"TXT","id":"v_SR150_0027","src":"/img/common/voice/ogg/v_SR150_0027.2ed3cd131ee0c42370988664f39d1173.ogg"},{"name":"","text":"　自らの愛液のもたらす淫らな味わいに、##舌が震えて頭が揺れる。","type":"TXT"},{"name":"【東】","text":"「んひゅ……ふぁ、ちゅぷぅ……す、ご……##こぇが、あらひのぉ……れろぉぉ……」","type":"TXT","id":"v_SR150_0028","src":"/img/common/voice/ogg/v_SR150_0028.c648704bcc52fc1bef23f15691f114af.ogg"},{"name":"","text":"　自分の愛液で汚したことを詫びるように、##恭しく舌を這わせて丁寧に舐め清めると、##彼はニヤニヤと笑い、再びペニスを戻す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150b","src":"/img/pc/hello_script/ev/M/SR150b.928185c6df8355db0eef9fd5fa63dde3.jpg"},{"name":"【東】","text":"「んっくあぁぁぁんっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR150_0029","src":"/img/common/voice/ogg/v_SR150_0029.478d9a515daa82833e076b3323064763.ogg"},{"name":"","text":"　躊躇いもなく最奥まで貫く挿入に、##子宮を抉られた東はビクビクッと身悶えし、##肉襞を狭めて牡の感触を咀嚼してゆく。","type":"TXT"},{"name":"【俺】","text":"「そら、ここだ……ここ、子宮口だぞ？##ゴムで止まってたザーメン全部、##生ハメだとこっから入るからな……」","type":"TXT"},{"name":"【東】","text":"「はぁぁぁっ……生、ザーメェンッ……##くるっ、子宮に入って……くふぅっっ！」","type":"TXT","id":"v_SR150_0030","src":"/img/common/voice/ogg/v_SR150_0030.755c5f31a31c263ef094abea1cb6d444.ogg"},{"name":"","text":"　想像しただけで背筋をアクメの波が伝い、##はしたない痙攣を晒しながら東は喘ぎ、##早く、と言わんばかりに膣肉を締めつけた。","type":"TXT"},{"name":"【東】","text":"（んはぁぁっ……ここ、だされたらぁ……##生でっ、入ってくるっ……そしたら――）","type":"TXT","id":"v_SR150_0031","src":"/img/common/voice/ogg/v_SR150_0031.5ec563d4e19faf5f7d72ae5e5035fe30.ogg"},{"name":"","text":"　三日前まで飲み続けていた精液の味と臭い、##それを思いだしながら身震いし、##彼の子種で孕まされるという未来を夢想する。","type":"TXT"},{"name":"","text":"　想像だけで子宮が蕩けるように疼き、##勝手に下がって亀頭へ吸いつくと、##熱烈なディープキスを浴びせだした。","type":"TXT"},{"name":"","text":"　その下がりきった子宮はペニスに叩かれ、##刺激が膣襞を蕩けさせ、抽挿される肉棒に##白濁の本気汁を、ベットリと絡みつかせる。","type":"TXT"},{"name":"【東】","text":"「ふぁっ……あぐっ、んぁうぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0032","src":"/img/common/voice/ogg/v_SR150_0032.d551a4a410b08ec34d20a6ddaf7c1bd2.ogg"},{"name":"","text":"　本気汁を溢れさせるほどの快感に乱れ、##腰を振りたくる東は自制も効かせられず、##愛液を撒き散らし、さらに子宮が下がる。","type":"TXT"},{"name":"","text":"　その繰り返しによって、快感が生みだす##激しい痙攣のような身悶えが全身に広がり、##子宮は繰り返し、ペニスに口づけていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150a","src":"/img/pc/hello_script/ev/M/SR150a.8dd36258ff9e0a66f3dd14cee42d4468.jpg"},{"name":"【東】","text":"「んっあぁぁっ……あひゅっ、ごっ……##おっ、ほぉぉっ……はぁっ……」","type":"TXT","id":"v_SR150_0033","src":"/img/common/voice/ogg/v_SR150_0033.37058bf6be7be2c72351e26198ed8d82.ogg"},{"name":"","text":"　ビクンビクンと快感にのたうつ東が、##グッタリと全身を弛緩させたところで、##再び男は腰を引き、ペニスを抜き取る。","type":"TXT"},{"name":"","text":"　先ほどの比ではないほどに濡らされ、##なによりもあちこちに本気汁が絡み、##ベトベトになった卑猥な臭気漂う肉棒。","type":"TXT"},{"name":"【俺】","text":"「ほら、東……子宮の味に本気汁の味、##お前が俺の女になってってる証だぞ」","type":"TXT"},{"name":"【東】","text":"「お、んな……んぅっ、はぁぁっ……##んちゅぅ、最高ぉっ……じゅるぅぅっ……」","type":"TXT","id":"v_SR150_0034","src":"/img/common/voice/ogg/v_SR150_0034.e339b633745141cce03e7dbfc99e8d12.ogg"},{"name":"","text":"　躊躇いもなく唇を伸ばす、##そんな東の姿に男は目を細め、##亀頭の先端を鼻先に擦りつけ、ささやく。","type":"TXT"},{"name":"【俺】","text":"「わかるか？　自分がどれだけザーメンを##欲しがってるか……ほら、嗅いでみろ」","type":"TXT"},{"name":"【東】","text":"「んぁっ……ふ……んくぅっ……」","type":"TXT","id":"v_SR150_0035","src":"/img/common/voice/ogg/v_SR150_0035.a9d29bc7dcfddaea83cfafb237580a7e.ogg"},{"name":"","text":"　牝臭い味が口いっぱいに広がったと同時、##尿道の奥から漂う、男の精液の香りを察知し、##東の瞳が喜悦に潤み、輝きだした。","type":"TXT"},{"name":"【東】","text":"「はぁぁぁっ……こ、れっ……お前のっ……##ザーメンッ、ドロドロのぉっっ……」","type":"TXT","id":"v_SR150_0036","src":"/img/common/voice/ogg/v_SR150_0036.1ad693098512204713f114c381ffce18.ogg"},{"name":"【俺】","text":"「そうだ……もう出る寸前だぞ？##前は喉奥に直接だしてやっただろ……##あれを全部、今度は子宮に注いでやるよ」","type":"TXT"},{"name":"","text":"　苦く牡臭い精液の臭いと味――それがついに##膣内に直接浴びせられる、浴びせてもらえる。##その悦びだけで、子宮が痺れだしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150b","src":"/img/pc/hello_script/ev/M/SR150b.928185c6df8355db0eef9fd5fa63dde3.jpg"},{"name":"【東】","text":"「す、げっ……はや、くぅっ……んぅっ、##早くっ、ザーメンくれ、よぉっ……##あっ……はぁぁあんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR150_0037","src":"/img/common/voice/ogg/v_SR150_0037.d34d9fadf7f9575579b9281182492c5a.ogg"},{"name":"","text":"　もはや膣内射精と受精しか考えられない、##精臭と媚薬で脳内まで淫欲漬けになった東は、##再び挿入された瞬間、甲高く叫ぶ。","type":"TXT"},{"name":"","text":"　抵抗もせずアクメの波を受け入れ、##激しい痙攣を肉襞の隅々にまで伝え広げ、##肉体は彼を迎え入れる準備をし始めていた。","type":"TXT"},{"name":"【東】","text":"（これぇぇ……これ、がぁっ……お……##男っ……男を、受け入れるっ……んぁっ……##たまん、ねぇぇ……はぁっ……）","type":"TXT","id":"v_SR150_0038","src":"/img/common/voice/ogg/v_SR150_0038.6a02308cba26a559daa9d27e84fc26e9.ogg"},{"name":"","text":"　膣口から子宮までを何度も往復し、##掻き混ぜながら抽挿される肉棒の感触に、##東は延々と痙攣し、身悶えてしまう。","type":"TXT"},{"name":"","text":"　そんな東を見下ろし、腰を叩きつけながら、##男がささやくように口を開いた。","type":"TXT"},{"name":"【俺】","text":"「どんな味だった、俺のザーメンは……？」","type":"TXT"},{"name":"","text":"　その一言で、東の五感に精液の記憶が甦り、##想像した瞬間、口内に唾液が溢れだす。","type":"TXT"},{"name":"【東】","text":"「あ、れ……すごいっ、濃厚で……舌に……##あぁっ、蕩けるくらい、絡んでぇ……##苦いのに、おいしいのぉっ……」","type":"TXT","id":"v_SR150_0039","src":"/img/common/voice/ogg/v_SR150_0039.2479db416e9b7ca84ceca07184389cc6.ogg"},{"name":"","text":"　口いっぱいに広がる精液の味の妄想に、##下腹部が熱く疼き、蕩け落ちてゆく。","type":"TXT"},{"name":"【東】","text":"「お、男のっ……牡の、味……熱々で、##ドロドロでぇぇ……あたしの、意識……##全部っ……持って、かれぇ……あぁっ……」","type":"TXT","id":"v_SR150_0040","src":"/img/common/voice/ogg/v_SR150_0040.c350171e014828e485ac4f45887adfc9.ogg"},{"name":"","text":"　ハッハッと荒らげた息を吐きながら、##腰を押さえての抽挿を繰り返され、##迎えた絶頂の回数は、もはや数えきれない。","type":"TXT"},{"name":"","text":"　精液のことを思いだし、語りながら、##激しいピストンに子宮を抉られ、膣を穿られ、##東の淫裂はおもらししたかのような状態だ。","type":"TXT"},{"name":"","text":"　一突きされるごとにズクンッと快感が迸り、##牡への意識が思考を支配して、一つの想い、##それだけが心を支配してしまう。","type":"TXT"},{"name":"【東】","text":"（んぁぁっっ……も、我慢っ……##できないっ、早くぅっっ……ザーメンッ、##トロットロのぉっ、注いでっ、くれぇっ！）","type":"TXT","id":"v_SR150_0041","src":"/img/common/voice/ogg/v_SR150_0041.ef1885253f3deadead7a6233b5678d54.ogg"},{"name":"","text":"　媚薬の効果と相まって肉欲はピークに達し、##呼吸も身体も小刻みに震え続けており、##射精だけを心待ちにしていた。","type":"TXT"},{"name":"","text":"　すでに受け入れ準備は整い、##頭の中まで白濁に覆われているような状態。","type":"TXT"},{"name":"","text":"　その蕩けきった身体を抱き締め、##男が激しく腰を叩きつけた、刹那――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR150c","src":"/img/pc/hello_script/ev/M/SR150c.73fe677c0b187cf99af4e02f6e0ad133.jpg"},{"name":"","text":"　――ドップゥゥゥッッッッッッ！！！##ビュルビュゥゥッ、ビュックゥゥッッッ！","type":"TXT"},{"name":"【東】","text":"「～～～～～～～～っっっっ！！！##はぁっっ……んぐっっ、あぁっっ……##んぁあぁぁぁぁ――っっっ！！！」","type":"TXT","id":"v_SR150_0042","src":"/img/common/voice/ogg/v_SR150_0042.a3dd692bf7a66c01df87862202665be4.ogg"},{"name":"","text":"　夢にまで見たあの感触――大量の精液、##熱々でドロドロの牡欲が塊となって吐かれ、##子宮の内側にコーティングを張ってゆく。","type":"TXT"},{"name":"","text":"　子宮壁にベットリと張りつき、##そのままその内側へ注がれるままに、##精液がドプドプと蓄えられていた。","type":"TXT"},{"name":"【東】","text":"「んっっびゃああぁぁぁっっっ！！！##あぁっっ、ぐるっっ、ザーメェェンッッ♪##はぁっっ、あらしのっっ、なかぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR150_0043","src":"/img/common/voice/ogg/v_SR150_0043.23000554d35c821c3acb9374772f025b.ogg"},{"name":"","text":"　凄まじい電流に襲われたような全身痙攣、##それほどの凄まじい反応を見せ、##東の全身はガクガクと、彼の腕の中で暴れる。","type":"TXT"},{"name":"【東】","text":"（ふぁぁぁっ……こ、れっ……こぇがぁ……##この、人のっ……あらひの……かれ、ひ……##んっ、ひ……ひがうぅっ……）","type":"TXT","id":"v_SR150_0044","src":"/img/common/voice/ogg/v_SR150_0044.039dc96af190ca455f4d68e67b293846.ogg"},{"name":"","text":"　媚薬と精液、そしてそれらがもたらす絶頂、##そのすべてが東の意識を淫欲に染め上げ、##塗り替えてしまっていた。","type":"TXT"},{"name":"","text":"　肉欲すべてが愛情に直結し、執着に繋がり、##男に抱かれて膣内射精されたそのことが、##最高の幸福を生み、心を満たす。","type":"TXT"},{"name":"【東】","text":"（あら……ひっ……のぉ……）","type":"TXT","id":"v_SR150_0045","src":"/img/common/voice/ogg/v_SR150_0045.66ee84096ee727bccf2ebeda02987b00.ogg"},{"name":"【東】","text":"「ら……んな……ひゃまぁ……ひゅきぃ……##はへぇぇ……んっ、しゅき、らぁぁ……##生しぇっくしゅ、しゃいこぉぉ……」","type":"TXT","id":"v_SR150_0046","src":"/img/common/voice/ogg/v_SR150_0046.b7a6b7e49985926aa199a92b7d5a86bf.ogg"},{"name":"","text":"　教師であり、一流ハンターであるはずの東。##けれどいまの彼女は淫欲に呑まれた牝であり、##彼への奉仕を生き甲斐にする、女だった。","type":"TXT"},{"name":"","text":"　幸せ、最高、愛してる――等々。##そんな言葉を呂律の回らない舌で呟き続け、##媚薬による多幸感に包まれてゆく。","type":"TXT"},{"name":"","text":"　呆けたような瞳は男の顔だけを映し、##幸せのあまり涙さえ流していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150d","src":"/img/pc/hello_script/ev/M/SR150d.107ea51b178191a5700ad0f7396cfc23.jpg"},{"name":"【俺】","text":"「あぁ、俺も最高だった……ほら、東」","type":"TXT"},{"name":"【東】","text":"「んぁうっっ……あっ、はぁぁ……##んぅっ、舐めゆぅ……んぇ、へぇおぉぉ……##じゅるっ、ちゅぱぁぁ……」","type":"TXT","id":"v_SR150_0047","src":"/img/common/voice/ogg/v_SR150_0047.a92a3e5959536df85e9f3191e7e64b23.ogg"},{"name":"","text":"　ドロドロになったペニスにむしゃぶりつき、##東はだらしない笑みを浮かべ、舌を伸ばす。","type":"TXT"},{"name":"【東】","text":"「お前の、味だぁ……わひゅれなぁい……##んぅっ、じゅぶぅ……らんなひゃまのぉ、##たいへふな、こだねぇぇ……じゅるんっ♪」","type":"TXT","id":"v_SR150_0048","src":"/img/common/voice/ogg/v_SR150_0048.f4cef5796e7181c441442e45ec0e85ef.ogg"},{"name":"","text":"　濃厚すぎて一繋ぎになったような、##ザーメンの塊を啜り、噛み潰して味わう。","type":"TXT"},{"name":"【東】","text":"「ん……ねぇぇ、らんなひゃまぁ……##もういっかい、してぇ……生ハメッ、##生しぇっくしゅ……ひてぇ……」","type":"TXT","id":"v_SR150_0049","src":"/img/common/voice/ogg/v_SR150_0049.d78340381cac578c751d3bc5e6c09210.ogg"},{"name":"","text":"　そうして、蕩けきった顔を浮かべ、##幼女のような言葉遣いで甘くおねだりする、##東の頭を男が撫でる。","type":"TXT"},{"name":"【俺】","text":"「ああ、何度でもしてやる……##可愛い甘えん坊の、東のおねだりならな」","type":"TXT"},{"name":"","text":"　そんな男の言葉にますます蕩け、##股間を指で全開にし、膣口をヒクつかせた。","type":"TXT"},{"name":"【東】","text":"「んぅぅっ、うれひぃぃっ！##ほらぁっ、早くぅ……生ハメなからしぃ♪」","type":"TXT","id":"v_SR150_0050","src":"/img/common/voice/ogg/v_SR150_0050.0077ee0f7b4e3cb8c764af7cacb4a4d5.ogg"},{"name":"【俺】","text":"「まったく、すっかり生チンポ中毒か？##東はいい子だなぁ……っとぉ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR150e","src":"/img/pc/hello_script/ev/M/SR150e.2218cfe44deae62108b4d8dea1ac6ea1.jpg"},{"name":"【東】","text":"「んっひいぃぃっっっっ！？　あひぃぃっ、##きひゃっっ、生チンポきたぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0051","src":"/img/common/voice/ogg/v_SR150_0051.38bfbe0478da03e53fbb6933518b5160.ogg"},{"name":"","text":"　ゾクゾクゾクゥッと背筋を反らせて身悶え、##膣肉でペニスを咀嚼し、ブルブルと震える。","type":"TXT"},{"name":"","text":"　感極まった表情でアクメの波を迎えつつ、##熱っぽい吐息をもらして、咥え込んだ牡肉を、##なによりも愛しそうに味わい尽くしてゆく。","type":"TXT"},{"name":"【東】","text":"（こぉえぇえっっ、しゅきっ、しゅきらのぉ！##あらひっ、生チンポしゅきぃっ！）","type":"TXT","id":"v_SR150_0052","src":"/img/common/voice/ogg/v_SR150_0052.9cdeb71c873032cf02f9ee4ecd0ce071.ogg"},{"name":"【俺】","text":"「あーあ、すげぇ悦びっぷりだな……##東のマンコ、グチョグチョドロドロで、##気持ちいいって泣きまくってるぜ……」","type":"TXT"},{"name":"【東】","text":"「んぅぅっっ！　らっへ、きもひいいもぉん！##生ハメしゃれてっ、ふわふわぁぁって！##しやわしぇらのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0053","src":"/img/common/voice/ogg/v_SR150_0053.d72604dbc6473d1b0040f042b37d1da3.ogg"},{"name":"","text":"　ズコズコと長大なペニスに膣内を掻かれ、##腰を大きく跳ねさせながら、東が叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「あぁ、俺も幸せだ……なぁ！##一緒に幸せになるぞ……お前は俺で、##俺はお前で幸せになるんだ！」","type":"TXT"},{"name":"【東】","text":"「なりゅぅうっ、しぃあわしぇ、なりゅぅ♪」","type":"TXT","id":"v_SR150_0054","src":"/img/common/voice/ogg/v_SR150_0054.1deaaad853c8c4768c34a91a1c2e5411.ogg"},{"name":"","text":"　相好を崩して舌を垂らし、子宮を小突かれ、##またも絶頂にガクガクと痙攣する。","type":"TXT"},{"name":"【東】","text":"（んっはぁぁぁ……こんら、しゅごいのぉ……##あらひの、しあわしぇらぁぁ……##しゅきなひとの、しゅきな生チンポぉ……）","type":"TXT","id":"v_SR150_0055","src":"/img/common/voice/ogg/v_SR150_0055.42f6b432c210bb5e2c8eed3ff93a2337.ogg"},{"name":"","text":"　うっとりと瞳を細めた東は男に縋りつき、##さらなる膣内射精を求め、咥え込んだ肉棒を##膣壺内でギュゥッと締めつけた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、幾度目かの射精を迎え――。","type":"TXT"},{"name":"【俺】","text":"「くっ……うぅぅっっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR150f","src":"/img/pc/hello_script/ev/M/SR150f.ce92d2ee6d05ca316148b17385aa2fef.jpg"},{"name":"【東】","text":"「んぁふぅぅっ……はぁっ、くふぅぅっ……」","type":"TXT","id":"v_SR150_0056","src":"/img/common/voice/ogg/v_SR150_0056.70f33498f4b6a17ecdad4da4397d7089.ogg"},{"name":"","text":"　さらに追加で大量の精液を受けた東の腹は、##ポッコリと妊娠したかと思うほどに膨らみ、##ザーメン漬けにされていた。","type":"TXT"},{"name":"【俺】","text":"「……明日、酒とタバコは全部捨てるぞ」","type":"TXT"},{"name":"","text":"　男が腹を撫でながらそう伝えてくると、##妊娠する未来を意識した東は、##嬉しそうに微笑んで、従順に頷く。","type":"TXT"},{"name":"【東】","text":"「んぅっ、捨てるぅぅ……あなたが言うなら、##ぜ～んぶ、捨てるからなぁ……えへぇ……」","type":"TXT","id":"v_SR150_0057","src":"/img/common/voice/ogg/v_SR150_0057.b9a8a25d010cfbf6dd09ee072c10895d.ogg"},{"name":"【俺】","text":"「よし、いい子だ――ならご褒美に、##今日は朝まで可愛がってやるっ……」","type":"TXT"},{"name":"","text":"　それに東が答えるよりも早く、##男の抽挿が膣口を貫き、肉襞を犯してゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【東】","text":"「んっひいぃぃぃぃ――――っっ！##いひゅっっ、まらっ……イッくぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR150_0058","src":"/img/common/voice/ogg/v_SR150_0058.4c2785945a447cf08730cde7fc4b12bd.ogg"},{"name":"","text":"　かつては酒とタバコをアイデンティティに##していた東は、いまや男との生セックス、##膣内射精に依存しきっていた。","type":"TXT"},{"name":"","text":"　いずれ彼が本性を現し、正体を明かしても、##もはや裏切ることもできない――。##例え、仲間を裏切ることになろうと。","type":"TXT"},{"name":"【俺】","text":"「一緒に幸せになろう……東」","type":"TXT"},{"name":"【東】","text":"「んぁぁっっ！　あひぃっっ、なりゅっっ！##生ハメなからひぃぃっ、れぇぇっっ……##しあわしぇになりゅのぉぉっっっ！」","type":"TXT","id":"v_SR150_0059","src":"/img/common/voice/ogg/v_SR150_0059.65bf706b6cce7576488f6f9012d6a52d.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c262",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc159a","src":"/img/pc/hello_script/bg/M/rnc159a.3fca5c96a39e00ff314ffc862d5d238d.jpg"},{"name":"","text":"　アジトの地下通路。","type":"TXT"},{"name":"","text":"　その最深部にある地下牢から##罵声がひっきりなしに聞こえてくる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「アホ人間死ねー！！」","type":"TXT","id":"v_R-ev159_0000","src":"/img/common/voice/ogg/v_R-ev159_0000.15b30a50d8d4c8a7ccc4012fd960d61f.ogg"},{"name":"【量産型-沙耶】","text":"「沙耶をこんなところに閉じ込めて！##この馬鹿ー！」","type":"TXT","id":"v_R-ev159_0001","src":"/img/common/voice/ogg/v_R-ev159_0001.9860f9c1495da5931b06fb72cdc8bc5d.ogg"},{"name":"【量産型-沙耶】","text":"「ビビってないで早く出てこい！##臆病者！！　卑怯者！！」","type":"TXT","id":"v_R-ev159_0002","src":"/img/common/voice/ogg/v_R-ev159_0002.a20df0606b8e3a031f81122671bc924c.ogg"},{"name":"【量産型-沙耶】","text":"「ああんもう！！##なんでもいいから遊ばせてーー！##誰か殺させてーーー！！」","type":"TXT","id":"v_R-ev159_0003","src":"/img/common/voice/ogg/v_R-ev159_0003.6a19ff6652b2539cba5a5a0b3548e607.ogg"},{"name":"【量産型-沙耶】","text":"「ＵＲＹＹＹＹＹ！！！##退屈で死ぬーーーーー！！！」","type":"TXT","id":"v_R-ev159_0004","src":"/img/common/voice/ogg/v_R-ev159_0004.8095f01b60739bb5d737c131dc59e289.ogg"},{"name":"【俺】","text":"「１週間も餌を与えていないのに##元気な化け物だ」","type":"TXT"},{"name":"","text":"　俺は地下牢の扉に手をかけた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"","text":"　ギギィイイイ","type":"TXT"},{"name":"","text":"　耳障りな音を立てて、##分厚い鉄扉が開いていく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i159a","src":"/img/pc/hello_script/ov/M/R_i159a.af8cfe45743dc589e054012fd35d7956.png"},{"name":"","text":"　中にいるのは、量産型-沙耶。","type":"TXT"},{"name":"","text":"　苦労して捕えた魔獣だ。","type":"TXT"},{"name":"","text":"　これからそのマンコを##たっぷり堪能してやる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev159a","src":"/img/pc/hello_script/ev/M/R-ev159a.86c7630b636ae33bbd3198bd0df40e1e.jpg"},{"name":"【量産型-沙耶】","text":"「あ！　誰か来た！」","type":"TXT","id":"v_R-ev159_0005","src":"/img/common/voice/ogg/v_R-ev159_0005.bdbd8aafaf022f4c6ee2e1556be5f592.ogg"},{"name":"","text":"　閉じ込めてから１週間ぶりの訪問だ。","type":"TXT"},{"name":"","text":"　そいつはまず嬉しそうな声を出したが、","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ああ、お前！！」","type":"TXT","id":"v_R-ev159_0006","src":"/img/common/voice/ogg/v_R-ev159_0006.3b6b0476cd2fbcea3d0a6a400272581c.ogg"},{"name":"","text":"　入ってきたのが俺だと気づいて、##ものすごい勢いで罵声を浴びせかけてきた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「このふうま！　アホ人間！##最強魔獣の沙耶にこんな真似して##絶対に許さないんだから！」","type":"TXT","id":"v_R-ev159_0007","src":"/img/common/voice/ogg/v_R-ev159_0007.631ffe33d414cd308713683ce34b462a.ogg"},{"name":"【量産型-沙耶】","text":"「こんなもので縛り付けてず～～っとほったら##かしにしてもう退屈で退屈で死ぬかと思った！##こんなつまんなかったの生まれて初めて！」","type":"TXT","id":"v_R-ev159_0008","src":"/img/common/voice/ogg/v_R-ev159_0008.a20ed5b5aed2ccd3d53cd0f7aa6d313c.ogg"},{"name":"【量産型-沙耶】","text":"「あとそれから、##お前のあの変な目に沙耶が負けたと思ってたら##大間違いだからね」","type":"TXT","id":"v_R-ev159_0009_01","src":"/img/common/voice/ogg/v_R-ev159_0009_01.72b0217c5038b927934e12591f507487.ogg"},{"name":"【量産型-沙耶】","text":"「沙耶はちょっと油断しただけ！　沙耶の方が##全然強いんだから！」","type":"TXT","id":"v_R-ev159_0009_02","src":"/img/common/voice/ogg/v_R-ev159_0009_02.91bff533ef6abb83263e49c0e429608f.ogg"},{"name":"【量産型-沙耶】","text":"「沙耶お前は殺すって決めたから！」","type":"TXT","id":"v_R-ev159_0010_01","src":"/img/common/voice/ogg/v_R-ev159_0010_01.d8636da7c5af25f00105182bfeec80ca.ogg"},{"name":"【量産型-沙耶】","text":"「お前の意識を保ったままグチャグチャの##肉片になるまで斬り刻んで、地獄の苦しみを##与えて殺すって決めたから！！」","type":"TXT","id":"v_R-ev159_0010_02","src":"/img/common/voice/ogg/v_R-ev159_0010_02.4c230c9b9e00816982a81defbb035c7f.ogg"},{"name":"【量産型-沙耶】","text":"「ふうまは死刑！##けってーい！　大けってーーい！！」","type":"TXT","id":"v_R-ev159_0011","src":"/img/common/voice/ogg/v_R-ev159_0011.2c9e2a54a09153fd02a450065ec5d4b2.ogg"},{"name":"","text":"　沙耶は鋼鉄の拘束具をギシギシと##軋ませて甲高い声で喚き散らした。","type":"TXT"},{"name":"","text":"　子供っぽいセリフといい、いくら怒っても##愛らしさの残る顔といい、人間部分だけを##見れば美少女そのものだが、","type":"TXT"},{"name":"","text":"　その人間体から連なる大蜘蛛のような##魔獣こそがこいつの本性。##無邪気な殺戮を好む正真正銘の化け物だ。","type":"TXT"},{"name":"","text":"　かつて東京キングダムの地下実験施設で##つくられた強化人間『沙耶』をベースに、","type":"TXT"},{"name":"","text":"　『中華連合』が作り出した##量産化プロトタイプだという。","type":"TXT"},{"name":"","text":"　それが中華連合が東京キングダムから##駆逐された際に遺棄され、##“野良化”していたのを俺が捕まえたのだ。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと威勢がいいな」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あったりまえ！##沙耶はお前を殺したくて殺したくて##ウズウズしてるんだから！！」","type":"TXT","id":"v_R-ev159_0011_01","src":"/img/common/voice/ogg/v_R-ev159_0011_01.0c62625947970c0f3bd852a822503700.ogg"},{"name":"【俺】","text":"「『犯して欲しくて』の間違いではないか？##こんなに感じていてはな」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「沙耶のどこが感じてるのよっっ！！」","type":"TXT","id":"v_R-ev159_0012","src":"/img/common/voice/ogg/v_R-ev159_0012.805658b4baf312f8354cb3db4c8df5c2.ogg"},{"name":"","text":"　どこもなにも、人ではあり得ない##しみ一つない艶やかな肌に細かい汗が##びっしりと浮かび上がっている。","type":"TXT"},{"name":"","text":"　膨らみかけの乳房が張り詰つめ、幼い乳輪を##精一杯に膨らませて、その真ん中にある##小さな乳首をピンピンに昂ぶらせている。","type":"TXT"},{"name":"","text":"　俺を睨み付けるその顔は、閉じ込められた##怒りとは明らかに異なる、発情した雌の血で##じっとりと赤く火照っている。","type":"TXT"},{"name":"【俺】","text":"「可愛い乳首がガチガチだ」","type":"TXT"},{"name":"【俺】","text":"「クリトリスもぷっくり膨れあがって、##ビラビラもはしたなく口を開けている。##ここは人間と同じだな」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「う、うるさいっ、見るなー！　見るなバカ！##変態！！　目ぇ潰れろ！！　死ね！！」","type":"TXT","id":"v_R-ev159_0013","src":"/img/common/voice/ogg/v_R-ev159_0013.495b690f316cd06b8e0027652bb29851.ogg"},{"name":"【俺】","text":"「まさかこれで感じていない##などとは言うまい？　ん？」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「そんなのお前が沙耶に##変な薬をずっと注射してたからでしょ！！」","type":"TXT","id":"v_R-ev159_0014","src":"/img/common/voice/ogg/v_R-ev159_0014.43fe1873c199d79ee1856e8d41d81904.ogg"},{"name":"【量産型-沙耶】","text":"「好きでこうなってる##わけじゃないんだから！！##なんなの、この鬱陶しい薬！！」","type":"TXT","id":"v_R-ev159_0015","src":"/img/common/voice/ogg/v_R-ev159_0015.36b81050ec976d9d1b8687b93e5d1747.ogg"},{"name":"【俺】","text":"「媚薬効果のある魔薬だ。##人間の致死量の百倍を##一週間かけて投与した」","type":"TXT"},{"name":"","text":"　沙耶の身体のあちこちには点滴がつなげられ##今も絶えず魔薬が注入され続けている。","type":"TXT"},{"name":"","text":"　これでまともに話せるだけでも、##こいつの化け物ぶりが分かるというものだ。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ふんだ。致死量の百倍とか！　それが千倍に##なったって、沙耶は死にっこないんだから。##このバカふうま！　いーーーーー！！」","type":"TXT","id":"v_R-ev159_0016","src":"/img/common/voice/ogg/v_R-ev159_0016.bd8bbe8f0357fc370d49736c69c0ceaa.ogg"},{"name":"","text":"　沙耶は歯を剥いて強がったが、##それが虚勢である証拠に、発情した人の身体は##ヒクヒクと切なげに震えていた。","type":"TXT"},{"name":"【俺】","text":"「声を出すならもう少し##色気のある声にして貰おうか」","type":"TXT"},{"name":"","text":"　沙耶の股間に手を伸ばすと、##途端にその顔が引きつる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「な、なにするつもり！？　や、ダメ、##さわるな、触っちゃダメバカっ、##変態！！　ふうま！！」","type":"TXT","id":"v_R-ev159_0017","src":"/img/common/voice/ogg/v_R-ev159_0017.c516b9bdad76cdcf0002028d6278b88b.ogg"},{"name":"【量産型-沙耶】","text":"「ゆ、指一本でも触ったら斬殺するから！##即殺すから！　あ、ダメダメ触っちゃ駄目！！##やあんダメえええっ！！」","type":"TXT","id":"v_R-ev159_0018","src":"/img/common/voice/ogg/v_R-ev159_0018.61427a02b2e45ebef97fb4fe366f2610.ogg"},{"effect":"ef00","type":"EV","id":"R-ev159b","src":"/img/pc/hello_script/ev/M/R-ev159b.97245626b489624c34ca7958d3a5a662.jpg"},{"name":"","text":"　ぶっぢゅううっっ♪","effect":"ef02","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ふひゃあんんんんんんんんん☆」","type":"TXT","id":"v_R-ev159_0019","src":"/img/common/voice/ogg/v_R-ev159_0019.e05c00f0eeb772ad18e64be5d481c971.ogg"},{"name":"","text":"　濡れそぼったロリマンコに##指を突っ込んだ瞬間、悪態を吐きまくっていた##口から甘い嬌声が上がった。","type":"TXT"},{"name":"","text":"　一週間分の魔薬で蜜壷に溜まりに##溜まっていた愛液が一気に噴き出し、##俺の手は一瞬でグチョグチョになる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「うくくぅっっ……触ったらぁっ……##殺すって言ったのにぃ……この変態ぃぃ……##んぅっ、くぅ、うううっっ」","type":"TXT","id":"v_R-ev159_0020","src":"/img/common/voice/ogg/v_R-ev159_0020.6c7830344a232ba197319be62d9befbb.ogg"},{"name":"【量産型-沙耶】","text":"「ゆ、指ぃ……入っちゃってるうぅ……##弱っちい……人間のぉ……ふうまの指が……##うううっっ……」","type":"TXT","id":"v_R-ev159_0021","src":"/img/common/voice/ogg/v_R-ev159_0021.a540132ba01e9c10b4423588f8b47b1b.ogg"},{"name":"","text":"　沙耶は切なげに眉をひそめ、目を細めて、##快感を堪えるかのように##プルプルと唇を震えさせた。","type":"TXT"},{"name":"","text":"　物欲しげに開いていた肉びらは早くも閉じて##俺の指を咥え込み、ねっとりと熱い##膣皺がヒクヒクと小刻みにうねる。","type":"TXT"},{"name":"【俺】","text":"「随分と可愛らしい声を上げるな。##それに見た目だけ同じで中は化け物なのかと##思っていたが、人間と同じマンコの感触だ」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「も、もう許さない……沙耶の……##んんっ、大事なオマンコにぃ……##指、入れるなん……てぇ……」","type":"TXT","id":"v_R-ev159_0022_01","src":"/img/common/voice/ogg/v_R-ev159_0022_01.64e787a11d72bcf1f74b10402db09839.ogg"},{"name":"【量産型-沙耶】","text":"「くうぅ……絶対……##虐殺してやるぅ……あ、ああんっ」","type":"TXT","id":"v_R-ev159_0022_02","src":"/img/common/voice/ogg/v_R-ev159_0022_02.e0871bdad6888f5496bf4c3476541c1f.ogg"},{"name":"【俺】","text":"「そんなヨガリ声で脅されてもな」","type":"TXT"},{"name":"","text":"　俺は根元まで突っ込んだ中指と薬指を##勢いよく曲げて、にぢゅにぢゅした凹凸のある##膣襞をいきなり激しく擦ってやった。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ひゃんばかぁっ擦っちゃだめぇええっっ！！##あっあっあっあああああんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0023","src":"/img/common/voice/ogg/v_R-ev159_0023.735d094ec18a8656e5f1dc38e6cfec21.ogg"},{"name":"","text":"　沙耶はまたあっさり声を黄色く裏返らせた。","type":"TXT"},{"name":"","text":"　俺が指先、いや爪で膣壁をひっかく度に、##とびきり濃い蜜汁を##ブヂュブヂュと撒き散らす。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「指っ、そんなっ、あんっ、##ゴリゴリ激しく動かしたらっ、##沙耶っ、き、気持ちよくなって――」","type":"TXT","id":"v_R-ev159_0024_01","src":"/img/common/voice/ogg/v_R-ev159_0024_01.bdb8296c5e32f22abffcded8008278f9.ogg"},{"name":"【量産型-沙耶】","text":"「くううっっ、許さない、##そんなの許さないぃいいっっ！！」","type":"TXT","id":"v_R-ev159_0024_02","src":"/img/common/voice/ogg/v_R-ev159_0024_02.908a6ef5a43d2e6f346f661e238c3958.ogg"},{"name":"【量産型-沙耶】","text":"「やんっばかっああン離せあほぉおおっっ！！##あっ、あっ、指いますぐ抜くのおおおっっっ##今すぐ抜けあああああんんんんっっ！！」","type":"TXT","id":"v_R-ev159_0025","src":"/img/common/voice/ogg/v_R-ev159_0025.051b2186772c2330f56636a57bccc443.ogg"},{"name":"","text":"　普通の人間なら痛くて##感じるどころではない刺激である。","type":"TXT"},{"name":"","text":"　にも関わらず、一週間かけて##媚薬に犯された魔獣の身体は##それを快感として受け入れている。","type":"TXT"},{"name":"【俺】","text":"「可愛い乳首がチンポのように伸びてきたぞ。##指だけでこんなに感じるとは、##最強魔獣の最強とは感じやすさのことかな？」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「そんなわけないでしょっっ！！　あっあっ##……んんっ、グリグリそんなっ、んん～～～っ##もういいから抜いてよ指ぃいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0026","src":"/img/common/voice/ogg/v_R-ev159_0026.650e6e10987de665b2ba0d22fe4db9ef.ogg"},{"name":"【俺】","text":"「おやおや、感じているのは##人間の身体だけではないようだな」","type":"TXT"},{"name":"【俺】","text":"「魔獣の手足がビクビク嬉しそうに##震えているぞ。なかなか新鮮な眺めだ」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「う、うるさいうるさいっっ、##ここれ以上沙耶に恥ずかしいことするならっっ##こ、殺しちゃうんだからああっっ！！」","type":"TXT","id":"v_R-ev159_0027","src":"/img/common/voice/ogg/v_R-ev159_0027.3cb7c95c896301b3e7cd1cb51c0cef97.ogg"},{"name":"","text":"　沙耶は涙目になって俺を睨み付けたが、","type":"TXT"},{"name":"","text":"　膣内で指を強く折り曲げて##Ｇスポットのあたりを刺激してやると、##途端にイヤイヤをするように顔を激しくふる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あっ、やあんっ、そこっ、あっ、##そこそんなに弄るの許さないっ、そこあっあっ##沙耶のそこすごいすごい敏感なんだから！！」","type":"TXT","id":"v_R-ev159_0028","src":"/img/common/voice/ogg/v_R-ev159_0028.4fc7d6c77ffd9fd059ed98aebdd1f59d.ogg"},{"name":"【量産型-沙耶】","text":"「ああんっあんあんっもう殺すっ絶対殺すっ##もう指抜いてもゆるさないっ、あ、あっ、##ぜったいぜったい許さなひぃいいいっっ！！」","type":"TXT","id":"v_R-ev159_0029","src":"/img/common/voice/ogg/v_R-ev159_0029.ff9e35ee4a470dc71cff9634c78aaf61.ogg"},{"name":"【俺】","text":"「どうやら指では足りないようだな」","type":"TXT"},{"name":"","text":"　俺がバキバキに屹立した##剛直を取り出してやると、##やかましい罵声がピタリと止んだ。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「だ……だめ……そ、それだけはダメ……##沙耶とするなんて……セックスしちゃうなんて##……ダメだよ……そんなのダメだよぉ……」","type":"TXT","id":"v_R-ev159_0030","src":"/img/common/voice/ogg/v_R-ev159_0030.0603cf08d52a0b516a87b7860e643b04.ogg"},{"name":"","text":"　勃起チンポを前に怯えきったその顔は##処女そのものだ。欲望がみなぎり、##剛直がますますいきり立つ。","type":"TXT"},{"name":"【俺】","text":"「俺がお前を女にしてやる」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「セックスしちゃ##だめぇえええええええええっっ！！！」","type":"TXT","id":"v_R-ev159_0031","src":"/img/common/voice/ogg/v_R-ev159_0031.ec047119c700fd64d7e336849ace54c7.ogg"},{"effect":"ef00","type":"EV","id":"R-ev159c","src":"/img/pc/hello_script/ev/M/R-ev159c.55955ecc45dc7be32c311cddc8875527.jpg"},{"name":"","text":"　ズブリッ！！","effect":"ef02","type":"TXT"},{"name":"【量産型-沙耶】","text":"「はぎぃいいいいいっっ！！」","type":"TXT","id":"v_R-ev159_0032","src":"/img/common/voice/ogg/v_R-ev159_0032.2f474ffcd7041dc2210c728a8319069d.ogg"},{"name":"","text":"　剛直が陰唇を押し広げた瞬間、##沙耶は目を剥いた。","type":"TXT"},{"name":"【俺】","text":"「くうっ……これは凄まじい締め付けだな。##やはり本性は魔獣か。##チンポが食いちぎられそうだ」","type":"TXT"},{"name":"","text":"　人間のどんな処女でも##味わうことのできなかった##強烈な抵抗感に俺は呻いた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ふぐぐう……わかったならぁ……##早くぅっっ、その汚いのっ……##抜かないとっ……」","type":"TXT","id":"v_R-ev159_0033_01","src":"/img/common/voice/ogg/v_R-ev159_0033_01.3774992a47226afb2c0de03b8f372a6f.ogg"},{"name":"【量産型-沙耶】","text":"「さ、沙耶がっ……うぐうっ、##オマンコで食いちぎってやるんだ……##からぁ……」","type":"TXT","id":"v_R-ev159_0033_02","src":"/img/common/voice/ogg/v_R-ev159_0033_02.a96597393f2bd38d06981106fc334a51.ogg"},{"name":"","text":"　先っぽを飲み込んだだけでパンパンに##拡がった自分の肉穴を怯えたように##凝視しながら、この後に及んで俺を脅す。","type":"TXT"},{"name":"【俺】","text":"「やれるものならやってみろ！！」","type":"TXT"},{"name":"","text":"　ここで怯むようでは##ふうまの頭領はつとまらない。","type":"TXT"},{"name":"","text":"　俺はありったけの血を肉棒に流し込み、##肥大したそれを沙耶の膣の##最奥まで一気にねじ込んだ。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ふんぎひぃいいいいいいいいい##いいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0034","src":"/img/common/voice/ogg/v_R-ev159_0034.76bf13b41dcd1690690da405f618f395.ogg"},{"name":"","text":"　人間と同じく脆弱な処女膜をブチッと##引きちぎり、膣襞がメリメリと強引に押し広げ##巨根で蜜壷の全てを奪い取る。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「んぐっ、ぐっ、ぐっぐっ、##ぐうううっっっ――」","type":"TXT","id":"v_R-ev159_0035","src":"/img/common/voice/ogg/v_R-ev159_0035.7c7ddf067fd3dd9528921d32f94de902.ogg"},{"name":"","text":"　沙耶は歯を食いしばって##ビクビクと悶えていたが、##それはほんの一、二秒で、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【量産型-沙耶】","text":"「ふぐぅうううううううううううううう##ううううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0036","src":"/img/common/voice/ogg/v_R-ev159_0036.389dd0baa5589ff16ccaabf3cf5540af.ogg"},{"name":"","text":"　結局は敗北宣言にも等しい##処女喪失アクメを迎えていた。","type":"TXT"},{"name":"","text":"　信じがたいほどキツキツの##極上ロリマンコが激しく痙攣して、##俺自身を悦びで締めつけてくる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ん゛ぅううっん゛っっんっっ、##んんんんんんーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0037","src":"/img/common/voice/ogg/v_R-ev159_0037.9c39a9e9a66767e67f28459d37b1aae4.ogg"},{"name":"","text":"　本性が魔獣であろうが、##雌が自分ではどうにもならない##アクメに苦しんでいる顔は最高だ。","type":"TXT"},{"name":"【俺】","text":"「チンポを入れただけでイッたのか。##しかも処女のくせに。##最強魔獣が聞いて呆れるな」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ううっ……くううっ、へ、変な……薬を……##注射された……せい……だもんん……沙耶がわ##悪いんじゃ……ないもん……バカぁ……」","type":"TXT","id":"v_R-ev159_0038","src":"/img/common/voice/ogg/v_R-ev159_0038.ee113941a000b1875848fb65151c44ba.ogg"},{"name":"","text":"　沙耶は涙を浮かべて必死に##抵抗の意思を示そうとするが、","type":"TXT"},{"name":"","text":"　根元まで埋め込んだ肉棒を##膣内で軽く脈打たせてやるだけで、##すぐに声を震わせる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ふぎっ、ぐっっっ、やめっ、あ゛っ、あっ、##中でっ、ん゛ぅうっ、それっ、チンポぉ、##んんんっ、動かしちゃ、ダメぇっっ」","type":"TXT","id":"v_R-ev159_0039","src":"/img/common/voice/ogg/v_R-ev159_0039.f569375643e0eb95361e6a3fff0930a0.ogg"},{"name":"【俺】","text":"「感じてしまうからな」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「か、感じて、ないっ、もんっっ……ぅうっ、##沙耶は、んんっ、こんなことでっ、んんっ、##感じないンだからっ、違うんだかからっ！！」","type":"TXT","id":"v_R-ev159_0040","src":"/img/common/voice/ogg/v_R-ev159_0040.5e173cbe11639c53766c224a73d5198b.ogg"},{"name":"【俺】","text":"「あまり感じてないのか。##ならもっと頑張らなければな」","type":"TXT"},{"name":"","text":"　俺は強がる沙耶の目を覗き込んで言うと、##両手で腰をがっちりと##捕まえ、肉棒に力を込めた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「ひあっ！　ち、ちがっ、##そういう意味じゃ――」","type":"TXT","id":"v_R-ev159_0041","src":"/img/common/voice/ogg/v_R-ev159_0041.0834530ac938333fb33db6a91e03a46d.ogg"},{"name":"","text":"　慌てて俺を止めようとするのを無視し、##俺はいきなり激しい抽送を##沙耶にプレゼントしてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev159d","src":"/img/pc/hello_script/ev/M/R-ev159d.8c7a46f692ece371180b02106cb4c528.jpg"},{"name":"【量産型-沙耶】","text":"「ンアッへえぇええええええええええ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0042","src":"/img/common/voice/ogg/v_R-ev159_0042.0b174df8d41d151fde3cd69b7caa24ca.ogg"},{"name":"","text":"　膣奥から引いた肉棒が陰唇のビラビラを##ベロンと捲った瞬間から、##沙耶は舌を突き出して喘ぎ始めた。","type":"TXT"},{"name":"","text":"　息つく間も与えずに、##表に引きずり出された肉びらを膣穴に##埋め込むように肉棒を突き刺す。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「おほぉおっ、ほおおおっ、##んほほほぉおおおおおおおおっっ！！！」","type":"TXT","id":"v_R-ev159_0043","src":"/img/common/voice/ogg/v_R-ev159_0043.52a56062506d5832947902e9701bbfe8.ogg"},{"name":"【俺】","text":"「なんだそのみっともない声は！！##感じないのではなかったのか？」","type":"TXT"},{"name":"","text":"　俺はゲラゲラ笑いながら、##狂ったようによがりだした##沙耶の膣襞を容赦なくピストンする。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「だ、だってこんなっ！！　おふぉおっおおっ##ほおおっ沙耶のオマンコっ、め、捲れてっっ##チンポでひゅごいめくれてっっ！！」","type":"TXT","id":"v_R-ev159_0044","src":"/img/common/voice/ogg/v_R-ev159_0044.1050734f77a377a20a57a23f35dbbac5.ogg"},{"name":"【量産型-沙耶】","text":"「なにこれなにこれなにこれぇええっっ、##これがセックスなのぉおっっっ」","type":"TXT","id":"v_R-ev159_0045_01","src":"/img/common/voice/ogg/v_R-ev159_0045_01.59b37c5a476eab614b679004a6294ae6.ogg"},{"name":"【量産型-沙耶】","text":"「オマンコぐちゃぐちゃになるこの感じっっ、##これが人間のセックスなのぉおおっ！！」","type":"TXT","id":"v_R-ev159_0045_02","src":"/img/common/voice/ogg/v_R-ev159_0045_02.238f8d2641fe6d603825c507214ba3e4.ogg"},{"name":"【俺】","text":"「そうだ。これが人間のセックスだ！！」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あああんっっ、##ひゅごすぎぃいいいいっっっ」","type":"TXT","id":"v_R-ev159_0046_01","src":"/img/common/voice/ogg/v_R-ev159_0046_01.1cc2273de1d663d136fa6e38e858e1b8.ogg"},{"name":"【量産型-沙耶】","text":"「人間のセックスがっ、人間のチンポがっっ、##ひぇあっ、ああっ、##こんなにひゅごいなんてえええええっっ！！」","type":"TXT","id":"v_R-ev159_0046_02","src":"/img/common/voice/ogg/v_R-ev159_0046_02.8fb82c209d8b8b3cb6c01ee8ffe4eddd.ogg"},{"name":"","text":"　生まれて初めての人とのセックス、##その感覚に怯えるように##魔獣は激しく身をよじった。","type":"TXT"},{"name":"","text":"　甘酸っぱい匂いの愛液が##ぶぢゅりぶぢゅりと結合部から噴き出し##俺たちの身体を粘っこく汚していく。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「やあんっああんっあんっ沙耶のオマンコから##あっあっイヤらしい汁っっいっぱい出ちゃうっ##ああんっ恥ずかしいくらい出ちゃうぅう！！」","type":"TXT","id":"v_R-ev159_0047","src":"/img/common/voice/ogg/v_R-ev159_0047.d14f13663504b1bd4360db15434ac5cd.ogg"},{"name":"【俺】","text":"「ほほう、人並みの羞恥心もあるようだな。##ならもっと恥ずかしくさせてやる」","type":"TXT"},{"name":"","text":"　俺はさっき手マンで確かめた##沙耶のＧスポットを##剛直の先端でズボズボと突き上げた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「はひぃいっっ！　ひょこらめっっ、##しょこそんらに突いちゃらめええっっ」","effect":"ef02","type":"TXT","id":"v_R-ev159_0048_01","src":"/img/common/voice/ogg/v_R-ev159_0048_01.7c9842a3a9a5e4e03ef9b7dd53dc56d0.ogg"},{"name":"【量産型-沙耶】","text":"「沙耶感じすぎちゃうからああっっ、##頭おかしくなっちゃうからあっ！！」","type":"TXT","id":"v_R-ev159_0048_02","src":"/img/common/voice/ogg/v_R-ev159_0048_02.bc36181065458ca5cf581211837a2838.ogg"},{"name":"","text":"　悦楽の悲鳴が一段も二段も跳ね上がった。","type":"TXT"},{"name":"","text":"　ただでさえ狭い蜜壷がさらに収縮し、##俺の抽送に合わせて##ニヂュニヂュと肉棒を絞ってくる。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あああんっ、ああんっ、らめえっ、##これダメだよぉおっ沙耶ぁっ最強魔獣なのにぃ##頭の中っチンポのことで埋まっちゃうっ！！」","type":"TXT","id":"v_R-ev159_0049","src":"/img/common/voice/ogg/v_R-ev159_0049.e833d965fbd969818706961afd4cbc2b.ogg"},{"name":"【量産型-沙耶】","text":"「このすごいチンポでえっっ、このすごい##気持ちいいチンポでぇああんオマンコ良くして##もらうことしかもう考えられないぃいっ！！」","type":"TXT","id":"v_R-ev159_0050","src":"/img/common/voice/ogg/v_R-ev159_0050.36b6f79fdb23d0a08dfb872b587d83ca.ogg"},{"name":"【俺】","text":"「全くだ。もう自分からこんなに腰を##振っているぞ。量産型は生まれつきセックスの##技術も教え込まれているのか？」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「えええっ？　あああっ、##嘘ぉっ、嘘ぉおおおっっ！！」","type":"TXT","id":"v_R-ev159_0051","src":"/img/common/voice/ogg/v_R-ev159_0051.ace8facc299e0121150af49426238a42.ogg"},{"name":"","text":"　俺に指摘されて初めて、沙耶は自分が##人間の身体を激しく揺さぶって快感を##求めていることに気づいたらしい。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「知らないっそんなの知らないだってこれえっ##気持ちいいんだもんっ気持ちよすぎてっ沙耶っ##身体が勝手に動いちゃうんだもんっっ！！」","type":"TXT","id":"v_R-ev159_0052","src":"/img/common/voice/ogg/v_R-ev159_0052.28087e15685eea56702fa7fa7cf86300.ogg"},{"name":"【量産型-沙耶】","text":"「こんな気持ちいいのっっ、魔獣だってっ、##我慢できるわけないよぉおオマンコ犯されるの##ああんっ、気持ちよすぎぃいいいっっ！！」","type":"TXT","id":"v_R-ev159_0053","src":"/img/common/voice/ogg/v_R-ev159_0053.7636bc45a4194c973a73ca277465bcf5.ogg"},{"name":"","text":"　ヨガリ顔を羞恥に染めつつ、さらに貪欲に##腰をくねらせ、自ら膣襞を締めつけて、##もっともっとと雌肉で俺に訴えかけてくる。","type":"TXT"},{"name":"【俺】","text":"「なら、そろそろ魔獣女の##マンコにとどめを刺してやる！」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「とどめって沙耶に射精するのっ！？##チンポから精液出すのっっ！」","type":"TXT","id":"v_R-ev159_0054_01","src":"/img/common/voice/ogg/v_R-ev159_0054_01.30ec502b7390d35924f386ff4d379ace.ogg"},{"name":"【量産型-沙耶】","text":"「人間のあなたが魔獣の沙耶に##ドピュドピュザーメン出すのっっっ！？」","type":"TXT","id":"v_R-ev159_0054_02","src":"/img/common/voice/ogg/v_R-ev159_0054_02.99622d096f810d06fb78b9ffecab8ce5.ogg"},{"name":"","text":"　目を輝かせ、##質問の形で俺に射精を求めてくる。","type":"TXT"},{"name":"","text":"　魔獣と思えないほど可愛いおねだりだ。","type":"TXT"},{"name":"【俺】","text":"「その通りだ！##人間のザーメンを食らえ！！」","type":"TXT"},{"name":"","text":"　俺は渾身の力で肉棒を膣奥に突き刺し、##ありったけの欲望を一気にぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev159e","src":"/img/pc/hello_script/ev/M/R-ev159e.48646092b33574b42f9b17c65fdd2851.jpg"},{"name":"【量産型-沙耶】","text":"「あへぇえええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0055","src":"/img/common/voice/ogg/v_R-ev159_0055.a0c619da6a245d5d710401032c240a99.ogg"},{"name":"","text":"　熱い精液の奔流が膣奥を叩きつけた瞬間、##沙耶は弾かれたように頭を仰け反らせた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「しゅごいの来たあああっっ、##人間ザーメンどびゅって##きたきたぁあああああああああっ！！！」","type":"TXT","id":"v_R-ev159_0056","src":"/img/common/voice/ogg/v_R-ev159_0056.792af0248b322c03ed507e5cb1d02960.ogg"},{"name":"【俺】","text":"「くっっっ！！」","type":"TXT"},{"name":"","text":"　文字通り肉棒を噛みちぎらんばかりに##膣肉が俺を締めつけてくる。##これが魔獣女のアクメか。","type":"TXT"},{"name":"","text":"　俺は負けじと射精中のチンポを##子宮口にグリグリと押しつけてやった。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「クヒィイイイイイイイイッッ！！##すごいすごいひゅごぃいいっぃいい！！##もうダメ沙耶もうらめぇえええええっっ！！」","type":"TXT","id":"v_R-ev159_0057","src":"/img/common/voice/ogg/v_R-ev159_0057.2e3cb50af9e833a2686ce5bfa85cea0d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【量産型-沙耶】","text":"「イグイグイグぅうううううううう##うううううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0058","src":"/img/common/voice/ogg/v_R-ev159_0058.a620c202a61cbc85ac0936485ef8c8a9.ogg"},{"name":"","text":"　沙耶は顎を完全に浮き上がらせ、##凄まじいまでのアクメの叫びを上げた。","type":"TXT"},{"name":"","text":"　ぶびゅううっとイキ潮が噴き出し、##ビチャビチャと俺の腹にぶち当たった。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あああああっっ、イッてるうううっっ、##人間のザーメンで沙耶イッでるぅううっっ」","type":"TXT","id":"v_R-ev159_0059_01","src":"/img/common/voice/ogg/v_R-ev159_0059_01.346b731d72d3afc2c5b3298e98e0d216.ogg"},{"name":"【量産型-沙耶】","text":"「こんなの初めてぇえっっ、##こんな気持ちいいの初めてぇえええっっ！！」","type":"TXT","id":"v_R-ev159_0059_02","src":"/img/common/voice/ogg/v_R-ev159_0059_02.7e0a83bfa5e912afee85a87d04a7d246.ogg"},{"name":"【俺】","text":"「ようやく分かったか！　魔獣だろうが##なんだろうがお前はただの女だ！！##俺のチンポにイカされるだけの女だ！！」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「人間セックスきもぢいいいいっっっ、##今までで一番キモヂいいっっ、人間殺すよりも##沙耶感じちゃうぅううううううっっ！！！」","type":"TXT","id":"v_R-ev159_0060","src":"/img/common/voice/ogg/v_R-ev159_0060.6a75d1b9488ca77d878ee6f679f85c85.ogg"},{"name":"【量産型-沙耶】","text":"「ザーメンきもちイイィ、##オマンコきもちイイィイクイクまたイクまた##イクぅうううううううううううっっっ！！」","type":"TXT","id":"v_R-ev159_0061","src":"/img/common/voice/ogg/v_R-ev159_0061.38af2ab9119268045b0783392d16190a.ogg"},{"name":"【俺】","text":"「クハハハハ！！　何度でも##イキ続けるがいい！！　化け物め！！」","type":"TXT"},{"name":"","text":"　沙耶は俺の声など##全く聞こえていないように##絶頂の悲鳴を繰り返していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【量産型-沙耶】","text":"「あっあっああああああああんんんんん##んんんんんんんんんんんんんっっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev159_0062","src":"/img/common/voice/ogg/v_R-ev159_0062.890663999481d4db67faef5d301b97b9.ogg"},{"name":"","text":"　人間の身体だけでなく魔獣の身体までもが、##俺の射精に合わせてビクンビクンと##よじれる様はこれ以上ない見世物だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev159f","src":"/img/pc/hello_script/ev/M/R-ev159f.19e35e51773e824d1e0a1eefd3f4067e.jpg"},{"name":"【量産型-沙耶】","text":"「あひっ……ひっ……ひゃひ……あへあ……##ひあ……あ……えあ……あへあぁ……」","type":"TXT","id":"v_R-ev159_0063","src":"/img/common/voice/ogg/v_R-ev159_0063.4a0ec704818050b20144baa9c02db023.ogg"},{"name":"","text":"　俺が射精を終えたとき、##沙耶に最初の面影はなかった。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「はひぃ……ひ……はあ……##はえあ……あ……ふあぁ……ひゃぁ……」","type":"TXT","id":"v_R-ev159_0064","src":"/img/common/voice/ogg/v_R-ev159_0064.f57b6cce0eb0d28c6031499110d8b9f0.ogg"},{"name":"","text":"　猫に似た縦長の瞳は##裏返ったまま戻っていない。","type":"TXT"},{"name":"","text":"　絶頂の声を上げ続けた口は完全に緩んで、##同じく力の抜けた舌が##だらしなく垂れ下がっている。","type":"TXT"},{"name":"","text":"　大量に潮噴きした膣穴からは、##今度は余韻の愛液がドロドロと##小便のように漏れ続けていた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あぁあ……へああ……あぁ……ふひゃぁあ##……あぁ……ひあ……あん……あうあぁ……##うへあぁあ……」","type":"TXT","id":"v_R-ev159_0065","src":"/img/common/voice/ogg/v_R-ev159_0065.0e194b30231457ba6713dbf8418c113b.ogg"},{"name":"【俺】","text":"「１回の射精で軽く５０回はイッたな。##さすが量産型とはいえ最強魔獣だ。##褒めてやる」","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あぁあ……へあぁ……あぁ……はぁあ……」","type":"TXT","id":"v_R-ev159_0066","src":"/img/common/voice/ogg/v_R-ev159_0066.eb83d1d5b32474b404684d8a2425635c.ogg"},{"name":"","text":"　俺の言葉に答える余裕もない。","type":"TXT"},{"name":"","text":"　そもそも聞こえていないだろう。","type":"TXT"},{"name":"","text":"　それでも俺がチンポをズルリと引き抜くと、","type":"TXT"},{"name":"【量産型-沙耶】","text":"「へゃあんんんんっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev159_0067","src":"/img/common/voice/ogg/v_R-ev159_0067.48ce8f99560fef0d4433e83e67f2c09e.ogg"},{"name":"","text":"　切なそうな甘え声を出して、##人間と魔獣の身体を一緒にひくつかせた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あっ、んぅ……ああ……##ふあぁあ、あひぃいい」","type":"TXT","id":"v_R-ev159_0068","src":"/img/common/voice/ogg/v_R-ev159_0068.be91c76113733843442c72395745a7fc.ogg"},{"name":"","text":"　そして魔獣とはいえ、俺の剛直で##たっぷりと拡げられた膣口は緩みきっている。","type":"TXT"},{"name":"","text":"　そのだらしない雌穴から、##まだゼリーのように濃いザーメンが##ドプッ、ドプッと溢れ出てきた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「んぁあ……あ……んっ……ああん……ん……##あ……は……んっ……あ、あ……あぁっ……」","type":"TXT","id":"v_R-ev159_0069","src":"/img/common/voice/ogg/v_R-ev159_0069.63673f955b207bef44911ce9dd36c3b8.ogg"},{"name":"","text":"　逆流する精液に膣口を撫でられる刺激で、##沙耶は白目を剥いたまま##心地よさげに声を震えさせた。","type":"TXT"},{"name":"【量産型-沙耶】","text":"「あぁあ……んぁ……あ……##へぁ……ひい……あぁ……##あ……ぁあ……んぁあ……」","type":"TXT","id":"v_R-ev159_0070","src":"/img/common/voice/ogg/v_R-ev159_0070.9bd0a89fff66b5372e9df73d1af7145f.ogg"},{"name":"【俺】","text":"「ふふ、随分と大人しくなったな」","type":"TXT"},{"name":"","text":"　俺のチンポから逃れられる女などいない。##たとえ魔獣だろうが。","type":"TXT"},{"name":"","text":"　もうこいつは俺なしで生きてはいられまい。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c263",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR107a","src":"/img/pc/hello_script/ev/M/SR107a.1d6b248a4b130de7ec50c20c310a9042.jpg"},{"name":"【燐】","text":"「ぅ……ん……んぐっ、んんぅぅ――っ！？」","effect":"ef02","type":"TXT","id":"v_SR107_0000","src":"/img/common/voice/ogg/v_SR107_0000.b2cf6b4a4e81442627cf12d7fa0257ed.ogg"},{"name":"","text":"　凄まじい衝撃が下腹部に突き抜け、##その激痛に叫びながら目を見開いた燐は、##自分が気を失っていたことを思いだす。","type":"TXT"},{"name":"【燐】","text":"（なっ……んっ……どうして……##ここは、私はいったい……し、かもっ……）","type":"TXT","id":"v_SR107_0001","src":"/img/common/voice/ogg/v_SR107_0001.b59b4427fce3506d29815674006bc75e.ogg"},{"name":"","text":"　確か――意識を失う前の自分は、##何者かと戦闘状態にあり、その最中になぜか、##雷遁が発動せず、敵に気絶させられたのだ。","type":"TXT"},{"name":"","text":"　水城ゆきかぜ以上の雷遁使い、##その実力を評され、電輝の対魔忍――と、##生徒たちからは呼ばれ、恐れられている。","type":"TXT"},{"name":"","text":"　そう、上原燐は五車学園にて講師を務める、##優れた才能と実力を持つ対魔忍だった。","type":"TXT"},{"name":"【燐】","text":"（あんな、相手に……不覚を……くっ……）","type":"TXT","id":"v_SR107_0002","src":"/img/common/voice/ogg/v_SR107_0002.94fda609df37dd48af38f2b97de7665f.ogg"},{"name":"","text":"　なぜ雷遁が発動しなかったか、##おおよその見当はつくが、ひとまずは無視だ。","type":"TXT"},{"name":"【燐】","text":"（ともかく、ここを脱出――んぐっっ！）","type":"TXT","id":"v_SR107_0003","src":"/img/common/voice/ogg/v_SR107_0003.66a5bf69082803b98f4df20e01ed6c56.ogg"},{"name":"","text":"　まただ、下腹部を刺されでもしたのか、##鈍く重い痛みが奔り、吐き気が込み上げる。","type":"TXT"},{"name":"","text":"　さらには身動きしようとしても、##両肩がなにかに掴まれ、押さえられており、##その拘束から逃れることが叶わなかった。","type":"TXT"},{"name":"【燐】","text":"「ぐっっ……いったい、なにが――」","type":"TXT","id":"v_SR107_0004","src":"/img/common/voice/ogg/v_SR107_0004.0ae5103cd5b2cada8d8d263020040ab3.ogg"},{"name":"","text":"　暗闇に目が慣れてきた、そのこともあり、##顔を上げて拘束の正体を探ろうとし――。","type":"TXT"},{"name":"【燐】","text":"「――っっ！？　なっ……んんぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR107_0005","src":"/img/common/voice/ogg/v_SR107_0005.01db88d3c1a81f336f1687b7e225f453.ogg"},{"name":"","text":"　自分の肩を掴んでいるのが生物、##それも魔界の住人である巨大なオーガであり、##その巨大な手に捕まっているのだと気づく。","type":"TXT"},{"name":"【燐】","text":"（お……ぁ……ま、待て、それなら――この、##下腹からくる痛み、まさかっ……）","type":"TXT","id":"v_SR107_0006","src":"/img/common/voice/ogg/v_SR107_0006.3f5c73a91487310d5e2dea8e348c7dce.ogg"},{"name":"","text":"　学内ではクールで気怠い印象しかないと、##同僚や生徒に揶揄される、燐の冷たい表情は、##おぞましさと僅かな怯えに歪んでいた。","type":"TXT"},{"name":"","text":"　その顔と視線が、##恐るおそる自分の下腹部に向けられ――刹那、##燐は絶叫を迸らせる。","type":"TXT"},{"name":"【燐】","text":"「ぉ……あ……ああぁぁぁぁ――っっ！！」","type":"TXT","id":"v_SR107_0007","src":"/img/common/voice/ogg/v_SR107_0007.f6336a5f4a2ed133fc7654405f9f4ac8.ogg"},{"name":"","text":"　オーガの股間に、まさしくそびえていると##表現されるような、長大な牡肉がそそり立ち、##それが自分の秘裂を深々と貫いている。","type":"TXT"},{"name":"","text":"　いや、実際は半ばほどまでなのだが、##その痛みと剛直の迫力から受ける印象は、##最奥まで犯されているかのようだった。","type":"TXT"},{"name":"【燐】","text":"「な、ぜっ……ぐぅぅっっ！　あぁっっ！##うご、くなぁっっ！　あぐぅぅっ！」","type":"TXT","id":"v_SR107_0008","src":"/img/common/voice/ogg/v_SR107_0008.553f6d8cfdde676b21870104df8ec4b8.ogg"},{"name":"","text":"　こちらが気づいたことがわかったのか、##反応を楽しもうとするように、##オーガが腰を動かし、膣内を刺激する。","type":"TXT"},{"name":"","text":"　痛みに身悶えさせられ、##なんとか拘束から逃れようと足掻くも、##膂力の違いは如何ともしがたい。","type":"TXT"},{"name":"【燐】","text":"「んぃっっ……ぐっ、放せぇぇっ……」","type":"TXT","id":"v_SR107_0009","src":"/img/common/voice/ogg/v_SR107_0009.1495ec06bb24e18073f6c0b3184b9a70.ogg"},{"name":"","text":"　それでも跳ね除けようと腕に力を入れ、##オーガを睨みつけたところで――。","type":"TXT"},{"name":"【俺】","text":"「そう邪険にしてやるな、上原燐よ。##そいつもお前をよがらせようと、##これでも努力しているようだからなぁ」","type":"TXT"},{"name":"【燐】","text":"「――っっ！　何者っ……」","type":"TXT","id":"v_SR107_0010","src":"/img/common/voice/ogg/v_SR107_0010.c45a914d735894ce0500926f0841fd40.ogg"},{"name":"","text":"　かけられた声に視線を向けると、##そこに立っていたのは見覚えのない――いや、##見た瞬間に、その顔を思いだした。","type":"TXT"},{"name":"【燐】","text":"「貴様っ……ふうまの頭領だなっ……」","type":"TXT","id":"v_SR107_0011","src":"/img/common/voice/ogg/v_SR107_0011.c0856a6c40cfafe98f11a6862bfeb1b4.ogg"},{"name":"","text":"　先だっての戦いの相手であるこの男、##そのときに力を使えなくなってしまったのは、##情報通りならば、この男に奪われたせいだ。","type":"TXT"},{"name":"","text":"　それができるのは、対魔忍と敵対する組織、##その頭領でしかあり得ない。","type":"TXT"},{"name":"【燐】","text":"「殺しもせず、このような扱いをっ……##私をどうするつも――おぐぅぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR107_0012","src":"/img/common/voice/ogg/v_SR107_0012.5fb0c1ad6a440c994ad265a7a5ba9b8f.ogg"},{"name":"","text":"　叫びかけようとした瞬間、オーガの腕が、##燐の身体を押し込むように力を入れ、##下腹部を突き上げる剛直が食い込んでくる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いい格好だな……まぁいい。##せっかくだ、お前の扱いを教えてやる」","type":"TXT"},{"name":"【燐】","text":"「その、前にっ……こいつをぉっ……ぐっ！」","type":"TXT","id":"v_SR107_0013","src":"/img/common/voice/ogg/v_SR107_0013.e34b05ad6b352352085796a99838e28e.ogg"},{"name":"","text":"　無様な叫びをもらさぬよう、唇を引き締め、##男を睨みつける燐に、男が語りだす。","type":"TXT"},{"name":"【俺】","text":"「お前を捕らえた理由は勧誘のためだ、燐よ。##俺の仲間になってもらおうと考えたのでな、##アジトにご招待したわけだ」","type":"TXT"},{"name":"【燐】","text":"「しょう、たいっ……ふざけるなっ……##こんな扱いで、誰がっ……」","type":"TXT","id":"v_SR107_0014","src":"/img/common/voice/ogg/v_SR107_0014.83962e9692a17229555b2da962a37742.ogg"},{"name":"【俺】","text":"「……丁寧におもてなしをしての勧誘なら、##仲間になってくれたとでも言うつもりか？」","type":"TXT"},{"name":"","text":"　男の言葉の通りだ。この男の軍門に下れば、##それは対魔忍を裏切るということになる。","type":"TXT"},{"name":"","text":"　三顧の礼と厚遇をもって迎えられても、##首を縦に振ったりはしない。なにより――。","type":"TXT"},{"name":"【燐】","text":"「貴様の、外道な噂は数多聞いているっ……##捕虜にこのような扱いをする、貴様をっ……##私が認めるわけがないっ……絶対にな！」","type":"TXT","id":"v_SR107_0015","src":"/img/common/voice/ogg/v_SR107_0015.eb3558ee2f266813ebb38601eccacbde.ogg"},{"name":"","text":"　凄まじい圧力で下腹部を押し上げられ、##苦悶に表情を歪ませ、声音さえも震わせ、##それでも燐ははっきりと男に告げた。","type":"TXT"},{"name":"","text":"　だが、それを聞いた男はニヤリと笑い、##そうだろう――と同調するように頷く。","type":"TXT"},{"name":"【俺】","text":"「だから――このオーガを使っているのだ。##おいノロマ、さっきの命令をもう一度だ」","type":"TXT"},{"name":"","text":"　オーガの脚を蹴りつけ、男が命令する。","type":"TXT"},{"name":"【俺】","text":"「この女を従順な牝に躾けてやれ、すぐにな」","type":"TXT"},{"name":"【燐】","text":"「なにを――んぐっっ、ぐあぁぁぁっっっ！」","type":"TXT","id":"v_SR107_0016","src":"/img/common/voice/ogg/v_SR107_0016.2042a7d7bc377873731d1ae478248013.ogg"},{"name":"","text":"　蹴られて数秒――返事のような咆哮を上げ、##オーガの怪力が燐の肩を押し込んでゆく。","type":"TXT"},{"name":"【燐】","text":"「おっごぁあぁぁあぁぁっっっ！！？##んやっっ、やめっ、ろぉぉぉっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR107_0017","src":"/img/common/voice/ogg/v_SR107_0017.f0792f219ae121f69e951d496fdad1cf.ogg"},{"name":"","text":"　ギチギチ、ミチミチと肉が軋みを上げ、##内臓を引き裂かれるような痛みが、##オークのペニスと共に下腹部に食い込む。","type":"TXT"},{"name":"【燐】","text":"（うぐぅぅっ……ちょう、しにぃっ……）","type":"TXT","id":"v_SR107_0018","src":"/img/common/voice/ogg/v_SR107_0018.863900a77e536408fd3e854339e9306a.ogg"},{"name":"","text":"　本能的な反射行動が雷遁を発動させ、##オーガを黒焼きにせんとする。だが――。","type":"TXT"},{"name":"【燐】","text":"「――っっ……ぁっ、ぐぅぅっっっ！！」","type":"TXT","id":"v_SR107_0019","src":"/img/common/voice/ogg/v_SR107_0019.3611ea3482903fae5c630c760e5f841c.ogg"},{"name":"","text":"　術は不発、そしてオーガの怪力は止まらず、##肉棒が膣肉を拡張しながら奥へ向かい、##燐の全身は痛みに痺れさせられていった。","type":"TXT"},{"name":"【俺】","text":"「無駄だ、電輝の対魔忍。##お前の雷遁はすでに、俺の手の内よ」","type":"TXT"},{"name":"【燐】","text":"「ぐっ、えっっ……うぁあああぁぁぁっっ！」","type":"TXT","id":"v_SR107_0020","src":"/img/common/voice/ogg/v_SR107_0020.b268534960cfe568c804ca71fb5cf1f7.ogg"},{"name":"","text":"　死刑宣告のようなその言葉、##抵抗の術を奪われた女と化した対魔忍は、##オーガの力に抗えず、牝を蹂躙される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR107b","src":"/img/pc/hello_script/ev/M/SR107b.c245c99885b42d3c246a9eb0d09648de.jpg"},{"name":"","text":"　――ジュグッ……グチィィィィィッッ！##ブジュジュジュゥゥッ、グチュゥゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【燐】","text":"「――っあぁっっっ……がっ、あぁっっ……」","type":"TXT","id":"v_SR107_0021","src":"/img/common/voice/ogg/v_SR107_0021.ea04d2f52881726a139d0f8a05096cc4.ogg"},{"name":"","text":"　子宮を押し潰さんばかりに巨根で突かれ、##下腹部に形が浮かび上がるほど膣拡張され、##オーガの肉塊が根元まで埋められていた。","type":"TXT"},{"name":"","text":"　子宮だけでなく、他の臓器や筋肉、##もちろん膣肉も、引き裂かれるような痛みが##奔って、呼吸するのも難しくなる。","type":"TXT"},{"name":"","text":"　それでも燐は苦痛の表情は見せつつも、##歯を食い縛り、涙の一滴も見せず、##動かぬ身体を震わせ、男を睨みつけた。","type":"TXT"},{"name":"【燐】","text":"「こ――れ、で……満足、かっ……」","type":"TXT","id":"v_SR107_0022","src":"/img/common/voice/ogg/v_SR107_0022.db3cc55ec88a5077ecdbc0b3fc86ec56.ogg"},{"name":"【俺】","text":"「まさか。そら、お相手がお望みだぞ。##先を続けてやれ」","type":"TXT"},{"name":"","text":"　そう振られたからか、それとも本人も、##そろそろ動こうと考えていたのか――。","type":"TXT"},{"name":"【オーガ】","text":"「オ……オォォッ、ヤ、ルっ……##コノめす、しつけテ、ヤルゥっ……」","type":"TXT"},{"name":"","text":"　オーガは嬉しそうに声を響かせながら、##燐を掴む腕に力を込めた。","type":"TXT"},{"name":"【燐】","text":"「ひぐぅぅっっ！　あっ、がぁっ……##や、やめ、ろっ……くぁぁぁぁっっっ！」","effect":"ef02","type":"TXT","id":"v_SR107_0023","src":"/img/common/voice/ogg/v_SR107_0023.a38a8826a699c09e3d7d9e23bc9f80fe.ogg"},{"name":"","text":"　掠れるような声で制止を訴えたが、##そのか細い声は、##オーガの凶行を止めるには至らなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR107c","src":"/img/pc/hello_script/ev/M/SR107c.ee970a6c3b04a6fbd09306ae2a262dcd.jpg"},{"name":"","text":"　――ジュッッグゥゥゥゥッッ……ヌポォッ、##ジュブッッ、チュブゥゥッ……","effect":"ef02","type":"TXT"},{"name":"【燐】","text":"「んっっひあぁぁぁぁ――――っっっ！##あぎっっっ……いぎあぁぁぁっっ！」","type":"TXT","id":"v_SR107_0024","src":"/img/common/voice/ogg/v_SR107_0024.f6c09feb070af8f99055c99aaa65bac2.ogg"},{"name":"","text":"　燐の身体を固定した状態で、##オーガの腰が上下に、そして前後にと、##ゆっくりと振られ、肉棒が抽挿され始める。","type":"TXT"},{"name":"【燐】","text":"（こ、のっっっ……バカ、オーガがっっ……##いぎあぁぁぁっっっ！　あぁぁっっ……）","type":"TXT","id":"v_SR107_0025","src":"/img/common/voice/ogg/v_SR107_0025.dbdaa54a9ed1e86b7f2e68a65b735169.ogg"},{"name":"","text":"　腕を捻じ込まれているかと思うような、##凄まじい刺激と痛みが膣内を駆け抜ける。","type":"TXT"},{"name":"","text":"　常人ならばとっくに気を失っていても、##おかしくはない。","type":"TXT"},{"name":"","text":"　けれど対魔忍として鍛え上げられた身体は、##燐が失神することを許さなかった。","type":"TXT"},{"name":"【燐】","text":"「おぐぁぁぁっっ……ぎっっ……ぁっ……##んぐぅぅっ！　ふぅっ、ふぅぅっっ……」","type":"TXT","id":"v_SR107_0026","src":"/img/common/voice/ogg/v_SR107_0026.4c4ca48391d0a02402a985ffc1996908.ogg"},{"name":"","text":"　痛みに嗚咽をもらしながらも、##膣内に広がる灼けるような熱さに耐え、##衝撃の波が過ぎ去ることを、ただ堪える。","type":"TXT"},{"name":"","text":"　抜かれる際にも、傷ついた膣肉が##極太の拳のような亀頭で抉られた。##その痛みは脳天に突き抜け、頭が痺れる。","type":"TXT"},{"name":"","text":"　けれど、圧迫感の失われるその瞬間は、##心のどこかに安堵や安らぎを覚えてしまい、##思わず表情が緩みだしてしまう。","type":"TXT"},{"name":"【燐】","text":"「はぁっ、あふぅぅぅ……んぐっっ……##くああぁぁっっっ！　や、めっっ……##いひっっ、ひあぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR107_0027","src":"/img/common/voice/ogg/v_SR107_0027.eb9445997084a2a7bca0208a45a8466b.ogg"},{"name":"","text":"　苦悶を押しつけられ、それが解消される。##地獄と極楽を繰り返され、燐は次第に、##極楽の感覚を強く望むようになっていた。","type":"TXT"},{"name":"【燐】","text":"（あぐぅぅっっ！　は、はや、くっっ……##あっ……んっ、抜ける、そのままぁ……##あぁっ、またぁっ！）","type":"TXT","id":"v_SR107_0028","src":"/img/common/voice/ogg/v_SR107_0028.271a153db32c946e7b399383687f38a4.ogg"},{"name":"","text":"　苦しさが緩むたびに身体は弛緩し、##それが再びの痛みで強張り、硬くなる。","type":"TXT"},{"name":"","text":"　けれどすぐにオーガが腰を引くことで、##幸せな時間が得られる。","type":"TXT"},{"name":"","text":"　それは苦痛を快楽へと変える麻薬のようで、##燐は次第に膣内を潤ませ、肉襞の隙間から、##愛液をトロトロと染みださせ始めていた。","type":"TXT"},{"name":"","text":"　――ジュクッ、ヌチュッ、ジュブゥ……","effect":"ef02","type":"TXT"},{"name":"【燐】","text":"「んぅっっ！？　かはっ、はっっ、あぁっ！」","type":"TXT","id":"v_SR107_0029","src":"/img/common/voice/ogg/v_SR107_0029.2ec1136ecbec49507f663be45c4c48fa.ogg"},{"name":"","text":"　濡れだした自分の状態に気づいた燐は、##カァッと顔を真っ赤に染めて歯軋りし、##それに気づかれまいと括約筋を引き締める。","type":"TXT"},{"name":"","text":"　しかし、音の変化によって気づいた男には、##ニヤニヤと馬鹿にするような笑いを向けられ、##これ以上はないという屈辱を味わわされる。","type":"TXT"},{"name":"【燐】","text":"「なっ、にぃっ……がっ、おかしいっ……」","type":"TXT","id":"v_SR107_0030","src":"/img/common/voice/ogg/v_SR107_0030.680e41759a06fc0e1e0c4edeb67ab0b0.ogg"},{"name":"【俺】","text":"「オーガに犯され感じる女だぞ？##最高の見世物にしか見えんだろうが」","type":"TXT"},{"name":"","text":"　こともなげに返され、笑われ、##羞恥と屈辱に全身がブルブルと震えた。","type":"TXT"},{"name":"","text":"　だが、そんな男の言葉を気にするよりも、##燐はオーガの腰遣いが気になってしまう。","type":"TXT"},{"name":"【燐】","text":"（っっ……さっきから、こいつっっ……）","type":"TXT","id":"v_SR107_0031","src":"/img/common/voice/ogg/v_SR107_0031.ef948925b8f6a7ee832a50b320e25e1e.ogg"},{"name":"","text":"　燐のもらした愛液を潤滑油にし、##オーガの抽挿がスムーズになってゆく。","type":"TXT"},{"name":"","text":"　控えめだった水音も次第に、##グチョグチョと粘膜同士が絡み合うような、##卑猥で濃厚な淫音へと変化してしまう。","type":"TXT"},{"name":"【燐】","text":"「ふぐっっ、んっ、あはぁっっ！##っっ……くっ、ふぅっっ……んぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR107_0032","src":"/img/common/voice/ogg/v_SR107_0032.0a0f42913636a623060a39c06d038edc.ogg"},{"name":"","text":"　苦しさは変わらないものの、##抽挿がスムーズになることで、##擦られる肉襞からは、甘い刺激が伝わった。","type":"TXT"},{"name":"","text":"　無論、痛みのほうが大きいのだから、##喘ぎを交えながらも呻き声はもらす。","type":"TXT"},{"name":"","text":"　だが、明らかな甘さを孕んだ艶声は、##堪えきれずに溢れだしてしまい、##苦悶の声に混ざることで、目立ってしまう。","type":"TXT"},{"name":"【燐】","text":"「ひゃぐぅっっ！　あんっ、あぁっっっ！」","type":"TXT","id":"v_SR107_0033","src":"/img/common/voice/ogg/v_SR107_0033.06bdef2cc554c58d416d5d754f48c40b.ogg"},{"name":"","text":"　淡い快感は次第に膨らみだし、##それが膣内をゾクゾクと痺れさせ、##オークの腰遣いはさらに激しくなる。","type":"TXT"},{"name":"","text":"　腰遣いだけでなく、肉棒の硬さも増し、##脈動も大きく感じられるようになって、##オークの息遣いまでが荒くなっていた。","type":"TXT"},{"name":"【燐】","text":"（ま、さかっ……こい、つ……くふっ！！）","type":"TXT","id":"v_SR107_0034","src":"/img/common/voice/ogg/v_SR107_0034.c5b497cfab6d829460ed574ba40b16c4.ogg"},{"name":"","text":"　警戒の色を強め、身を硬くした瞬間、##引き抜かれた肉棒が、柔らかく蕩けた肉襞を##短く往復し、擦り上げてゆく。","type":"TXT"},{"name":"","text":"　心地よい刺激に思わず声を上げ、##肉棒を扱き上げるように膣襞を震わせ、##愛液がドプッと溢れだし、こぼれてしまう。","type":"TXT"},{"name":"【オーガ】","text":"「オッ、オォォッ……イグッ、イグゾォッ！」","type":"TXT"},{"name":"【燐】","text":"「――っっ！　よ、せっ……やめろっ……##膣内に、などぉっ……許さんっっ……」","type":"TXT","id":"v_SR107_0035","src":"/img/common/voice/ogg/v_SR107_0035.8e8e84a51929a8430915d2a9a063b6eb.ogg"},{"name":"","text":"　絶頂を訴えるオーガの態度もそうだが、##その事実に背筋がゾワッと粟立つ。","type":"TXT"},{"name":"","text":"　オーガの子種を膣内に受ける、##それがどれほどの屈辱とおぞましさなのか。","type":"TXT"},{"name":"","text":"　燐は恐怖と、それを上回る怒りを露わにし、##熱っぽい声でオーガにそう叫びかけた。","type":"TXT"},{"name":"【燐】","text":"「やめろと言ってるっ、聞こえないのかっ……##ふっく、んぁっ……はぁんっっ……」","type":"TXT","id":"v_SR107_0036","src":"/img/common/voice/ogg/v_SR107_0036.7da2c0f15cd3b7485a05a875e6886fe5.ogg"},{"name":"【俺】","text":"「くくっ、牝がお待ちかねのようだぞ。##たっぷりとブチ撒けてやれ――」","type":"TXT"},{"name":"【燐】","text":"「なっ……か、勝手な――んくぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR107_0037","src":"/img/common/voice/ogg/v_SR107_0037.e807540ac0607259c4605e244420277b.ogg"},{"name":"","text":"　男がオーガを煽るその言葉に、##すかさず反論しようとした燐の声は、##甘い喘ぎとなって喉奥から迸った。","type":"TXT"},{"name":"","text":"　痛みが大きくとも、その長大な圧力に##慣らされてしまった膣肉は、オーガのペニスで##痺れるような快感を味わい、強く締まる。","type":"TXT"},{"name":"","text":"　その刺激が根元まで埋まる巨根を、##舐め上げ扱き、その奥の牡汁を搾るように、##先端まで余さず包み込んでいった。","type":"TXT"},{"name":"【オーガ】","text":"「オッ、イグッッ、イグゾォォォッ！##はらメッ、しこンデ、ヤドゥゥゥッッ！」","type":"TXT"},{"name":"【燐】","text":"「やめっっ……やめろっっ、よせっっ……##ふぐぅっっ！　だっ……だすなぁぁっ！！」","type":"TXT","id":"v_SR107_0038","src":"/img/common/voice/ogg/v_SR107_0038.8f99b045edb14fb61d34d8bddea7dbf2.ogg"},{"name":"","text":"　その叫びが放たれたとほぼ同時に、##締めつけられた肉棒が膣内で大きく膨らみ、##白濁の猛りを、膣内奥にブチ撒ける――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR107d","src":"/img/pc/hello_script/ev/M/SR107d.63b74febf2622f58f0958b2a1915ff60.jpg"},{"name":"","text":"　――ビュルビュルビュクゥゥゥッッッ！！##ドプドプドプドプゥゥゥゥッ！　ビュルッッ、##ビュックゥゥゥ～～～～～～～～～ッッ！","type":"TXT"},{"name":"【燐】","text":"「くひっっ……いひああぁぁぁ――っっ！？」","type":"TXT","id":"v_SR107_0039","src":"/img/common/voice/ogg/v_SR107_0039.efc27f63236d67020af72e7935be4c48.ogg"},{"name":"","text":"　どこにそれだけの量がと思うほどの、##数リットルはあるであろう濃厚な精液が、##噴水のように燐の中に噴出されてゆく。","type":"TXT"},{"name":"【燐】","text":"（んなっ、ながにぃぃぃっっっっ！！？##じっ、かもぉぉっっ！　なんっっ……##こ、このっっ……りょぉぉぉっっ！？）","type":"TXT","id":"v_SR107_0040","src":"/img/common/voice/ogg/v_SR107_0040.fcae92d2507dfc4a48e8e0598155fecd.ogg"},{"name":"","text":"　蛇口全開のホースを捻じ込まれたような、##凄まじい勢いで精液を注がれるのが、##粘膜を伝う熱さと濃厚さで感じられる。","type":"TXT"},{"name":"","text":"　放出された精液は瞬く間に子宮を満たし、##それすら拡張して燐の腹を大きく膨らませ、##入りきらない精液は即座に逆流していた。","type":"TXT"},{"name":"【燐】","text":"「おぎぁぁぁっっっ！　あぐっっ……##んっ、あぁっっ、さ、裂けりゅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR107_0041","src":"/img/common/voice/ogg/v_SR107_0041.06b0ef6677897d866ae50e7e6299278c.ogg"},{"name":"","text":"　子宮が膨らみ、膣道にも跳ね返った精液が、##拡張された膣壁をさらに内から圧迫する。","type":"TXT"},{"name":"","text":"　燐はその痛みに瞳を白黒させながら、##オーガに掴まれ、四肢をダランと脱力させ、##ぶら下がるような格好になっていた。","type":"TXT"},{"name":"【燐】","text":"「ぐぶぅっ、んっっ……おぁっぁぁっ……」","type":"TXT","id":"v_SR107_0042","src":"/img/common/voice/ogg/v_SR107_0042.e5f7d4e95ffacbd0f4555a3f4831263b.ogg"},{"name":"","text":"　躍動するペニスに子宮と肉襞を叩かれ、##多量の精液を注がれたショックと相まって、##やがて瞳は完全に裏返ってしまった。","type":"TXT"},{"name":"","text":"　意識を失った筋力は、最後の支えを失い、##その奥から溢れる滴りを垂れ流しにする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ジョロッッ……ジョロロロロロロ……","type":"TXT"},{"name":"","text":"　淫裂の拡張に合わさって伸びきった尿口、##そこから飛沫のように噴きだした小水が、##オーガの股間を濡らし、臭気を広げてゆく。","type":"TXT"},{"name":"【俺】","text":"「くくっ、凄腕の対魔忍と聞いていたが……##一度の膣内射精だけで、失神失禁とはな」","type":"TXT"},{"name":"","text":"　嘲笑するような男の言葉も届かず、##息はあるものの完全に意識を途絶えさせ、##燐は完全敗北の無様な姿を晒していた。","type":"TXT"},{"name":"【俺】","text":"「さて――おい、もう満足したか？」","type":"TXT"},{"name":"","text":"　次の調教を考えながら、男がオークに##そう声をかけたが、オークは返事もせず、##上機嫌な様子で、そのまま腰を振り始める。","type":"TXT"},{"name":"【オーガ】","text":"「アオッッ、オアオォォッッ♪」","type":"TXT"},{"name":"【燐】","text":"「んぉっ、はぉおっ、あおぉぉっっ……」","type":"TXT","id":"v_SR107_0043","src":"/img/common/voice/ogg/v_SR107_0043.e2b7c6ee2292c8e1e0003c8d0fd5caee.ogg"},{"name":"","text":"　失神していながらも、オーガの声に反応し、##似たような喘ぎを返すだけの人形となって、##燐はさらに巨根で突かれ続けてしまう。","type":"TXT"},{"name":"【俺】","text":"「……やむを得んな。##お前が飽きた頃、もう一回戻ってくるぞ」","type":"TXT"},{"name":"","text":"　その言葉はどちらにも届いておらず、##男が踵を返して部屋を出たあとには、##ひたすら抽挿音だけが響いていた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c264",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"","text":"　それから数ヶ月に渡り、##燐とオーガはひたすら性交を繰り返し、##俺は彼女の説得を繰り返していた。","type":"TXT"},{"name":"","text":"　燐はそれを拒み続け、##自分を抱くオーガにも、必ず殺す――と、##呪詛のように言葉を浴びせていた。","type":"TXT"},{"name":"","text":"　だが、それから数ヶ月を経て――。","type":"TXT"},{"name":"","text":"　頑なだった燐の態度は少しずつ変化し、##その状態でさらに月日を重ねることで、##彼女の態度は驚くほどの軟化を示すに至る。","type":"TXT"},{"name":"","text":"　そして、燐を捕らえて半年近くが経過した##いま――上原燐は、その在り方をすっかりと##変貌させてしまっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR108a","src":"/img/pc/hello_script/ev/M/SR108a.1efe7cfd499c5ae6e3bfbe0364dda2ed.jpg"},{"name":"【燐】","text":"「んぅっ、あはぁぁ……素敵ぃ、これぇ……##相変わらず、いつでもカチカチ……」","type":"TXT","id":"v_SR108_0000","src":"/img/common/voice/ogg/v_SR108_0000.64841857b2c08c280beace4b46c09c3c.ogg"},{"name":"","text":"　部屋に入ってきた俺が目にした燐は、##数日前とさほど変わらない状態である。","type":"TXT"},{"name":"","text":"　激しく腰を振り乱して喘ぎ、##オーガを振り返る視線は嬉々としていた。","type":"TXT"},{"name":"【燐】","text":"「ほらぁっ……あなたも、突いてぇっ……」","type":"TXT","id":"v_SR108_0001","src":"/img/common/voice/ogg/v_SR108_0001.e5fb3ab2de3ba32c32af0d1be969c678.ogg"},{"name":"","text":"　甘えた口調と仕草で腰をくねらせ、##密着した尻房でオーガの腹を撫でながら、##後方からの激しい突きを精いっぱいねだる。","type":"TXT"},{"name":"","text":"　それはまるで、夫婦の営みのようだ。##だが、それもそのはず、なにしろ――。","type":"TXT"},{"name":"【燐】","text":"「んぁっはぁぁっっ！　そこぉっっ♪##あはぁぁ……あなたのチンポ、##また赤ちゃん、作ろうとしてるぅ……」","effect":"ef02","type":"TXT","id":"v_SR108_0002","src":"/img/common/voice/ogg/v_SR108_0002.1c6319ec0b880bbe44a5312c146408b6.ogg"},{"name":"","text":"　なにしろ彼女はこの数ヶ月で、##すでに何匹ものオーガの子を孕み、##出産していたのだから。","type":"TXT"},{"name":"","text":"　だが、何匹孕ませてもオーガは彼女を求め、##最初のうちこそ拒絶していた燐は、##次第にその行為を受け入れるようになった。","type":"TXT"},{"name":"","text":"　それは与えられる快感に抗えなくなったか、##出産を経たことで意識に変化が生じたのか、##それは彼女にしかわからないだろう。","type":"TXT"},{"name":"","text":"　ともかく――燐はいま、オーガの妻として、##子作りセックスの真っ最中ということだ。","type":"TXT"},{"name":"【燐】","text":"「あぁぁっっ……すごいっ、すごいぃぃっ！##ガチガチチンポ、大好きぃっ……##今日もいっぱい、膣内射精してぇ……」","type":"TXT","id":"v_SR108_0003","src":"/img/common/voice/ogg/v_SR108_0003.ea7155f8d5a27b4b9587bcfc38fc8527.ogg"},{"name":"【俺】","text":"「――よう、相変わらず励んでいるな」","type":"TXT"},{"name":"","text":"　オーガに対しては武人調子の口調ではなく、##女としての可愛げを込めて話している彼女。##しかし俺が声をかけると、途端に元に戻る。","type":"TXT"},{"name":"【燐】","text":"「……なんだ、またお前か……後にしろ。##いまはっ……はぁんっ、あうぅんっっ！##い、まはぁっ、セックス中、だぁっ♪」","type":"TXT","id":"v_SR108_0004","src":"/img/common/voice/ogg/v_SR108_0004.fbd9f6cfd07800686605053285f0d4e3.ogg"},{"name":"","text":"　地面に手をついて身体を支え、##尻だけを前後に振ってパンパンと音を鳴らし、##巨根を根元から先端まで余さず扱き上げる。","type":"TXT"},{"name":"","text":"　あれだけ受け入れに難を示していた巨根も、##いまではスムーズに抽挿し、自ら動けるほど、##燐の胎内にすっかり馴染んでいるようだ。","type":"TXT"},{"name":"","text":"　開き切った淫裂に丸太のような牡肉を咥え、##本気汁でベットリとコーティングしながら、##オーガの腹や床に愛液を撒き散らす燐。","type":"TXT"},{"name":"","text":"　返事はしたものの、意識は常にオーガに、##オーガとのセックスにのみ向いており、##込み上げる快感に夢中になっていた。","type":"TXT"},{"name":"【俺】","text":"「いい加減、仲間になると言ったらどうだ。##仲間になればここに置いてやる、##好きなだけオーガとヤれるんだぞ？」","type":"TXT"},{"name":"【燐】","text":"「んぅっ、うるっ、さいぃっっ……あんっ！##夫婦の営みを、邪魔するなぁっっ！##んぁうっ、ごめんなさい、あなたぁっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0005","src":"/img/common/voice/ogg/v_SR108_0005.cfb1bf875537c2e5fe511dbee02c43b3.ogg"},{"name":"","text":"　セックス中に他の牡と話していたことを##咎めるように、オーガが後方から突き、##燐の尻房を腰でバチンッと叩いた。","type":"TXT"},{"name":"","text":"　その衝撃にプシュッッと潮を噴きながら、##荒い息をもらしてガクガクと身悶え、##燐は緩みきった淫蕩の表情を晒している。","type":"TXT"},{"name":"【俺】","text":"「――おい、クソオーガ。##交渉の邪魔をするなら貴様をバラして、##この女をどこぞに捨ててくるぞ」","type":"TXT"},{"name":"【燐】","text":"「なっっ……そんなことをしたら、貴様っ……##チンポまでなます切りにして、殺すっ……」","type":"TXT","id":"v_SR108_0006","src":"/img/common/voice/ogg/v_SR108_0006.ec4d8d4d04b8567a5945f3e21ec68bad.ogg"},{"name":"","text":"　恐ろしいことを口にして俺を睨んだ燐は、##優しい視線を後方に振り向かせて、##オーガを見ながらささやく。","type":"TXT"},{"name":"【燐】","text":"「ん……大丈夫だ、お前は……あなたは、##私が守ってやる……からぁ……あんっっ！」","type":"TXT","id":"v_SR108_0007","src":"/img/common/voice/ogg/v_SR108_0007.06884ede5a70c541c66c3f21b7b7af72.ogg"},{"name":"","text":"　甘えるように尻を擦りつけ、##再び激しく腰を振り始めた燐に対し、##礼をするようにオーガが腰を振る。","type":"TXT"},{"name":"【燐】","text":"「んひぁぁあっっっっ！　あぁっっ、おっき、##おっきくなってるぅぅっ！　またっっ、##イクッ、イクのっ、来てぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0008","src":"/img/common/voice/ogg/v_SR108_0008.5eeef0aec7e65f736837cf6a34e3c5e6.ogg"},{"name":"","text":"　パンパンとけたたましい打擲音を響かせ、##互いの腰がぶつかり、オーガの肉棒が膨れる、##その気配を感じて燐が叫んだ。","type":"TXT"},{"name":"【燐】","text":"「んぁぁっっ、ザーメン、来てぇぇっっ！##膣内射精っっ、マンコなからひぃぃっっ！##ビューッ、ビューッ、ビュ～～ッッ♪」","type":"TXT","id":"v_SR108_0009","src":"/img/common/voice/ogg/v_SR108_0009.5b791a9a425c65143451150327927fb7.ogg"},{"name":"","text":"　巨根ゆえの質量で胎内を犯すたび、##大量の愛液が膣内から逆流して溢れ、##ドプドプと床に垂れ流れてゆく。","type":"TXT"},{"name":"","text":"　その激しい抽挿を幾度も繰り返し――。","type":"TXT"},{"name":"【燐】","text":"「んぁっっ、あひっっ……いひぃぃっっっ！」","type":"TXT","id":"v_SR108_0010","src":"/img/common/voice/ogg/v_SR108_0010.6be0f631383575d56d37dc11c74c7e56.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR108b","src":"/img/pc/hello_script/ev/M/SR108b.ae9473b72cd367ea9d856fcfd15c4419.jpg"},{"name":"","text":"　――ビュクビュクゥゥゥッッッ！！##ドプドプドプッッ、ドビュルゥゥゥッッ！！","type":"TXT"},{"name":"【燐】","text":"「んふっっぐうぅぅぅぅっっっっ！？##おうぅぅぅんっっ、んぉぉぉっっっ！！」","type":"TXT","id":"v_SR108_0011","src":"/img/common/voice/ogg/v_SR108_0011.c38d9d1ab0442f652d8f88b6018e3ae0.ogg"},{"name":"","text":"　獣じみた咆哮を響かせた燐は、子宮と胎内、##すべてを行使して精液を飲み干すように、##膣肉を締めつけ腰を振りたくる。","type":"TXT"},{"name":"","text":"　ギュポギュポとポンプで吸い上げるような、##粘膜の擦れ合う卑猥な粘着音を大きく奏で、##繰り返される射精脈動に身悶えていた。","type":"TXT"},{"name":"【燐】","text":"「ほおぉぉっっ……あぁっっ、ぎでるぅっっ！##ザーメン、ドクドクッ……んはぁぁぁっ、##はらっ、孕んじゃうっ、わらひぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0012","src":"/img/common/voice/ogg/v_SR108_0012.e5a0c90ca4f87be3241850706b962853.ogg"},{"name":"","text":"　種付けされる快感に心から溺れ、##それをオークからの愛情だと悦びながら、##絶頂に震える腰を、ブルブルと動かす。","type":"TXT"},{"name":"","text":"　注がれた大量のザーメンは腹を膨らませ、##そこを愛おしげに擦る燐の姿は、##すでに対魔忍のそれではあり得なかった。","type":"TXT"},{"name":"【燐】","text":"「あっふぅぅぅ……んぐっ、こんらにぃ……##いっぱい、嬉しいぃ……はぁんっ……」","type":"TXT","id":"v_SR108_0013","src":"/img/common/voice/ogg/v_SR108_0013.c2fcd710ba2fbf2911d3afa1f51af8be.ogg"},{"name":"","text":"　ビクビクッと絶頂の余韻に震える燐に、##オーガは二、三度さらに腰を押しつけ、##回転させるように刺激し、精液を搾りだす。","type":"TXT"},{"name":"【燐】","text":"「んひゅっっ、あうぅぅっ……あぅんっっ、##んまっ、まひゃっ、イッひゃぁ……」","type":"TXT","id":"v_SR108_0014","src":"/img/common/voice/ogg/v_SR108_0014.4fb20f17678c3bc836d5566c7053a777.ogg"},{"name":"","text":"　ブルルッと身震いのようにアクメし、##股間から潮を噴かせて身悶えし、##だらしない表情を上向かせる燐。","type":"TXT"},{"name":"【俺】","text":"「満足したか？##なら話を聞いてもらうぞ……##いい加減に、俺の仲間になれ」","type":"TXT"},{"name":"","text":"　そんな彼女に再び声をかけようとするが、##やはりその態度は非常につれなかった。","type":"TXT"},{"name":"【燐】","text":"「んはぁぁ……まら、いたのかぁ……？##それは、無理だ……私には、この子を生み、##育てる役目がぁ……んっ、あんっっ……」","type":"TXT","id":"v_SR108_0015","src":"/img/common/voice/ogg/v_SR108_0015.bab1eca48e80d4b9b88c62fd25f7a482.ogg"},{"name":"","text":"　搾りだした精液を拭うように、##膣に搾らせながらオーガが肉棒を抜き、##開き切った燐の牝襞が裏返される。","type":"TXT"},{"name":"","text":"　愛液を滴らせ、ホカホカと湯気を立たせ、##充血し、真っ赤になった粘膜を覗かせて、##燐が四つん這いのまま息を吐く。","type":"TXT"},{"name":"【俺】","text":"「どうしてもか？　こいつと暮らせる部屋も##用意してやるし、さらに快感を望むなら、##いくらでも趣向を用意してやるぞ？」","type":"TXT"},{"name":"","text":"　全身から汗と牝の臭いを立ち上らせて、##燐が不敵な笑みを浮かべ、鼻を鳴らす。","type":"TXT"},{"name":"【燐】","text":"「ふんっ、そんなエッチがあるものか……##出来るというなら、やってみせてもらおう」","type":"TXT","id":"v_SR108_0016","src":"/img/common/voice/ogg/v_SR108_0016.906934f86d21a9fa491693bde4f2b995.ogg"},{"name":"","text":"　オーガの巨根で馴染まされた膣壺は、##もはやそれでなければ満足できぬほど、##大きく広がり、拡張され尽くしていた。","type":"TXT"},{"name":"","text":"　だが、こちらにも手はないでもない。##彼女がそう言うなら、試してやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……おい、代われ」","type":"TXT"},{"name":"","text":"　オーガに告げると、俺は燐の背後に回り、##ヒクつきっ放しの燐の秘裂――その上。","type":"TXT"},{"name":"【燐】","text":"「んっふぅぅ……んぇっ？##お、おい、なにをっ……そこは――」","type":"TXT","id":"v_SR108_0017","src":"/img/common/voice/ogg/v_SR108_0017.7e3543884ac7515cc7a5a75c07848326.ogg"},{"name":"","text":"　大振りなヒップの谷間を割り開き、##その奥で窄まった薄桃色の肉皺を目がけ、##亀頭を擦りつけて押し進めてゆく。","type":"TXT"},{"name":"【燐】","text":"「そこは違うっ、やめ――んくふぅぅっ！？」","type":"TXT","id":"v_SR108_0018","src":"/img/common/voice/ogg/v_SR108_0018.92581eb0f070bc3a7982c75ad7c8d706.ogg"},{"effect":"ef00","type":"EV","id":"SR108c","src":"/img/pc/hello_script/ev/M/SR108c.78a4ca6bebed66fa978bd9d2ad5b8fa9.jpg"},{"name":"","text":"　――グチュッッッ、ヌッチュゥゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　オーガには膣だけを犯されており、##未開発だったにも拘らず、燐のアナルは##容易く口を緩め、亀頭を咥え込んでゆく。","type":"TXT"},{"name":"【燐】","text":"「んぁうふぅっっっ！　おっっ、んぉっっ……##ほぐっっ、んぉぉぉっっっ！」","type":"TXT","id":"v_SR108_0019","src":"/img/common/voice/ogg/v_SR108_0019.d3465942c9be1552f27aafe9f9980506.ogg"},{"name":"","text":"　苦悶の声にも似たその響きには、##確かな艶と甘い喘ぎがこもっていた。","type":"TXT"},{"name":"","text":"　媚肉を犯され続けていたはずの燐は、##その快感に全身を蕩けさせていたらしく、##肉棒が菊穴を穿るたびに、腰を跳ねさせる。","type":"TXT"},{"name":"【燐】","text":"「んっっ……はおぉぉっっ……おふっ、##おぐぅぅっ……んあぁぁっ！##おひりっ、ひびれへりゅぅぅっ……」","type":"TXT","id":"v_SR108_0020","src":"/img/common/voice/ogg/v_SR108_0020.4a30d91f276a7a91714e25b2bd289e2d.ogg"},{"name":"","text":"　肉厚なヒップをブルンブルンと揺らし、##たちまち菊肉まで腸汁でドロドロにした燐は、##肉棒を歓迎するように、尻穴で噛み締めた。","type":"TXT"},{"name":"","text":"　菊穴の締めつけは一級品でありつつ、##その奥は膣と変わらぬほどに蕩け、柔らかく、##挿入する端から肉棒に絡み、扱き上げる。","type":"TXT"},{"name":"","text":"　瞬く間にその柔穴を奥まで犯した俺は、##肉皺にカリが引っ掛かるまでゆっくりと引き、##そこからさらにゆっくり挿入してゆく。","type":"TXT"},{"name":"【燐】","text":"「ふぐっっっ、んんんぅぅっっっ！！##あぁぁっ、ぬけりゅっ、出ちゃううぅ……##あぁっっ、お尻っ、広がるうぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0021","src":"/img/common/voice/ogg/v_SR108_0021.6f1d07d5040170ba5c033ad618474eb8.ogg"},{"name":"","text":"　幾度か同じように往復してアナルの感覚を##馴染ませ、少しずつ速度を上げた抽挿で、##彼女の菊壺の弱い部分を丹念に探る。","type":"TXT"},{"name":"【燐】","text":"「んぐっ、くあぁぁんっ！　あんっ、そこっ、##そこぉぉぉっ！　お尻の穴ヌポヌポッ、##奥もぉぉっ、グリグリしてぇぇっっ！」","type":"TXT","id":"v_SR108_0022","src":"/img/common/voice/ogg/v_SR108_0022.adea20ab17f49573925264940624ee6e.ogg"},{"name":"","text":"　快感にどこまでも弱く堕ちていた燐は、##刺激に呆気なく反応を示し、自ら声を震わせ、##感じるポイントを指摘してゆく。","type":"TXT"},{"name":"","text":"　試しにその通りに動かしてやると、##ビクンビクンと面白いように腰を跳ねさせ、##背中を反らして、燐は快感に身悶えていた。","type":"TXT"},{"name":"","text":"　注がれた精液と愛液の滝が秘唇から流れ、##腰を引くたびに肛門からは腸汁が滴り、##燐の表情はだらしない牝のそれに変化する。","type":"TXT"},{"name":"【俺】","text":"「おいおい、どれだけ開発されてきたんだ？##オーガとは随分ヤリ狂ってたようだな」","type":"TXT"},{"name":"【燐】","text":"「んっあぁぁっ……まい、にひぃぃ……##毎日ズボズボ、寝てる間もっ、たぶんっ……##入りっ放しだったぁぁっっ！　んぐぅっ！」","type":"TXT","id":"v_SR108_0023","src":"/img/common/voice/ogg/v_SR108_0023.40abefa62296d225761b94c515463142.ogg"},{"name":"【燐】","text":"「アクメしまくりで気絶してぇっ！##すっごい気持ちいいので、起きてっっ……##赤ちゃん産んでも、すぐ交尾したのぉっ！」","type":"TXT","id":"v_SR108_0024","src":"/img/common/voice/ogg/v_SR108_0024.bd77b3811911c0ea486ab4dc11c2681d.ogg"},{"name":"","text":"　思いだしたように恍惚とした表情になり、##両手で頬を挟んでゾクゾクと震えながら、##絶頂の波に尻穴をキツく締めつける燐。","type":"TXT"},{"name":"【燐】","text":"「もう、気持ちよくて、最高れぇぇ……##き、気がついたらぁ、わらひっ……##あの人の、奥さんになってたぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0025","src":"/img/common/voice/ogg/v_SR108_0025.3d83d78a06e862a71f26a332cf659048.ogg"},{"name":"","text":"　宣言と共にまたも潮噴き姿を披露し、##腰を突き上げて痙攣するその有様は、##演技ではない、牝の本能そのものだった。","type":"TXT"},{"name":"【燐】","text":"「あぁぁっ、もっとしてぇえっ……犯してっ、##グチョグチョにしまくってほしいぃっ……」","type":"TXT","id":"v_SR108_0026","src":"/img/common/voice/ogg/v_SR108_0026.055a64e01aac9714f23518e02b1d2564.ogg"},{"name":"【俺】","text":"「なら仲間になれ、何度も言っているぞ」","type":"TXT"},{"name":"","text":"　彼女の気に入った腰遣いで直腸を奥まで##掻き回してやると、頭を振り乱してよがり、##燐の全身から汗粒が撒き散らされた。","type":"TXT"},{"name":"【燐】","text":"「んぞっっ……ぞぇっ、はぁっっ……んぅっ、##や、やっぱりぃ……あぁぁっ、だめっっ！##無理っ、無理らぁぁっ……んふぅっっ……」","type":"TXT","id":"v_SR108_0027","src":"/img/common/voice/ogg/v_SR108_0027.4728c806a9a49f5976bedab7025d8964.ogg"},{"name":"","text":"　それはオーガのためなのか、##僅かに残る対魔忍としての矜持なのか。","type":"TXT"},{"name":"【俺】","text":"（ふんっ、それならトドメをくれてやる……）","type":"TXT"},{"name":"","text":"　すでに堕ちる寸前にまでなっている燐に、##これまで経験したことがなく、今後もけして、##経験できない快感を与えてやることにする。","type":"TXT"},{"name":"【俺】","text":"（お前自身の能力で、脳まで痺れろっ……）","type":"TXT"},{"name":"【燐】","text":"「んっくあぁぁっ……あぐぅぅぅっっっ！？##んぎっっ、いっひあぁぁぁ――っっっ！」","type":"TXT","id":"v_SR108_0028","src":"/img/common/voice/ogg/v_SR108_0028.e1c9550b3c1b5400b05270aaa5e94d29.ogg"},{"name":"","text":"　挿入しながらペニスに雷遁を流した瞬間、##燐の腰が弾けるように跳ね上がった。","type":"TXT"},{"name":"","text":"　電流は菊粘膜を悉く灼き、痺れさせ、##蕩けた感触がより強く注ぎ返されてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR108d","src":"/img/pc/hello_script/ev/M/SR108d.49b2506a0a8ee8ba6701a4d5d5dfb5ff.jpg"},{"name":"【燐】","text":"「んっぎあぁぁぁっっっっ！？　あいぃっっ、##はにっっ、んらにぃっっ、これぇぇっ！##こんらっっ、知ら、にゃいぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0029","src":"/img/common/voice/ogg/v_SR108_0029.a28e62618fbd10db207ae321eabd2b1e.ogg"},{"name":"","text":"　それは当然だ、自分の術は意識しなければ##自分には効果が現れず、なによりそれを、##アナルに流すなど、普通はするわけもない。","type":"TXT"},{"name":"","text":"　だからこそ燐は、絶対経験できない快感に、##狂おしいほどの刺激を注ぎ込まれ、##ガクンガクンと全身を暴れさせて応える。","type":"TXT"},{"name":"【俺】","text":"「そらそらっ、どうだっ……淫乱対魔忍！##いやっ、淫乱妊婦かっ？」","type":"TXT"},{"name":"【燐】","text":"「んぁいぃぃっっ、あぁぁっっっ！##すごいぃっ、ケツ穴、灼けるぅぅっ！##溶ける、蕩けひゃうぅぅぅんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0030","src":"/img/common/voice/ogg/v_SR108_0030.d3cf410a04d3ee72d9a133b054ed2455.ogg"},{"name":"","text":"　絶え間ない電撃と抽挿を浴びせられ、##燐の快感容量は、完全に限界を超えていた。","type":"TXT"},{"name":"","text":"　涙と涎、鼻水まで垂らした表情を晒し、##抽挿のたびに双穴から燐の牝汁が垂れ、##腰は絶頂の反応を示して跳ね躍る。","type":"TXT"},{"name":"","text":"　四つん這いでブルブル震える乳房からも、##ビュービューと母乳を溢れさせ、撒き散らし、##牝臭に混じる甘い香りを漂わせてゆく。","type":"TXT"},{"name":"【燐】","text":"「んっあぁぁっっっ……らめぇぇっ、##赤ひゃんのっ、おっぱいぃぃぃっっ！##もれちゃうっ、こぼれちゃうのぉっ！」","type":"TXT","id":"v_SR108_0031","src":"/img/common/voice/ogg/v_SR108_0031.123aca4c77a8b851b5e523081dc08d96.ogg"},{"name":"【俺】","text":"「だったらっ……自分でっ、止めてみろ！##子供の飯を捨てるとは、母親失格だな！」","type":"TXT"},{"name":"【燐】","text":"「んもぉぉっっっ！！　無理っ、無理ぃいっ！##どまらにゃいぃっ、おっぱい出りゅっっ、##ビューッてしちゃうぅぅっ！！」","type":"TXT","id":"v_SR108_0032","src":"/img/common/voice/ogg/v_SR108_0032.bc516754dca1455df3f04ee7176bac46.ogg"},{"name":"","text":"　肉皺を裏返らせて引きずりだし、##腸奥から粘膜を掻き抉り、引きだすような、##長く激しいストロークで腸壺を抉り抜く。","type":"TXT"},{"name":"","text":"　その衝撃に髪を振り乱し、頭を振り、##燐の全身はバネ仕掛けのようにガクガクッと##大きく跳ね、完全に淫欲に溺れていた。","type":"TXT"},{"name":"【俺】","text":"「とんだ対魔忍を捕らえたものだ、くくっ……##お前のようなやつは、使えんかもなぁ！」","type":"TXT"},{"name":"【燐】","text":"「あんっっっ、ひどいっ、ひどいぃぃっっ！##あなたの、せいなのにぃっ！　あぐっっ、##んぁおぉおっっっ！！」","type":"TXT","id":"v_SR108_0033","src":"/img/common/voice/ogg/v_SR108_0033.0fde109f293f5de8517d368a992ae0d3.ogg"},{"name":"","text":"　尻を叩かれビクビクと背筋を跳ねさせ、##責任転嫁しながらも、燐は自ら腰を振る。","type":"TXT"},{"name":"【俺】","text":"「ならどうするっ……ここから逃げるかっ？」","type":"TXT"},{"name":"【燐】","text":"「いやっっ、ひやぁぁぁぁっっ！##これぇっ……もっと欲しい、してっ！##なるからっ、仲間なるからぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR108_0034","src":"/img/common/voice/ogg/v_SR108_0034.4f55ad0c48cf838f8f8e1ca7216b37c9.ogg"},{"name":"【俺】","text":"「対魔忍を裏切るんだなっっ！##アサギも裏切って、俺に従うんだな！！」","type":"TXT"},{"name":"","text":"　根元まで捻じ込んだ肉棒で奥を小突き、##結腸目がけて電流を注ぎ込んでやると、##さらなる絶頂感に燐が激しく痙攣する。","type":"TXT"},{"name":"","text":"　暴力的なまでの快感に感覚を翻弄され、##涙でぐしゃぐしゃになった顔で振り向き、##燐は壊れんばかりの勢いで首を振った。","type":"TXT"},{"name":"【燐】","text":"「んにゃ……にゃるっっ、ずるぅぅっっ！##裏切るっっ、対魔忍もアサギ様もぉっっ！##らからっ、毎日雷遁ちょうらぁぁぃっっ！」","type":"TXT","id":"v_SR108_0035","src":"/img/common/voice/ogg/v_SR108_0035.41a9479e7ae695870d99817a0923208a.ogg"},{"name":"","text":"　その絶叫を聞いてニヤリと笑った俺は、##最後のトドメとばかり、一番深い部分での##短い抽挿を激しく繰り返し、雷遁を放つ。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ……今日からお前は俺の部下だ！##この快感と命令を腹の奥に刻んで、##一生忘れるんじゃないぞっっっ……」","type":"TXT"},{"name":"【燐】","text":"「んぁいぃぃっっ！　わずっ、れにゃいぃっ！##部下っっ、なるっ、ずっとなるぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR108_0036","src":"/img/common/voice/ogg/v_SR108_0036.1d30f929c94914d66232c6b18129c8b3.ogg"},{"name":"","text":"　声が途切れるや否やというタイミングで、##俺の肉棒の先端が、肉壁奥の子宮を押し込み、##そこに凄まじい電撃が注ぎ込まれ――。","type":"TXT"},{"name":"【燐】","text":"「んっぐいいぃぃぃぃっっっっ！！！##いぐいぐいぐイグぅぅぅ――――っっ！！##ひゃひっっっ、あひいぃぃぃんっっっ！」","type":"TXT","id":"v_SR108_0037","src":"/img/common/voice/ogg/v_SR108_0037.7cde2f432701d8ce992c3e83b14ad35f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR108e","src":"/img/pc/hello_script/ev/M/SR108e.b876437dae9b1c3b1431c00798dda202.jpg"},{"name":"","text":"　――ビュルゥゥゥッッ、ビクビクビクッッ！##ドプドプッッ、ビュクンッッ、ドプゥッッ！","type":"TXT"},{"name":"","text":"　続けざまに撃ち放たれた精液にまで、##雷遁の刺激が強力に乗り、それは彼女の腸壺を##隅々まで灼き蕩かしてゆく。","type":"TXT"},{"name":"【燐】","text":"「あっぐぅぅっっっっ！　んぉっ、おぉぉっ！##おぐっっ、あぁぁっっっ、ぐるっっ、##イグのぐるっ、とまらにゃぁぁっっっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0038","src":"/img/common/voice/ogg/v_SR108_0038.27c9dc3e6b2b85cc74e07a458d04cb14.ogg"},{"name":"","text":"　ガクガクガクゥッとみっともなく腰を振り、##開ききった脚の間からは勢いよく潮を噴き、##一面にマーキングでもしているかのようだ。","type":"TXT"},{"name":"","text":"　そこに母乳まで撒き散らしてトッピングし、##激しいアクメを迎えた燐は、白目を剥いて##舌を垂らし、歪んだ笑みを浮かべる。","type":"TXT"},{"name":"","text":"　絶頂している間も雷遁に撃たれ続け、##さらに絶頂を重ねてゆく燐はひたすらに、##全身を痙攣させ、喘ぎをもらしていた。","type":"TXT"},{"name":"【燐】","text":"「んぉああぁぁっ……あばっ、びゃぁぁ……」","type":"TXT","id":"v_SR108_0039","src":"/img/common/voice/ogg/v_SR108_0039.ab7364d00ef35500821b6fa0b39be0ef.ogg"},{"name":"【俺】","text":"「……どうだ、自分の雷遁での絶頂は」","type":"TXT"},{"name":"","text":"　返事を期待しないでの問いだったが、##快感には貪欲に反応し、燐は応える。","type":"TXT"},{"name":"【燐】","text":"「おひゃっ……ひゃい、こっっ……##ひゅご、ひゅぎぃ……もっと、ひてっ……」","type":"TXT","id":"v_SR108_0040","src":"/img/common/voice/ogg/v_SR108_0040.3f7488ee8857e27854886722cae632bf.ogg"},{"name":"","text":"　呂律が回らないながらもおねだりする、##完全に堕ちた対魔忍の言葉にニヤリと笑い、##俺は雷遁のエネルギーを身体に蓄える。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。だがさっきの約束を……##俺の部下になるということ、忘れるな？」","type":"TXT"},{"name":"【燐】","text":"「あいっっっ……はいぃっっ！##忘れないっ、からぁ……してっ、してぇぇ！##んきゃうぅぅっっ！？　んぎったぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR108_0041","src":"/img/common/voice/ogg/v_SR108_0041.fb2763ea0d278d37307ea037c05785c7.ogg"},{"name":"","text":"　間髪入れずに返った返事に応え、##即座に雷遁を流し込み、俺は萎えない肉棒を、##再び激しく抽挿し始めてやる。","type":"TXT"},{"name":"","text":"　それを受けてまたもやアクメした燐は、##自ら菊壺を犯させるように腰を振り乱し、##室内に下品な喘ぎを響かせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c265",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ムジョルニア――##神代の時代の槌（ミョルニル）を米連の技術で##完全再現したとされる。","type":"TXT"},{"name":"","text":"　現代に蘇った鉄槌を振るうのは、##若き米連のエージェント、##雪那（ゆきな）・グレイス。","type":"TXT"},{"name":"","text":"　両親と姉を魔族に殺された過去を##持つ雪那は、魔族討伐に人一倍情熱を##燃やしている。","type":"TXT"},{"name":"","text":"　魔族と見るや、命令を無視して飛び出し、##怒りのままにその鉄槌を##振るうこともしばしば。","type":"TXT"},{"name":"","text":"　機械の肉体を持ちながら、##感情を抑えきれない甘さを残した、##ある意味人間らしい人間といえる。","type":"TXT"},{"name":"【俺】","text":"「……その甘さが、命取りだ」","type":"TXT"},{"name":"","text":"　人間らしく、そして女らしく、##俺という男の下で、可愛い鳴き声を##聞かせてもらう事にしよう……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i114a","src":"/img/pc/hello_script/ov/M/R_i114a.69bf4612b58969e99d79e6b7b534c001.png"},{"name":"【雪那】","text":"「……う、あ……？　ここは……」","type":"TXT","id":"v_R-ev114_0000","src":"/img/common/voice/ogg/v_R-ev114_0000.d2991ab1fc9c4d1c279fefeafa339ea9.ogg"},{"name":"","text":"　戦いの最中、ほんの一瞬彼女を襲った##暗闇から、雪那は目を覚ました。","type":"TXT"},{"name":"【俺】","text":"「ようやくお目覚め……##いや再起動か？　雪那・グレイス」","type":"TXT"},{"name":"【雪那】","text":"「うぅ……？」","type":"TXT","id":"v_R-ev114_0001","src":"/img/common/voice/ogg/v_R-ev114_0001.d1cd344e77563885034c43ae9fc897ea.ogg"},{"name":"","text":"　覚醒したばかりの雪那には、##自分が置かれている状況が##すぐには把握できなかった。","type":"TXT"},{"name":"","text":"　まして、それが――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev114a","src":"/img/pc/hello_script/ev/M/R-ev114a.62565d9c948b3ff46a4bceb5f1c3edbb.jpg"},{"name":"【雪那】","text":"「えっえ？　ここ、どこ……ええ！？」","type":"TXT","id":"v_R-ev114_0002","src":"/img/common/voice/ogg/v_R-ev114_0002.e591ae65b05823ced77ba47e12678a3f.ogg"},{"name":"","text":"　――見ず知らずの薄暗い部屋で##四つん這いになり。","type":"TXT"},{"name":"","text":"　これまた見ず知らずの男に##ヒップを差し出しているという、##想像を絶した状況など……","type":"TXT"},{"name":"【俺】","text":"「いい格好だな、雪那」","type":"TXT"},{"name":"","text":"　男が薄笑いを浮かべて雪那を見下ろす。##……いや、見ず知らずの男ではなかった。","type":"TXT"},{"name":"","text":"　この男と、自分はほんの一瞬前まで##戦っていたはずだった。","type":"TXT"},{"name":"","text":"　米連組織の命を受け、待ち構えていた##自分の前にノコノコと現れたこの男の脳天に。","type":"TXT"},{"name":"","text":"　確かに打ち下ろしたはずなのだ、##ムジョルニアを。","type":"TXT"},{"name":"","text":"　常に帯電しているハンマーと、自分の##サイボーグボディの合わせ技でどんな生物も##死に至らしめる超高電圧の鉄槌を……。","type":"TXT"},{"name":"","text":"　だが今の自分の有り様は、まるで逆。","type":"TXT"},{"name":"","text":"　ムジョルニアと同様雪那にとっては長い相棒##である機械の身体、頭部を除いたほぼ全てを##機械に置き換えたサイボーグボディ。","type":"TXT"},{"name":"","text":"　その手足がまるで言うことを##聞いてくれない。","type":"TXT"},{"name":"","text":"　機能喪失。再起動と同時に自動修復は##始まっているものの、まるで##自分の身体ではないように重たい。","type":"TXT"},{"name":"","text":"　実質今雪那が動かせるのは、##生身である首から上だけ。","type":"TXT"},{"name":"【雪那】","text":"（こ、こんな事初めてよっ……。##どうやったら、こんな事に……）","type":"TXT","id":"v_R-ev114_0003","src":"/img/common/voice/ogg/v_R-ev114_0003.0b6bdc5faca99554e6ff009e1a13a04d.ogg"},{"name":"【雪那】","text":"「う、うう……」","type":"TXT","id":"v_R-ev114_0004","src":"/img/common/voice/ogg/v_R-ev114_0004.2dbfc2187a8cfdd0489b69b1096c06de.ogg"},{"name":"","text":"　考えられる可能性は一つ。##強力な電流を浴びて、サイボーグボディの##制御を麻痺させられたことくらい。","type":"TXT"},{"name":"","text":"　そう、ちょうど男が手にしている、##雪那の獲物・ムジョルニアの##雷槌のような……。","type":"TXT"},{"name":"【雪那】","text":"「そっそんなわけない、できっこないわっ」","type":"TXT","id":"v_R-ev114_0005","src":"/img/common/voice/ogg/v_R-ev114_0005.5373687ba118266881702756dc290076.ogg"},{"name":"","text":"　四つん這いの体勢のまま雪那は声を上げた。","type":"TXT"},{"name":"","text":"　ムジョルニアの真価は、自分の機械の身体と##ハンマーとで摩擦帯電を##起こすことで発揮されるはずだ。","type":"TXT"},{"name":"","text":"　自分以外に、そんな事ができるはずは――","type":"TXT"},{"name":"","text":"　しかし、男が軽々と鉄槌を掴むと、##その先を雪那の尻たぶに近づける。と――","type":"TXT"},{"name":"【雪那】","text":"「んヒィいッ！？　アアアアア！」","effect":"ef02","type":"TXT","id":"v_R-ev114_0008","src":"/img/common/voice/ogg/v_R-ev114_0008.656eee6c22687201688189ca4b1dc4f4.ogg"},{"name":"","text":"　ビリリリィ……ッ！　という聞き慣れた##音とともに、激しい衝撃が雪那の機械の神経に##直接流れ込んできた。","type":"TXT"},{"name":"【雪那】","text":"「はっガッ！　なんっれッ……##電気ッ、痺れるぅぅぅ……ッ！？」","type":"TXT","id":"v_R-ev114_0009","src":"/img/common/voice/ogg/v_R-ev114_0009.af1154533fb1e2f972a7962aadad0c5d.ogg"},{"name":"","text":"　びしっ、ばちちっと青白くスパークする##ムジョルニアの放電が、軽く触れただけで##雪那のボディを打ち据える。","type":"TXT"},{"name":"","text":"　もう間違いない。男は使いこなしている。##自分だけが扱えるはずの相棒を……！","type":"TXT"},{"name":"【俺】","text":"「なるほど、確かにこれは凶悪だ。##俺が並の人間なら、##最初の一撃で消し炭になっていただろう」","type":"TXT"},{"name":"【雪那】","text":"「っひ！　ィイッ……アアアッ！？##やめッ、うあ！　やめなさいぃ！」","type":"TXT","id":"v_R-ev114_0010","src":"/img/common/voice/ogg/v_R-ev114_0010.4ec4986f5eeb23d2efb68dfffe7df5b5.ogg"},{"name":"","text":"　落ち着き払って言う間も、##男は雪那に高圧の電流を浴びせかける。","type":"TXT"},{"name":"","text":"　雪那は人口汗腺から汗の粒をまき散らし、##目が眩むような##衝撃をただ受け止める他ない。","type":"TXT"},{"name":"【雪那】","text":"「ひぐううぅぅ……！」","type":"TXT","id":"v_R-ev114_0011","src":"/img/common/voice/ogg/v_R-ev114_0011.754f8d06378bdb80b99648f84d129b38.ogg"},{"name":"【俺】","text":"「お前の事は調べてある。最近俺の組織を##嗅ぎまわっている、##米連の組織の一員だそうだな」","type":"TXT"},{"name":"【雪那】","text":"「くうぅぅっ……話す、もんですかぁっ」","type":"TXT","id":"v_R-ev114_0012","src":"/img/common/voice/ogg/v_R-ev114_0012.b8a42050664ee54f7951de56d17df86f.ogg"},{"name":"","text":"　男の言葉を尋問の開始の合図と捉えて、##雪那は自由になる唇をぐっと噛み締めた。","type":"TXT"},{"name":"【雪那】","text":"「何をされようと、私はっ。##決して組織を裏切らないん、だからっ……」","type":"TXT","id":"v_R-ev114_0013","src":"/img/common/voice/ogg/v_R-ev114_0013.c478e1592b98ddaa8cacd0b8d4503f65.ogg"},{"name":"【俺】","text":"「大した忠誠心だ。##だがそんな事はどうでもいい」","type":"TXT"},{"name":"【俺】","text":"「俺が興味があるのは、お前自身だ、##『グレースノー』、雪那・グレイス」","type":"TXT"},{"name":"【雪那】","text":"「え、え？」","type":"TXT","id":"v_R-ev114_0014","src":"/img/common/voice/ogg/v_R-ev114_0014.a2170506bc7ae28bea4fcfb149afb12e.ogg"},{"name":"","text":"　雷槌によって敵を灰色の雪片に変える彼女の##強力な攻撃力から名付けられたコードネームと##本名を並べられ、雪那は息を呑む。","type":"TXT"},{"name":"","text":"　だが、次の男の言葉に、##雪那はさらに戦慄した。","type":"TXT"},{"name":"【俺】","text":"「お前の身体は、首から下は##ほとんど機械だそうだが……ククク」","type":"TXT"},{"name":"","text":"　酷薄な笑みを浮かべながら、##男は再びムジョルニアを突き出してくる。","type":"TXT"},{"name":"【雪那】","text":"「……！？　やっめ、やめなさ……」","type":"TXT","id":"v_R-ev114_0015","src":"/img/common/voice/ogg/v_R-ev114_0015.64f4b458d20b9497c39e75af9e27f237.ogg"},{"name":"【俺】","text":"「だが唯一、生殖器官##――マンコ一式だけは、親からもらった##生身のままだそうじゃないか……？」","type":"TXT"},{"name":"【雪那】","text":"「やめなさいったらそんなの押し付けたらっ、##あっやめてっ、嫌だっ、待ってよお！？」","type":"TXT","id":"v_R-ev114_0016","src":"/img/common/voice/ogg/v_R-ev114_0016.c5f918845f624befc445bbe5b006a0f4.ogg"},{"name":"","text":"　焦燥と恐怖に、素の口調に戻ってしまった##雪那の哀願を無視して、男は無造作に##ハンマーの先端を彼女の股間に押し当てた。","type":"TXT"},{"name":"","text":"　じ、じっ――！","type":"TXT"},{"name":"【雪那】","text":"「やめっ……ひッ」","type":"TXT","id":"v_R-ev114_0017","src":"/img/common/voice/ogg/v_R-ev114_0017.5de6d75f2bfd0d3e96fbddb6e062e344.ogg"},{"name":"","text":"　びりりりりりりりりりりりりりりりりっ！！","effect":"ef02","type":"TXT"},{"name":"【雪那】","text":"「んくぁあぁぁぁぁぁ～～～ッ！！」","type":"TXT","id":"v_R-ev114_0018","src":"/img/common/voice/ogg/v_R-ev114_0018.adfa255e77c3f606797e203db2a93881.ogg"},{"name":"","text":"　文字通り、雷に打たれたように……。","type":"TXT"},{"name":"","text":"　胴体で唯一生身の部分、両親から授かった、##女性として最も大切にしなければならない##部分を、彼女の武器が容赦なく襲った。","type":"TXT"},{"name":"【雪那】","text":"「ひぃ！？　がッ！　くああ！##ああああん゛ッ！！」","type":"TXT","id":"v_R-ev114_0019","src":"/img/common/voice/ogg/v_R-ev114_0019.0d8b625af7fdbba3f6057746f2e5d949.ogg"},{"name":"【俺】","text":"「安心しろ、人間の体が耐えられる##ギリギリまで電撃は弱めてある。##もっとも……」","type":"TXT"},{"name":"","text":"　制御を失った雪那の人工筋肉が、##でたらめに痙攣するのを見下ろして##男はニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「その身体を走る神経と生身の脳みそが##堪えられるかどうかは、##お前の頑張りしだいだがな、クククッ」","type":"TXT"},{"name":"【雪那】","text":"「ウ゛！　ぐんッ！　やめっ……ひぃエッ！」","type":"TXT","id":"v_R-ev114_0020","src":"/img/common/voice/ogg/v_R-ev114_0020.8fd6f9c4b9cb8568996a50353f2a66e0.ogg"},{"name":"【俺】","text":"「ははは、まるで低周波治療器だな！」","type":"TXT"},{"name":"","text":"　頼れる相棒だったムジョルニアが、まるで##雪那を裏切ったかのように繰り返し##彼女の身体を打ち据え、痺れ上がらせる。","type":"TXT"},{"name":"【雪那】","text":"「あっああ゛！？　そこっダメぇ！##押し付けるら、ビリビリさせるにぁあっ！」","type":"TXT","id":"v_R-ev114_0021","src":"/img/common/voice/ogg/v_R-ev114_0021.e8f825e6d54c14852076ec953ff660b5.ogg"},{"name":"","text":"　女陰部から電流を流し込まれ、##強制的に痙攣させられ、##熱さと苦しさと辛さに跳ね回らされて、","type":"TXT"},{"name":"","text":"　しかし雪那には、反撃の糸口すら##見つけられない。","type":"TXT"},{"name":"【俺】","text":"「くくく！　そらそら跳ねろっ！##いい形の尻だぞ雪那、縦に振れっ！」","type":"TXT"},{"name":"【雪那】","text":"「イ゛ン！　ヒィン゛！　はがっあがぁ！？##ウ゛んッ！　ウ゛んンッ！　ぐうううう！」","type":"TXT","id":"v_R-ev114_0022","src":"/img/common/voice/ogg/v_R-ev114_0022.e9921f9304cd95a690904666c63e0f42.ogg"},{"name":"","text":"　汗の粒をまき散らし、全身を背骨から##ビクビクと跳ね回らせ、強烈な刺激に##神経を混乱させられて……。","type":"TXT"},{"name":"","text":"　その結果起こした、エラーなのだろうか。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev114b","src":"/img/pc/hello_script/ev/M/R-ev114b.e7d809c61a224ceb8db6d2fa782bae2e.jpg"},{"name":"","text":"　ぷっし……！","type":"TXT"},{"name":"【雪那】","text":"「ふぇアァア！？」","type":"TXT","id":"v_R-ev114_0023","src":"/img/common/voice/ogg/v_R-ev114_0023.2aa22bf39e7065d7b8eb945f6a19432c.ogg"},{"name":"【俺】","text":"「おお……？」","type":"TXT"},{"name":"","text":"　小さな飛沫が、##雪那の股間で噴き上がると……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷちょおおぉぉぉぉぉぉぉっ！　ジョロ！##ジョロロッ！　ジョロロロロロ～～ッ！","effect":"ef02","type":"TXT"},{"name":"【雪那】","text":"「くううんッ！？　い、やぁ！##嫌、ああっ、いやあぁぁぁぁ～～～～ッ！」","type":"TXT","id":"v_R-ev114_0024","src":"/img/common/voice/ogg/v_R-ev114_0024.2b23ba70b8cc4a45c370342a1a732ca2.ogg"},{"name":"","text":"　全身を震わせながら、雪那は悲しげな悲鳴を##薄暗い部屋に反響させた。","type":"TXT"},{"name":"","text":"　恐怖と強烈な刺激が、##とうとう狂わせたのだ。","type":"TXT"},{"name":"","text":"　彼女の機械の身体の制御か、##彼女自身の精神のどちらか。##あるいはその両方を……。","type":"TXT"},{"name":"【俺】","text":"「ふははは、盛大に漏らすな雪那、##お前は……おおっ、また！」","type":"TXT"},{"name":"【雪那】","text":"「見っ、るナ！　見ないでぇぇ～～っ！」","type":"TXT","id":"v_R-ev114_0025","src":"/img/common/voice/ogg/v_R-ev114_0025.9c18f488343233294fa72fcd0ee87279.ogg"},{"name":"","text":"　わざわざハンマーをどかし、##哀れな失禁の出処を覗きこむ男の前で、##雪那は繰り返し迸りを噴き出してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じジョロロッ！　ジュッ！　ぶしゅっ！##ぴゅるる！　ぷじゅうぅぅぅぅッ！","effect":"ef02","type":"TXT"},{"name":"【雪那】","text":"「くゥゥひぃいいぃぃぃぃ～～～ッ！」","type":"TXT","id":"v_R-ev114_0026","src":"/img/common/voice/ogg/v_R-ev114_0026.9a4e4abd83cdb79e0a6b3b3852cd8132.ogg"},{"name":"","text":"　無遠慮に観察され、罵られても、##雪那の身体は言うことを聞かない。","type":"TXT"},{"name":"","text":"　恐怖と羞恥が爆発し、##何も考えられなくなるほどだ。","type":"TXT"},{"name":"","text":"　この男の目的も、どうして自分が##ここに連れてこられたのかも、そして――","type":"TXT"},{"name":"","text":"　こんなに泣きたいほど恥ずかしくて##苦しいのにどうしておしっこは溜めていた物を##出すのはこんなに心地よいのだろう――！","type":"TXT"},{"name":"【雪那】","text":"（ちっ違っ……！　気持よくなんかっ、##私変よっ、おかしくなってるぅ～～っ！！）","type":"TXT","id":"v_R-ev114_0027","src":"/img/common/voice/ogg/v_R-ev114_0027.3d9734d79f0bddccb587a6f7631a6060.ogg"},{"name":"【俺】","text":"「ふん、俺が見ているというのに、##気持ちよさそうに小便を撒き散らして……##犬か何かか、お前は」","type":"TXT"},{"name":"【雪那】","text":"「あぁ゛ぁ゛ぁ゛ぁ゛……っ。##止まらないのぉ、止まらなぁぁ～～っ゛♪」","effect":"ef02","type":"TXT","id":"v_R-ev114_0028","src":"/img/common/voice/ogg/v_R-ev114_0028.992c236dd8ecd2d524d1ec622ddbd424.ogg"},{"name":"","text":"　弛緩した鳴き声と、##情けない顔をそのまま男に晒してしまう。","type":"TXT"},{"name":"","text":"　他人に、しかも男に失禁を見られるなんて、##神経が焼き切れそうなくらい恥ずかしいのに、##どうしてもおしっこが止られない。","type":"TXT"},{"name":"","text":"　それどころか、ようやく電撃から解放された##安心感と放尿の心地よさに、##雪那は涙まで流して歓喜してしまっていた。","type":"TXT"},{"name":"","text":"　米連の戦士としての誇りが##無残に打ち砕かれ、薄暗い部屋の床に##小便と共に撒き散らされる。","type":"TXT"},{"name":"【雪那】","text":"（ぐううっ、パパ、ママ、お姉ちゃん……！）","type":"TXT","id":"v_R-ev114_0029","src":"/img/common/voice/ogg/v_R-ev114_0029.877e99fbeb8ce07b327edae949d28466.ogg"},{"name":"","text":"　魔族との戦いの中で倒れた父と、##やはり魔族に犯されながら殺された##母と姉の顔が脳裏をよぎる。","type":"TXT"},{"name":"【雪那】","text":"「私、私っ、もぉ……！」","type":"TXT","id":"v_R-ev114_0030","src":"/img/common/voice/ogg/v_R-ev114_0030.5e30067698213f250cf07b5b2864c7f6.ogg"},{"name":"【俺】","text":"「おっと？##まだ音を上げてもらっては困るぞ……」","type":"TXT"},{"name":"【雪那】","text":"「ふえぇえ？」","type":"TXT","id":"v_R-ev114_0031","src":"/img/common/voice/ogg/v_R-ev114_0031.9fb61c8db8051182e9989dee04bce454.ogg"},{"name":"","text":"　すでに折れかけていた雪那の心を、##徹底的に打ち砕く鉄槌は、##次の瞬間に襲いかかってきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev114c","src":"/img/pc/hello_script/ev/M/R-ev114c.1915907eaa0e5ac66d489626662db69b.jpg"},{"name":"【雪那】","text":"「がッ！？　アアアアッ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev114_0032","src":"/img/common/voice/ogg/v_R-ev114_0032.6542587701cd095c2630a708ee8580f0.ogg"},{"name":"","text":"　ずぶり、ずぶぶっ……と。","type":"TXT"},{"name":"【俺】","text":"「フフフフフ……っ」","type":"TXT"},{"name":"","text":"　一気に、一挙に。容赦なく、あろう事か。","type":"TXT"},{"name":"【雪那】","text":"「あ゛、ひ……！　はひひっ……！？」","type":"TXT","id":"v_R-ev114_0033","src":"/img/common/voice/ogg/v_R-ev114_0033.588dd36bbf4fdbe971744b3f3ca23d19.ogg"},{"name":"【雪那】","text":"（おし、り……！　あ、アソコぉぉお！？）","type":"TXT","id":"v_R-ev114_0034","src":"/img/common/voice/ogg/v_R-ev114_0034.a4c28576eec94a8db26956c49fb33be9.ogg"},{"name":"【俺】","text":"「きついな。……うん？　処女だったか」","type":"TXT"},{"name":"","text":"　首から下で唯一残った、家族でただ一人##生き残った自分が、両親からもらったままに##大切に守ってきた、雪那の純血。","type":"TXT"},{"name":"","text":"　それが、男の野卑な肉棒を一気に根本まで##突き刺され、一瞬の内に##粉々に散らされてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「しかもアナルもだ。マンコとアナル、##ダブルロストバージンだな、雪那」","type":"TXT"},{"name":"【雪那】","text":"「ムジょ、ルにあぁ……！」","type":"TXT","id":"v_R-ev114_0035","src":"/img/common/voice/ogg/v_R-ev114_0035.aba6c3c3ed5aa4f3659ed9bba710586e.ogg"},{"name":"","text":"　外気にさらされていたすぼまりを、##ハンマーの柄が深々と貫いている。","type":"TXT"},{"name":"","text":"　ありえない使い道。##物が入ってくるはずのない器官。","type":"TXT"},{"name":"","text":"　痛みが千切れ、痺れが吹き飛び、##ただ激烈なショックが雪那の頭蓋で反響する。","type":"TXT"},{"name":"","text":"　その脳裏に浮かぶのは、家族の最期の姿でも##自分がサイボーグ改造する原因となった、##魔族との戦闘の光景でもなく……。","type":"TXT"},{"name":"【雪那】","text":"「あ、あ゛っ。くあ、あっ。あ、あ……」","effect":"ef02","type":"TXT","id":"v_R-ev114_0036","src":"/img/common/voice/ogg/v_R-ev114_0036.6ca350f971a741bc0b9c43aa903ada77.ogg"},{"name":"","text":"　ただ一面の漆黒。真っ暗な絶望、##それだけだった。","type":"TXT"},{"name":"【俺】","text":"「米帝の鬼神・グレイスノーの初物は、##確かに俺がいただいたぞ……！」","type":"TXT"},{"name":"","text":"　突き刺したままの肉棒をビクビクと##脈動させて、男が宣言するのを聞いても、","type":"TXT"},{"name":"","text":"　そのまま、ぐぶっぐぶっと容赦なく身勝手に##男が肉棒を突き立て、無垢な膣穴を蹂躙しつつ##肛門をハンマーでこじ開けるのにも、","type":"TXT"},{"name":"","text":"　雪那にはもう、##抗うすべは残されていなかった。","type":"TXT"},{"name":"","text":"　その上、あろう事か、おぞましくも……。","type":"TXT"},{"name":"【俺】","text":"「ククク……！　初物はいいっ。##そして雪那、お前の唯一の生身の身体、##マンコの感触は絶品だぞ！」","type":"TXT"},{"name":"【雪那】","text":"「う゛う゛っ、くぐぅん゛♪　なんでっ♪##どうして、よぉ……っ！？」","type":"TXT","id":"v_R-ev114_0037","src":"/img/common/voice/ogg/v_R-ev114_0037.36b1c52b73bef6fa5621a575a5bb4510.ogg"},{"name":"","text":"　恐怖が絶望が屈辱が、雪那の脳髄を##本当に狂わせてしまったのか。","type":"TXT"},{"name":"","text":"　激痛を発しているはずの、されるがままに##陵辱される性器と肛門から##沸き上がってくるのは、快感――","type":"TXT"},{"name":"【雪那】","text":"（嘘、嘘ぉっ……？　やだっ、私っ、##ほんとにこんなのが、気持ちいい……っ？）","type":"TXT","id":"v_R-ev114_0038","src":"/img/common/voice/ogg/v_R-ev114_0038.ac0f74ef5fd8a6ebdf99144c35dc6b7c.ogg"},{"name":"","text":"　否定しようのない、内蔵が沸き立つような##昂奮と、脳が蕩けてしまいそうな##甘美な快感だった。","type":"TXT"},{"name":"【俺】","text":"「素質があるぞ、雪那っ、ふんっ！##米連の手駒などより、俺の手足となって##働く才能と、俺の肉便器になる才能が！」","type":"TXT"},{"name":"【雪那】","text":"「うそ、ああぁ！？　嘘なんだからぁあ！##はぐんっ！　ホントは痛いっ、##ホントは悔しい、憎いんだからぁああっ」","type":"TXT","id":"v_R-ev114_0039","src":"/img/common/voice/ogg/v_R-ev114_0039.23806855004f22c95127b9d3a8222d60.ogg"},{"name":"【俺】","text":"「だが、その本音は……？」","type":"TXT"},{"name":"","text":"　男がハンマーの柄で雪那の直腸をこじる。","type":"TXT"},{"name":"","text":"　ぐりりっ、という衝撃が、##男の肉棒に貫かれた膣壺まで届き、##亀頭越しに子宮を揺すり……。","type":"TXT"},{"name":"【雪那】","text":"「くヒィィィンっ♪　気持ちいいぃんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev114_0040","src":"/img/common/voice/ogg/v_R-ev114_0040.b2a7377c47147caa80da1e80fd00150b.ogg"},{"name":"","text":"　ついに快感を告げる言葉を、##漏らしてしまっている自分に雪那は驚愕した。","type":"TXT"},{"name":"","text":"　実は、挿入の前に男は自分のペニスと##ハンマーに即効性の媚薬を##塗りつけていたのだが。","type":"TXT"},{"name":"","text":"　当然雪那はそんな事を知る由ない。","type":"TXT"},{"name":"【雪那】","text":"「どうしてウアア♪　これぇ……っ！##こんなのが私っ、あっ出たり入ったりするのっ##ダメぇぇぇ～～っ♪」","type":"TXT","id":"v_R-ev114_0041","src":"/img/common/voice/ogg/v_R-ev114_0041.2c9ede8c751620c71637bef433c7cc01.ogg"},{"name":"【俺】","text":"「ククク、いい反応、上出来だ。##これからは毎日、もっと良くしてやろう。##だが、その前に……」","type":"TXT"},{"name":"","text":"　ぐりりっ、と腰を前に突き出して、##男は鼠径部と雪那の尻を密着させる。","type":"TXT"},{"name":"【雪那】","text":"「ふぐぐぐ！？」","type":"TXT","id":"v_R-ev114_0042","src":"/img/common/voice/ogg/v_R-ev114_0042.95bf1ad89f5db022ecfe94754c52c659.ogg"},{"name":"【俺】","text":"「お前が俺のものになった記念に、##たっぷりと俺のザーメンを注ぎ込んでやろう」","type":"TXT"},{"name":"【雪那】","text":"「っヒぃイ！　嫌ぁ！　それだけは嫌ぁっ！##今されたら、出されたらぁあ！？」","type":"TXT","id":"v_R-ev114_0043","src":"/img/common/voice/ogg/v_R-ev114_0043.92edc11616a3861581c5456923180f8d.ogg"},{"name":"","text":"　悲痛な声を上げ、膣肉を震わせる雪那の##懇願を無視し、男はラストスパートよろしく##思い切り腰を打ち付け……。","type":"TXT"},{"name":"【俺】","text":"「しっかり受け止めろ雪那！##お前のマンコに俺のザーメンがいくぞ！！」","type":"TXT"},{"name":"【雪那】","text":"「あああああ！？　来る、来ちゃう！##絶対痺れちゃうぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev114_0044","src":"/img/common/voice/ogg/v_R-ev114_0044.f40412395127f4d4cc57a6fbc89c1459.ogg"},{"name":"","text":"　雌の本能か、肉棒を膣肉で食いしめた##雪那の中に、遠慮無く欲望を注ぎ込んだ。","type":"TXT"},{"name":"【俺】","text":"「ふん――っ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev114d","src":"/img/pc/hello_script/ev/M/R-ev114d.0e6c1ae0d29b82eb14b32e5d42e97ae6.jpg"},{"name":"【雪那】","text":"「くわぉオっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev114_0045","src":"/img/common/voice/ogg/v_R-ev114_0045.4ffca38f4ec9032f3304a86fb16f1ef8.ogg"},{"name":"","text":"　ぐぼりっ、と盛大な音を立てて、##男が雪那の尻からハンマーを引き抜いた瞬間。","type":"TXT"},{"name":"","text":"　びゅっる！　びゅるるっ！　びゅううんっ！##ぶびゅるるるっ！！　どぴゅうううううっ！！","effect":"ef02","type":"TXT"},{"name":"【雪那】","text":"「で！　フェエ☆　ぐうゥゥゥ～～～っ！！」","type":"TXT","id":"v_R-ev114_0046","src":"/img/common/voice/ogg/v_R-ev114_0046.303c55ef0dc296c7ec311157b8c88aca.ogg"},{"name":"","text":"　唯一残った生身の身体、##子宮に男の精液が殺到する勢いそのままに、","type":"TXT"},{"name":"","text":"　雪那は全身をブルブルとわななかせて##くぐもった悲鳴を上げた。","type":"TXT"},{"name":"【雪那】","text":"「きゅう！　ひゅぐっ☆　ぐうんっ！！##で、ひゃア☆　出ひぇルッ♪　くああ！？」","type":"TXT","id":"v_R-ev114_0047","src":"/img/common/voice/ogg/v_R-ev114_0047.297f4948ee7bc655e1c87b95ac066665.ogg"},{"name":"【俺】","text":"「そうだ、マンコを痙攣させてチンポを絞れ、##ザーメンを一滴残さず搾り取れ……！」","type":"TXT"},{"name":"【雪那】","text":"「くひぇエエッ☆　痺れりゅ……アアアッ！##ビリビリ痺れて絞っちゃうっ、##うううーおチンポ♪　絞っちゃうからあ！」","type":"TXT","id":"v_R-ev114_0048","src":"/img/common/voice/ogg/v_R-ev114_0048.ef83fe14cb0a2764eedacaf8903464c9.ogg"},{"name":"","text":"　ぽっかりと口を開けた肛門をパクパクと##収縮させて、雪那は初めて味わう##オーガズムの波に飲み込まれていく。","type":"TXT"},{"name":"【雪那】","text":"「ぎゅう☆　ぐすっ、こんらの、ひぃん♪##ひどいん、だからぁ……ッ♪」","type":"TXT","id":"v_R-ev114_0049","src":"/img/common/voice/ogg/v_R-ev114_0049.53ed7703936c848a1227345489a79d00.ogg"},{"name":"","text":"　ぶるる、ぶるるっと感電したかのように##尻肉を打ち震えさせ、雪那は鼻水まで滴らせ、##男の言いなりに肉棒にすがる。","type":"TXT"},{"name":"【俺】","text":"「フフ……そうだ、チンポに吸い付け。##そのまま俺のものになれ、雪那。##尻穴もいじってやるぞ」","type":"TXT"},{"name":"【雪那】","text":"「ふあぁン汚いからやだぁ♪##そこっ、汚いんだからぁあッ」","type":"TXT","id":"v_R-ev114_0050","src":"/img/common/voice/ogg/v_R-ev114_0050.0073bd988910243f083518d61ad6fa1c.ogg"},{"name":"【俺】","text":"「サイボーグのお前も、この穴を##ズポズポほじられるのは嫌なのか？」","type":"TXT"},{"name":"【雪那】","text":"「ず、ズポズポ♪　ずぽずぽおぉっ？##そうだった、汚くないれしゅ♪##くふふぅ♪　大丈夫でしたァ……☆」","type":"TXT","id":"v_R-ev114_0051","src":"/img/common/voice/ogg/v_R-ev114_0051.efc7703757730fdc3cbbf3b5d4b571e2.ogg"},{"name":"【俺】","text":"「なら、マンコ同様可愛がってやろう。##お前の唯一の生身のマンコを、##俺の生チンポと生ザーメンで……！」","type":"TXT"},{"name":"【雪那】","text":"「あァ、パパ、ママぁ、お姉ちゃぁん……っ」","type":"TXT","id":"v_R-ev114_0052","src":"/img/common/voice/ogg/v_R-ev114_0052.0a92fc61639d964dfb009bc5b74764b3.ogg"},{"name":"【俺】","text":"「誓え。俺のものになるな、##雪那・グレイス」","type":"TXT"},{"name":"【雪那】","text":"「はいぃぃ……ンッ♪」","type":"TXT","id":"v_R-ev114_0053","src":"/img/common/voice/ogg/v_R-ev114_0053.d41fb9dd6a03d53343edf91792c5a8d4.ogg"},{"name":"","text":"　もう一度雷に打たれたように、雪那は##震え上がりながらガクガクと首を縦に振った。","type":"TXT"},{"name":"【雪那】","text":"「なりますっ、誓いますうぅ♪　痺れたっ☆##もぉビリビリされちゃったからぁ……！」","type":"TXT","id":"v_R-ev114_0054","src":"/img/common/voice/ogg/v_R-ev114_0054.ffb487024f9c3cb28073ccbe28ecbaf6.ogg"},{"name":"","text":"　何度も頷き、その度に子宮口を##自ら男の肉棒になすりつけ、##朦朧とした意識の中、","type":"TXT"},{"name":"","text":"　雪那は繰り返し男への##忠誠を誓わされるのだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c266",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR151a","src":"/img/pc/hello_script/ev/M/SR151a.13997de903ad1b692b0f88562b32fb67.jpg"},{"name":"","text":"　周囲に結界が張られたことを感じる――。","type":"TXT"},{"name":"【カーラ】","text":"（そんな馬鹿な……あり得ません！##この男……ただの人間でありながら、##なぜ私の力を利用できるのですっ……）","type":"TXT","id":"v_SR151_0000","src":"/img/common/voice/ogg/v_SR151_0000.b17e72b58526a3963e56e3218564cffd.ogg"},{"name":"","text":"　人間の中にも、吸血鬼に匹敵する力を持つ、##いわゆる術士のような存在は大勢いる。","type":"TXT"},{"name":"","text":"　だが、この男は少なくともその類ではなく、##相対したときには、素手や武器での戦いに、##少しばかり覚えがあるという程度だった。","type":"TXT"},{"name":"","text":"　しかし現実はどうか。##カーラはこの男を前にまるで力をだせず、##逆に、匹敵する力で押さえつけられた。","type":"TXT"},{"name":"【カーラ】","text":"（このような、屈辱をっ……）","type":"TXT","id":"v_SR151_0001","src":"/img/common/voice/ogg/v_SR151_0001.52e7580fb7f33550490daaa63afd46c1.ogg"},{"name":"","text":"　後ろ手に手錠で拘束され、尻を突きだし、##男の目の前に晒すような屈服ポーズ。","type":"TXT"},{"name":"","text":"　本来なら手錠を壊すことなど容易いのに、##結界によって力は封じられていた。","type":"TXT"},{"name":"【カーラ】","text":"「っ……こんなことをしたところで、##あなたには利がないでしょう……##無意味なことは、早々にやめなさいっ……」","type":"TXT","id":"v_SR151_0002","src":"/img/common/voice/ogg/v_SR151_0002.9b0ff40b1e82f6e4e0ce8e5938cb9ceb.ogg"},{"name":"","text":"　恥辱の炎に身を焦がされながら、##それでも表情にはそれをださぬよう心がけ、##カーラは顔だけを振り返らせ、告げる。","type":"TXT"},{"name":"","text":"　それで男がやめるとは思わなかったが、##抵抗の意を見せることは重要だった。","type":"TXT"},{"name":"","text":"　吸血鬼の女王に手を出す、その意味を――。##恐怖とプレッシャーを与え、教えることで、##躊躇いの心を生ませることができる。","type":"TXT"},{"name":"","text":"　恐怖は躊躇いを、そして躊躇いは隙を作り、##カーラを有利に立ち回らせることになる。","type":"TXT"},{"name":"","text":"　無様な戦い方ではあるが、##力を封じられている以上、頭を回転させ、##少しでも状況を変化させるしかない。","type":"TXT"},{"name":"【カーラ】","text":"（さぁ、どう出るのですか……）","type":"TXT","id":"v_SR151_0003","src":"/img/common/voice/ogg/v_SR151_0003.63f1d8b5059b326e05a7328d54ef4f72.ogg"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【俺】","text":"「断る。俺はどうしてもお前を支配し、##俺の傀儡とする必要があるものでな」","type":"TXT"},{"name":"","text":"　男の胆力は相当なものだった。##力を封じられながらもプレッシャーを放つ##吸血鬼の女王を前に、臆する様子がない。","type":"TXT"},{"name":"","text":"　それどころか次に告げた言葉は、##逆にカーラを驚かせるような一言だった。","type":"TXT"},{"name":"【俺】","text":"「あのエドウィン・ブラックを殺すのだ。##お前の力は必ず役に立つ……いや、##役に立ってもらはねば困るのだ」","type":"TXT"},{"name":"","text":"　男の手がまっすぐに伸びてくる。##その光景にキュッと唇を引き締めながら、##カーラは瞳をツリ上げ、男に返す。","type":"TXT"},{"name":"【カーラ】","text":"「あなたがなにを目的にしていようと……##私はあなたなどに、屈したりはしません。##どれほどの恥辱に塗れようと――」","type":"TXT","id":"v_SR151_0004","src":"/img/common/voice/ogg/v_SR151_0004.7fcf2258c1dd3377bcd8d29ae06b27b9.ogg"},{"name":"【カーラ】","text":"「この恨みは、必ずお返しします。##命乞いをしても、許しはしませんっ……」","type":"TXT","id":"v_SR151_0005","src":"/img/common/voice/ogg/v_SR151_0005.00c08063d1638f7736dcf5eff2599e9d.ogg"},{"name":"","text":"　明確な殺意を浴びせると、##男は愉快そうな笑みを浮かべて、##伸ばした手にカーラの着衣を握り締めた。","type":"TXT"},{"name":"【俺】","text":"「面白い――その覚悟、##どれほどのものか試してやろう」","type":"TXT"},{"name":"【カーラ】","text":"「くっっ……あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR151_0006","src":"/img/common/voice/ogg/v_SR151_0006.37ac7e229df9147dd9d8547af5681868.ogg"},{"effect":"ef00","type":"EV","id":"SR151b","src":"/img/pc/hello_script/ev/M/SR151b.47b6f82f01e720f09eea8c5d943f9cbb.jpg"},{"name":"","text":"　ビリビリィィッ――と衣服を引き千切られ、##男の方向に向けて突きだされた尻房と、##その合間に窄まった秘部が露わになる。","type":"TXT"},{"name":"","text":"　透き通るように白く美しい肌も、##生まれたままのような桃色の粘膜や肉皺も、##すべてがただの人間の目に晒されていた。","type":"TXT"},{"name":"【カーラ】","text":"「――っっ！　なにをっ……」","type":"TXT","id":"v_SR151_0007","src":"/img/common/voice/ogg/v_SR151_0007.090cbf56bb7418d829431521891fe309.ogg"},{"name":"","text":"　その剥きだしの尻房をグニグニと揉まれ、##撫で回される屈辱に、カーラは声を震わせ、##瞳の鋭さが一段と増してゆく。","type":"TXT"},{"name":"","text":"　だが男は答えず、尻肉を揉みしだきながら、##それを引っ張るようにして、##尻谷間を大きく開かせようとする。","type":"TXT"},{"name":"【カーラ】","text":"「んくっっ……ひぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR151_0008","src":"/img/common/voice/ogg/v_SR151_0008.ca87f05842f35ff2077ae88bfe39d7c6.ogg"},{"name":"","text":"　スゥッと空気が舐め上げるように伝い、##寒気に背筋を震わせたと同時――。","type":"TXT"},{"name":"【カーラ】","text":"「あぐぅっ……くぁぁぁっっ！」","type":"TXT","id":"v_SR151_0009","src":"/img/common/voice/ogg/v_SR151_0009.adbd7d799f9e3f5ab956379d5641e8c1.ogg"},{"name":"","text":"　ほぐれるどころか愛撫さえ受けていない、##窄まった美しい菊皺をこじ開けるようにして、##男の指がその奥に深く捻じ込まれた。","type":"TXT"},{"name":"【カーラ】","text":"「はぁぐっっ……んっ、やっ、めな、さっ……##いひっっ、くひぃぃいんっっ！」","type":"TXT","id":"v_SR151_0010","src":"/img/common/voice/ogg/v_SR151_0010.5097c156cdeb45b073544df54c44817b.ogg"},{"name":"","text":"　得も言われぬおぞましさに身悶えし、##男の手から逃れようと腰を前に動かすが、##拘束された身ではままならない。","type":"TXT"},{"name":"【カーラ】","text":"「なんと下劣なっ……ふぐっ……んっ……##あっっ、はぁぁっっ！」","type":"TXT","id":"v_SR151_0011","src":"/img/common/voice/ogg/v_SR151_0011.00ab050a4870c09573f579a1b71884d0.ogg"},{"name":"","text":"　動かしきれない尻を押さえられ、##菊粘膜を掻き抉るようにしながら、##指は遠慮もなく、カーラの尻肉を穿り返す。","type":"TXT"},{"name":"【カーラ】","text":"「こっ……んぐっ、くふぅっ……このような、##仕打ちをっ……屈辱を、いくら受けても……##私は、あなたなどに屈しませんっ……」","type":"TXT","id":"v_SR151_0012","src":"/img/common/voice/ogg/v_SR151_0012.aa2066be75f2ef6c72d24edd810f5703.ogg"},{"name":"","text":"　怒り心頭の様子で瞳をギラつかせ、##懸命に背後の男を睨みつけるカーラ。","type":"TXT"},{"name":"","text":"　だが、男はそんなカーラの態度など無視し、##ニヤニヤと笑いながら何度も指を抽挿させ、##カーラの肛門を陵辱し続ける。","type":"TXT"},{"name":"【カーラ】","text":"「んくっ……ふっ、ぐぅぅっ……」","type":"TXT","id":"v_SR151_0013","src":"/img/common/voice/ogg/v_SR151_0013.1d237ba3ee300248e57c5f1947010a68.ogg"},{"name":"","text":"　グニグニとゴムのように肛門を伸ばさせ、##拡張を続けながらその奥に指を伸ばし、##腸内の粘膜を押し込むように抉る。","type":"TXT"},{"name":"","text":"　そうかと思えば、押さえる指が離れ、##肉皺が元の位置まで戻ろうと収縮し、##捻じ込まれた指にピタリと密着してしまう。","type":"TXT"},{"name":"","text":"　その状態で指を引かれると粘膜が伸び、##山の噴火口のような形で指に吸いつき、##離すまいとしているような無様さだった。","type":"TXT"},{"name":"【カーラ】","text":"「あぅっっ……んっ、はぁっ……はぁぁっ……##や、めぇっ……んひっっ、ひあぁっ……」","type":"TXT","id":"v_SR151_0014","src":"/img/common/voice/ogg/v_SR151_0014.7c7189c3db41fe8c925c1639e7ea745e.ogg"},{"name":"","text":"　自分でもしっかりと見たことのない肛門皺、##それを男の視線が犯すように見つめており、##好き勝手に弄ばれている屈辱。","type":"TXT"},{"name":"","text":"　それが身体をどこまでも熱く火照らせ、##ビリビリと痺れるような刺激が這いあがり、##いつしかカーラの腰は、浮き上がっていた。","type":"TXT"},{"name":"","text":"　尻房を突きだし、抉られ続ける肉皺は緩み、##男の指の抽挿がスムーズになってゆく。","type":"TXT"},{"name":"【カーラ】","text":"（っっ……違います、これはっ……##触れられて、筋肉が柔らかくなっただけ……##慣れてなど、いませんっ……）","type":"TXT","id":"v_SR151_0015","src":"/img/common/voice/ogg/v_SR151_0015.bcced7d8751d294f7c43a2f32416fa49.ogg"},{"name":"","text":"　改めて硬く身を引き締めて、##男の指を拒絶しようと括約筋を狭め、##抵抗するような素振りを見せつける。","type":"TXT"},{"name":"","text":"　だが――懸命に力を込めているはずなのに、##指先で柔らかくアナル皺を揉みしだかれ、##その状態で抽挿されてしまうと――。","type":"TXT"},{"name":"【カーラ】","text":"「ふぁくぅぅっっ！？　んっ、あぁっっ！##はっ、ぐぅっ……んっ……ふぅっっ……」","effect":"ef02","type":"TXT","id":"v_SR151_0016","src":"/img/common/voice/ogg/v_SR151_0016.440427fe64695e3947a91f46f0987b5d.ogg"},{"name":"","text":"　けたたましく甲高い声を響かせてしまい、##慌てて口を噤み、身体を縮こまらせる。","type":"TXT"},{"name":"【カーラ】","text":"（な、んっ……です、いまのっ……##あれではまるで、私が――くっっ……）","type":"TXT","id":"v_SR151_0017","src":"/img/common/voice/ogg/v_SR151_0017.34deee204f3e6e413f92869317f0129f.ogg"},{"name":"","text":"　心に込み上げる不安を押し隠して否定し、##唇を噛み締めて男の愛撫に抗おうとする。","type":"TXT"},{"name":"","text":"　しかし、男の指を容易く咥えるほどに、##柔らかくほぐれてきた菊穴は、指との間に##小さな隙間を生み、粘膜が蕩けだしていた。","type":"TXT"},{"name":"【カーラ】","text":"「はぁっ……ふぅぅっ……んぅっっ……」","type":"TXT","id":"v_SR151_0018","src":"/img/common/voice/ogg/v_SR151_0018.307e6aaafbddd276b2336634069546f4.ogg"},{"name":"【俺】","text":"「――ふむ、こんなものか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR151c","src":"/img/pc/hello_script/ev/M/SR151c.5daf2eb744e77c26c3d7c60cda5f1800.jpg"},{"name":"","text":"　尻穴から下腹部へ、そして脳天へと、##ジワジワ広がっていた甘い感覚が、##男の指と共にスッと離れてゆく。","type":"TXT"},{"name":"","text":"　一瞬、その感覚に心を委ねかけたことを、##顔を真っ赤に染めて恥じ入りながら、##なんとか耐え抜いたと安堵の息を吐く。","type":"TXT"},{"name":"【カーラ】","text":"（っ……違います、大丈夫……##刺激をやり過ごすため、違和感を押さえ、##慣れようとしていただけ……）","type":"TXT","id":"v_SR151_0019","src":"/img/common/voice/ogg/v_SR151_0019.9461354cb21a6e51d2418f57d1be6ee1.ogg"},{"name":"","text":"　けして、それを受け入れていたわけでも、##望んでいたわけでもない――。","type":"TXT"},{"name":"","text":"　乱れかけた呼吸を整え、言い聞かせながら、##再びツリ上げた瞳で背後を睨みつける。","type":"TXT"},{"name":"【カーラ】","text":"「ふぅ……この程度で、私を支配できると##本気で思っているのですか、浅はかな……##下劣な男の考えそうなことですっ……」","type":"TXT","id":"v_SR151_0020","src":"/img/common/voice/ogg/v_SR151_0020.1878ad2953553b2cc5c009b3d4bfeb5a.ogg"},{"name":"【俺】","text":"「ほう、果たしてそうかな？」","type":"TXT"},{"name":"","text":"　男が態度を崩さない、その余裕に苛立ち、##けれど己の矜持を保つため、カーラはなおも、##瞳を鋭く尖らせたまま告げる。","type":"TXT"},{"name":"【カーラ】","text":"「何度でも言いましょう、##無駄なことです……支配など諦め、##我が命を狙ってみてはいかがですか？」","type":"TXT","id":"v_SR151_0021","src":"/img/common/voice/ogg/v_SR151_0021.1bccc89a75a120f90cdb417a7f990aeb.ogg"},{"name":"【カーラ】","text":"「さもなくば、命を失うのはあなたです……##戯れも構いませんが、無為を繰り返すたび、##あなたの寿命が短くなると知りなさい」","type":"TXT","id":"v_SR151_0022","src":"/img/common/voice/ogg/v_SR151_0022.f8308a63c10e111ea24705e7f0dd55df.ogg"},{"name":"","text":"　冷静に、かつ怒りを秘めての言葉は、##間違いなく男に届いている。","type":"TXT"},{"name":"","text":"　それでも男は表情を変えず――いや、違う。##カーラの言葉を聞いてなにかを思案し、##直後に唇を歪め、ニヤニヤを笑いだした。","type":"TXT"},{"name":"【俺】","text":"「なるほど……物欲しそうにパクパクと##ケツ穴を蠢かせているのは、##弄られたからではないというわけだなぁ？」","type":"TXT"},{"name":"【カーラ】","text":"「――っっ！？　だっ……まり、な……##さっ……くっ、うぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR151_0023","src":"/img/common/voice/ogg/v_SR151_0023.3b07907c2d6944ec5faea4b0baae3255.ogg"},{"name":"","text":"　その指摘を真っ向から否定しようとし、##けれど指摘された瞬間に、##己の身体の反応に気がついてしまった。","type":"TXT"},{"name":"","text":"　男の言葉通り、自身のアナルがヒクつき、##ポッカリと穴が開いていることに。","type":"TXT"},{"name":"【俺】","text":"「弄られたせいではないなら……つまり、##お前自身が欲しがっているということか？」","type":"TXT"},{"name":"【カーラ】","text":"「くっ……ふざけたことをっ……誰がっ！##私にそんな低俗な趣味はないし、##あなた如きの手技で感じたりしません！」","type":"TXT","id":"v_SR151_0024","src":"/img/common/voice/ogg/v_SR151_0024.c7b2245b50c80ba5387e2cd23adb7098.ogg"},{"name":"【カーラ】","text":"「せいぜいつまらない妄想を楽しんで、##私を支配する夢でも見ていることです……」","type":"TXT","id":"v_SR151_0025","src":"/img/common/voice/ogg/v_SR151_0025.817ce16455442b32ca36767382fe2ca0.ogg"},{"name":"","text":"　そう言い返しながらも、##カーラの顔は耳まで真っ赤に染まり、##全身が屈辱に震えていた。","type":"TXT"},{"name":"【俺】","text":"「なに、安心しろ……いまのは準備運動だ。##この程度でなど終わらせんよ、当然な」","type":"TXT"},{"name":"【カーラ】","text":"「――っっ！？　なっ、まさかっ……」","type":"TXT","id":"v_SR151_0026","src":"/img/common/voice/ogg/v_SR151_0026.6cee1d7587c33be5a3ec5b18ff7f86c3.ogg"},{"name":"","text":"　男が衣服を脱ぎ、股間に屹立する剛直を、##カーラの開ききったアナルに宛がい、##グッと体重をかけて押し込んでくる。","type":"TXT"},{"name":"【カーラ】","text":"「やっ、やめなさ――あっぐぅぅぅっっ！？」","type":"TXT","id":"v_SR151_0027","src":"/img/common/voice/ogg/v_SR151_0027.0e238f716a8ae25f1f67bee61b08c157.ogg"},{"effect":"ef00","type":"EV","id":"SR151d","src":"/img/pc/hello_script/ev/M/SR151d.39d61ca325c0573bddf8a407047c5c6a.jpg"},{"name":"","text":"　――ヌルゥゥゥッッ、グチュブゥッッ！##グポッッ、ヌッポォォォッ……","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「いひぐぅぅっっっ！　んっ、あぁぁっ……」","type":"TXT","id":"v_SR151_0028","src":"/img/common/voice/ogg/v_SR151_0028.d0d771f540cc49d5d5e213aab46961f4.ogg"},{"name":"","text":"　凄まじい圧力をかけられ、男の指によって##十分にほぐれていた肉皺は容易く口を開き、##丸く広がったそこに牡槍が食い込む。","type":"TXT"},{"name":"【カーラ】","text":"「おっぐぅぅぅ……んぉっ、はぁぁっ……」","type":"TXT","id":"v_SR151_0029","src":"/img/common/voice/ogg/v_SR151_0029.2304e2f203d11c9e78e5b84b12901e8d.ogg"},{"name":"【カーラ】","text":"（あぁぁぁっ……そん、なっ……んくぅっ！##私の、お尻っ……にぃっ……んひぃっ……）","type":"TXT","id":"v_SR151_0030","src":"/img/common/voice/ogg/v_SR151_0030.20df4968744922773aa4d70552f249ae.ogg"},{"name":"","text":"　プルプルと震える薄桃色の肉皺が、##極太の亀頭さえも咀嚼するように飲み込み、##ギチギチと軋みを上げていた。","type":"TXT"},{"name":"","text":"　ほぐされ、ヌルついた粘膜が広がり、##押し込まれる剛直の圧力をたわんで受け入れ、##奥へ奥へと拡張されてゆく。","type":"TXT"},{"name":"","text":"　それでも、初挿入を受けるアナル壺は狭く、##カーラに狂おしいほどの苦悶と痛みを与え、##呼吸を乱し、全身をビクビクと震えさせる。","type":"TXT"},{"name":"【俺】","text":"「……見誤ったな。##吸血鬼の女王ともなれば、アナル程度は##とっくに開通済みかと思ったが……」","type":"TXT"},{"name":"【カーラ】","text":"「んくっ、ふぅぅんっっ……んっ、な……##なに、をっ……馬鹿なっ……誰が、##そのような破廉恥で、低俗の――」","type":"TXT","id":"v_SR151_0031","src":"/img/common/voice/ogg/v_SR151_0031.67f4e8f058692410771e5b37ba1e95c9.ogg"},{"name":"","text":"　振舞いをするか――と。##そう続けたかった言葉は、次の男の動きで、##呆気なく遮られてしまう。","type":"TXT"},{"name":"【俺】","text":"「だが面白い誤算よ。せっかくの機会だ、##お前のアナルを、皺の一筋に至るまで、##俺のチンポで躾けてやるとしよう」","type":"TXT"},{"name":"【カーラ】","text":"「ふるま――あぐふぅぅっっっ！？##んひっっ、くひいぃぃんっっ！」","effect":"ef02","type":"TXT","id":"v_SR151_0032","src":"/img/common/voice/ogg/v_SR151_0032.5095b99c09ae8943736f97a2169e1c19.ogg"},{"name":"","text":"　一気に根元まで埋没させようとする、##鋭い突き込みに肛門が限界以上に伸びきり、##菊粘膜が深々と最奥まで貫かれた。","type":"TXT"},{"name":"","text":"　凄まじい衝撃に目を見開き、大口を開け、##尻房を突き上げ足先をピンと張りつめさせ、##カーラの下半身がガクガクと痙攣する。","type":"TXT"},{"name":"【カーラ】","text":"「んひふぅぅっ……あぁっ、あぁぁぁ……」","type":"TXT","id":"v_SR151_0033","src":"/img/common/voice/ogg/v_SR151_0033.cd91f34a1e2374a961404f8f5383069c.ogg"},{"name":"","text":"　呻きをもらす唇から唾液がこぼれ、##熱い肉塊と密着する粘膜襞のすべてが、##蕩けるように潤みだしていた。","type":"TXT"},{"name":"","text":"　お腹を満たす圧迫感と痛みに喘がされる、##だというのに肛門の奥は甘い疼きを生み、##カーラの背筋をゾクゾクと震えさせる。","type":"TXT"},{"name":"【カーラ】","text":"（ひ、が……んぐっ、くふぅぅっ……）","type":"TXT","id":"v_SR151_0034","src":"/img/common/voice/ogg/v_SR151_0034.b0d58af8d1499e13077c7a0796bf3f83.ogg"},{"name":"","text":"　その感覚を否定するように頭を振るが、##男の動きは挿入だけで終わらない。","type":"TXT"},{"name":"【カーラ】","text":"「ふっ、んぁ……あひぃいぃっっっ！##んやっ、やめっ……ひゅぐぅぅっっ！##はぁぁぁ、うご、くっ……あぁぁんっ！」","type":"TXT","id":"v_SR151_0035","src":"/img/common/voice/ogg/v_SR151_0035.9bc1bbb199da23025125d4a6d7b0a16c.ogg"},{"name":"","text":"　グニグニと粘膜襞を伸び縮みさせながら、##激しい抽挿で菊穴を何度も穿り返し、##蠢く腸肉を抉り、掻きだしてゆく。","type":"TXT"},{"name":"","text":"　その圧倒的な存在感に腰が捩れ、##尻が自然と突き上がり、男がぶつける腰に、##激しく打擲されてしまう。","type":"TXT"},{"name":"【カーラ】","text":"（んふっ、ふぅぅっっ……っ……この程度……##耐えるのですっ……あっ、ぐぅっ！）","type":"TXT","id":"v_SR151_0036","src":"/img/common/voice/ogg/v_SR151_0036.287ec216f769dc0a729d80a3ffcb9d1c.ogg"},{"name":"","text":"　そう言い聞かせるも、パンッパンッと##尻房を叩き据えられ、さらにはお腹の奥で##熱い塊が激しく動くと、どうしようもない。","type":"TXT"},{"name":"","text":"　違和感を覚えさせられ、苦悶を感じ、##挙句にはその奥に、##甘い心地よさまでを味わわされてしまう。","type":"TXT"},{"name":"","text":"　それを肯定しても否定しても、##どちらにせよ膨大な圧力を意識してしまい、##拘束された身体にギュッと力がこもる。","type":"TXT"},{"name":"","text":"　後ろ手に繋がれた手の指を小さく丸め、##足先を曲げて踏ん張ろうとしていると、##その動きは括約筋を強く引き締めていた。","type":"TXT"},{"name":"【カーラ】","text":"「ふぅっ、んぐぅっ……ふっ……あぁっ！」","type":"TXT","id":"v_SR151_0037","src":"/img/common/voice/ogg/v_SR151_0037.172b664d155bd188dded1aec9fa2e118.ogg"},{"name":"","text":"　強く引き締めた肛門を何度も裏返され、##肉皺の裏側へ引っ掛けるように亀頭を擦られ、##その刺激に目の前が眩んでゆく。","type":"TXT"},{"name":"【カーラ】","text":"（くひゅっ、ふっっ……んぁぁぁっっ！##そんな、ところをっ……何度もぉ……んっ、##はぁっ……あうぅぅっ！）","type":"TXT","id":"v_SR151_0038","src":"/img/common/voice/ogg/v_SR151_0038.d715680a04a88e18d740045c71114d38.ogg"},{"name":"","text":"　男が激しく腰を動かすほど、##粘膜が激しく抉られ蠢き、悲鳴のように軋み、##甘い疼きを腸奥にまで染み込ませてきた。","type":"TXT"},{"name":"","text":"　そしてそれは、男の側も同じ――。##強い力で締めつける穴に扱かれ続け、##その快感を訴えるように、巨根が震える。","type":"TXT"},{"name":"【俺】","text":"「っっ……そろそろ区切りだな。##いましばらく味わっていたいところだが……##ふんっ、まぁいい。時間はいくらでもある」","type":"TXT"},{"name":"【カーラ】","text":"「んくぁっっ……はぁっ、んっ……##なに、を……言っているのですっ……」","type":"TXT","id":"v_SR151_0039","src":"/img/common/voice/ogg/v_SR151_0039.b90c6f6d342ab20da00c6af2086acffa.ogg"},{"name":"","text":"　荒い息を吐き、明らかに怒りとは別の、##艶めかしい感情によって顔を紅潮させながら、##カーラは男を睨みつけた。","type":"TXT"},{"name":"【カーラ】","text":"「あなたに、そんな時間はありませんっ……##なぜならすぐに、東や北絵が……それに……##マリカが、助けに来るのですからっ……」","type":"TXT","id":"v_SR151_0040","src":"/img/common/voice/ogg/v_SR151_0040.8b61c1b77d4698f5d8a92af240978434.ogg"},{"name":"【俺】","text":"「くくっ、吸血鬼の女王ともあろう者が、##他者を当てにし、縋ろうとはな……」","type":"TXT"},{"name":"【カーラ】","text":"「黙りなさいっ……信頼できる仲間を頼る、##それはあなたたち人間が、一番――んっ、##ふぐっっ、くぁぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR151_0041","src":"/img/common/voice/ogg/v_SR151_0041.a0fda5ba1fcc50cdca03b39d213971aa.ogg"},{"name":"","text":"　最奥を抉られ、思わず甲高い声を跳ねさせ、##背筋が大きく反り返った。","type":"TXT"},{"name":"","text":"　その状態で腰を引かれ、亀頭の笠が粘膜を##抉り捏ね、腸内を引きずりだされるような、##本能に訴える快感を注ぎ込まれてしまう。","type":"TXT"},{"name":"【俺】","text":"「ならばその前に――お前には刻んでやろう。##俺の印を、その身にな……大事な仲間に、##その姿を見せつけてやるといい」","type":"TXT"},{"name":"【カーラ】","text":"「な、にをっ……んぐっ、くひぃぃっ！##はぁぁぁっ……まさ、かっ……んっ、##はひいいぃぃっっ！」","type":"TXT","id":"v_SR151_0042","src":"/img/common/voice/ogg/v_SR151_0042.68c63a9dd5399f0ffcfc0261ff8174c9.ogg"},{"name":"","text":"　意図を読み取り、拒絶するようにカーラが##腰を引こうとするが、力を奪われた上で、##拘束までされてはどうしようもなかった。","type":"TXT"},{"name":"【カーラ】","text":"「んふぅぅっっ、はひっっ、いひあぁぁっ！##はぁぁっ、やめっ、なっ……んぅっ！##だめぇっ……うご、かなぁ……んふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR151_0043","src":"/img/common/voice/ogg/v_SR151_0043.abd48353c6a48b76611ce3d5f91f9ebe.ogg"},{"name":"","text":"　本格的な抽挿が始まり、お腹の奥は延々と##熱い感触に満たされ、ひたすら穿り返され、##粘膜は完全に潤み蕩けてしまっている。","type":"TXT"},{"name":"","text":"　先ほどの念入りな指愛撫で味わわされた、##意識が浮き上がり身体が弾けそうになる、##快感の頂にあるあの感覚が甦り――。","type":"TXT"},{"name":"【カーラ】","text":"（っっ……だ、めっっ……それだけはっ……##耐えなければ、なりませんっ……あぐっ、##が……がま、んっ……た、えぇっ……）","type":"TXT","id":"v_SR151_0044","src":"/img/common/voice/ogg/v_SR151_0044.977c7b7c314c39bd1233ef394074e106.ogg"},{"name":"","text":"　ギリギリと奥歯を噛み締め、##飛び立ちそうな意識を必死に繋ぎ止める。","type":"TXT"},{"name":"","text":"　しかし、それは先ほどと同じように、##引き締めた身体が尻穴を狭め、窄めさせ、##肉棒をより強く味わう羽目になった。","type":"TXT"},{"name":"【カーラ】","text":"「ふっ……んぅぅっ……ふっぎぃぃぃっ！？」","type":"TXT","id":"v_SR151_0045","src":"/img/common/voice/ogg/v_SR151_0045.5c8cddd6c8db955d37d58a76b7ae0a23.ogg"},{"name":"","text":"　限界以上、肉棒を食い千切らんばかりに##括約筋を締めつけた状態で、男の腰が深く、##睾丸で太ももを叩く勢いで打ちつけられる。","type":"TXT"},{"name":"","text":"　熱い拳大の極太亀頭が腸肉を貫き、##直腸を突き抜け結腸にまで軽々と達し、##その脈動が菊壺全体に浸透してゆく――。","type":"TXT"},{"name":"【カーラ】","text":"（あぁぁっっっ……だめっっ、いやっっ……##こんな、いやっ、いやぁぁぁ――っっ！！）","type":"TXT","id":"v_SR151_0046","src":"/img/common/voice/ogg/v_SR151_0046.e5e09ae0bc333c9b1b54a43c9e7eb8fa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR151e","src":"/img/pc/hello_script/ev/M/SR151e.b6dc6b12eaf55a52f8e11a8bd16c2eaa.jpg"},{"name":"","text":"　――ビュクッッ……ドプドプドプゥゥッ！##ビュクゥッ、ドプッッ、ビュルゥ～～ッッ！","type":"TXT"},{"name":"【カーラ】","text":"（んひいぃぃぃぃ――っっっ！　あひっっ……##あひゅ、ひぃぃんっっ！　あぁぁっっ……##あづ、いのぉっ……くあぁぁぁ――っっ！）","type":"TXT","id":"v_SR151_0047","src":"/img/common/voice/ogg/v_SR151_0047.28631fece938ca09447f82325ddb8e80.ogg"},{"name":"","text":"　お腹の奥に直接注ぎ込まれる牡液の味、##その粘り気と熱さがベットリと菊肉に絡み、##粘膜襞を万遍なく蕩け焦がしてゆく。","type":"TXT"},{"name":"","text":"　突き上げられているのに、カーラの腰は##もはや逃げようともせず、逆に突きだされ、##男の腰骨に尻肉を押しつけていた。","type":"TXT"},{"name":"","text":"　無意識の動きで尻肉を撫で上げられ、##結腸を穿つほどに肉棒を咥え込んでしまい、##肉襞は延々と蠢き、咀嚼する。","type":"TXT"},{"name":"","text":"　極太牡肉の脈動を菊穴全体で噛み締め、##とうとうカーラの意識は白く眩く明滅し、##全身を痙攣させながら、飛翔してしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ビクンッッ……ビクビクビクゥッッ！##ビクッッ、ビクッビクゥゥゥッ……","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「ふぐっっっ……んくっっっ、んぅぅっっ！」","type":"TXT","id":"v_SR151_0048","src":"/img/common/voice/ogg/v_SR151_0048.fd8269d49005e6304327b7592ef4c8b6.ogg"},{"name":"","text":"　芋虫のように、拘束された全身でのたうち、##尻房を高く突き上げてみっともなく呻く。","type":"TXT"},{"name":"","text":"　懸命に押さえ、意識をしがみつかせたが、##それでも吸血鬼の女王は、数秒の意識の空白を##実感し、屈辱に頬を赤らめていた。","type":"TXT"},{"name":"【カーラ】","text":"（んぐっっ、くあぁっっっ……わ、たし……##いまっ……くっ、うぅぅっ……）","type":"TXT","id":"v_SR151_0049","src":"/img/common/voice/ogg/v_SR151_0049.0746bfe3bbac081e5e431c54a21ebd1e.ogg"},{"name":"","text":"　しかも、恥辱に震え、歯噛みしながら、##その間中カーラの尻肉は肉棒を噛み扱き、##直腸で精液を貪ってしまっている。","type":"TXT"},{"name":"【カーラ】","text":"「んっっ……くっ、ふぅぅっ……はぁぁ……」","type":"TXT","id":"v_SR151_0050","src":"/img/common/voice/ogg/v_SR151_0050.e34572f331b3f681c569ba65c2e83ce3.ogg"},{"name":"","text":"　ゾクゾクと痺れる背筋を反り返らせて、##二、三度の痙攣に身を躍らせてから、##カーラは大きく息を吐き、拳を握った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR151f","src":"/img/pc/hello_script/ev/M/SR151f.a2264d18573f41e2e876b9a79e1ceb98.jpg"},{"name":"","text":"　――グジュッッ……ヌポォォォォッ……","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「はぁんっ……はっ……あうっっ……」","type":"TXT","id":"v_SR151_0051","src":"/img/common/voice/ogg/v_SR151_0051.f5b7322abe101496ff07d309483a8aab.ogg"},{"name":"","text":"　粘っこい水音を大きく響かせながら、##射精を終えた肉棒がアナルから抜かれる。","type":"TXT"},{"name":"","text":"　だが、その硬さと大きさで均された肉穴は、##弛緩しきっており、解放されても狭まらず、##開いた大口から白濁を大量に吐きだす。","type":"TXT"},{"name":"","text":"　その刺激にブルルッと身震いさせられ、##直腸に流れ込む空気の冷たい感触に、##甘い快楽を覚えてしまうのが屈辱的だった。","type":"TXT"},{"name":"【カーラ】","text":"「っ……終わり、ましたか……？##先ほども言った通りです、気が済んだなら、##私を解放なさい……死にたいのですか」","type":"TXT","id":"v_SR151_0052","src":"/img/common/voice/ogg/v_SR151_0052.e68a8cd2435d017e542c4befb1cd4631.ogg"},{"name":"","text":"　仲間が助けに来る――あるいは、##隙を見せれば自分が殺してやる、と告げる、##カーラなりの脅迫と優しさである。","type":"TXT"},{"name":"","text":"　しかし当然、男は承諾などするはずもなく、##逆にニヤリと笑い、ある道具を手にした。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、いまのはほんの遊びだ。##これからお前のことは、時間をかけ、##念入りに堕としてやる……覚悟しておけ」","type":"TXT"},{"name":"【カーラ】","text":"「っ……やれるものなら、してみなさい……」","type":"TXT","id":"v_SR151_0053","src":"/img/common/voice/ogg/v_SR151_0053.35c4a535ad7208d6dc026ea3b7ff20ff.ogg"},{"name":"【俺】","text":"「ああ、してやるとも……くくっ、楽しみだ。##お前がケツ穴だけでヒィヒィよがり、##チンポを求める牝豚になるときがな」","type":"TXT"},{"name":"【カーラ】","text":"「そんなことになど――んくっ！」","effect":"ef02","type":"TXT","id":"v_SR151_0054","src":"/img/common/voice/ogg/v_SR151_0054.5bc82855b2b10ecdefbea191bd60219c.ogg"},{"name":"","text":"　抵抗の声を上げるカーラの首に、##男が手にした奇妙な首枷が取り付けられた。","type":"TXT"},{"name":"【俺】","text":"「お前が抵抗すれば、致死量に限りなく近い、##強烈な電流が襲うことになるぞ……」","type":"TXT"},{"name":"【俺】","text":"「助けに来る仲間を待つ気ならば、##ショック死しないよう、頑張ることだな」","type":"TXT"},{"name":"","text":"　ブラフの可能性もあるが、##わざわざ試して危険を冒すというのも、##この状況では愚かな行いだろう。","type":"TXT"},{"name":"","text":"　ギリッと奥歯を軋ませ、瞳だけで男を睨み、##カーラは低い声音を震わせた。","type":"TXT"},{"name":"【カーラ】","text":"「こんなもので、脅されたところで……##私は絶対に屈しませんっ……##そう、宣言しておきましょう……」","type":"TXT","id":"v_SR151_0055","src":"/img/common/voice/ogg/v_SR151_0055.568a4965c90b1704e49e76808d420eaf.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c267",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR152a","src":"/img/pc/hello_script/ev/M/SR152a.262d4c9055627590a41a53d934a90c9d.jpg"},{"name":"","text":"　自分を捕らえた男から肛姦を味わわされ、##その後、首枷をつけられ、数日――。","type":"TXT"},{"name":"","text":"　カーラは毎日のようにアナルを犯され、##懸命に快楽に抗いながら、やがては決壊し、##恥辱の絶頂を強いられ続けていた。","type":"TXT"},{"name":"【俺】","text":"「さて――いつものおねだりをして見せろ」","type":"TXT"},{"name":"","text":"　正面からカーラを見下ろす男が、##居丈高にそう告げ、ニヤニヤと笑う。","type":"TXT"},{"name":"【カーラ】","text":"「っ……毎日言っているでしょうっ……##そんなこと、お断り――あぐぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR152_0000","src":"/img/common/voice/ogg/v_SR152_0000.6f4fa0257f50e581d31950cdee9ede5c.ogg"},{"name":"","text":"　返答した瞬間、痛烈な電流が首筋に流れ、##拘束され寝転ばされたカーラの全身が、##無様にビクビクンッと跳ね震えた。","type":"TXT"},{"name":"【俺】","text":"「聞こえなかったか？　おねだりだ。##抵抗のポーズのつもりかもしれんが、##毎日ご苦労なことだな……くくくっ」","type":"TXT"},{"name":"【カーラ】","text":"（ポーズ、などではっ……ぐっ……）","type":"TXT","id":"v_SR152_0001","src":"/img/common/voice/ogg/v_SR152_0001.9fc581b6490e140ab8988b655e6022f8.ogg"},{"name":"","text":"　抗うように男を睨みつけるカーラ、##けれど首枷から迸る電流は徐々に威力を増し、##吸血鬼女王の表情が、みるみる苦悶に歪む。","type":"TXT"},{"name":"【カーラ】","text":"「がはっっ……ぁっ……うぐぅっ……」","type":"TXT","id":"v_SR152_0002","src":"/img/common/voice/ogg/v_SR152_0002.24d7d02fc20224f7b8f838764ca4de2c.ogg"},{"name":"","text":"　すぐさま意識は戻る、けれど身体の反応は##ひどいものだった。四肢がビクビクと痙攣し、##喉奥に不快感と吐き気が込み上げてくる。","type":"TXT"},{"name":"","text":"　頭がグラグラと揺れ、視界が定まらず、##気がつくと唇から唾液が垂れていた。","type":"TXT"},{"name":"【俺】","text":"「さて――まだ続けるか？」","type":"TXT"},{"name":"【カーラ】","text":"「――っっ……そ……れ、はぁ……っ……」","type":"TXT","id":"v_SR152_0003","src":"/img/common/voice/ogg/v_SR152_0003.b94405012d09e99505872cc1dfa7b65c.ogg"},{"name":"","text":"　恐怖――がない、とはもう言い訳できない。##だがあくまで、仲間が来るまでの温存だと、##心の中で言い訳を口にしつつ――。","type":"TXT"},{"name":"【カーラ】","text":"「ご……ご覧、ください……ませっ……」","type":"TXT","id":"v_SR152_0004","src":"/img/common/voice/ogg/v_SR152_0004.c1dd9ff41e78d8ac0ed0169454b2dcea.ogg"},{"name":"","text":"　足枷を嵌め、鎖で繋がれた両脚を開き、##腰を大きく浮かせて股間を突きだし、##それを己の両手でさらに大きく開かせる。","type":"TXT"},{"name":"","text":"　足と同じように枷と鎖で繋がれた手は、##男に向けて両穴を晒すように股間を握り、##左右に思いきり引っ張っていた。","type":"TXT"},{"name":"【カーラ】","text":"（こんな、姿をっ……私に……あと何度、##晒せと言うのですかっ……）","type":"TXT","id":"v_SR152_0005","src":"/img/common/voice/ogg/v_SR152_0005.fecbdce7f39a0b2b6d4a5f5be6a3f9e1.ogg"},{"name":"","text":"　恥辱で顔は真っ赤に染め上げられ、##晒した秘部の奥がヒヤリと冷えるたびに、##その紅潮はさらに濃さを増してゆく。","type":"TXT"},{"name":"","text":"　淫裂から溢れる蜜汁が、膣肉から肛門までを##ベットリと濡らし汚し、その有様が奥深くまで##見えるよう、粘膜を広げているのだ。","type":"TXT"},{"name":"","text":"　犯され続けたアナル皺は丸く開き、##生き物のように蠢く桃色の粘膜襞を晒し、##涎のように腸汁が垂れ流れていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、物欲しそうにしているな……##さて、してほしいことを言ってもらおうか」","type":"TXT"},{"name":"【カーラ】","text":"「っ……勝手に、その無様なモノを入れて……##情けなく腰を振って、果てなさいっ……」","type":"TXT","id":"v_SR152_0006","src":"/img/common/voice/ogg/v_SR152_0006.aa78f1af255e2530f777f55eb5e34a4a.ogg"},{"name":"","text":"　頭に血が昇ったカーラが吐き捨てるように、##男を睨んでそう告げる。だが、直後――。","type":"TXT"},{"name":"【カーラ】","text":"「ひっっ……んぎあぁぁっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR152_0007","src":"/img/common/voice/ogg/v_SR152_0007.16f609576a155d6b17de071c3ca8b860.ogg"},{"name":"","text":"　さらに激しい威力の電流が迸り、##気がつくとカーラは引きつった表情を晒し、##顔を背けて、掠れた声を震わせていた。","type":"TXT"},{"name":"【カーラ】","text":"「わ――私のっ、グショ濡れになった……い、##淫乱っ、ケツマンコにぃっ……あなたの、##極太っ……チンポッ、くださいっっ……」","type":"TXT","id":"v_SR152_0008","src":"/img/common/voice/ogg/v_SR152_0008.e54cbc5eddf7511ae2c10bc417b3fa15.ogg"},{"name":"【俺】","text":"「犯してほしいのか？」","type":"TXT"},{"name":"【カーラ】","text":"「っっ……そう、ですっ……ケツマンコの、##一番奥までっ……チンポで犯してっ、##グチャグチャに抉ってくださいぃっっ！」","type":"TXT","id":"v_SR152_0009","src":"/img/common/voice/ogg/v_SR152_0009.13730a6bbb17c417929b5e9f373a6dd6.ogg"},{"name":"","text":"　怒りと恥辱で全身が熱く、赤く火照り、##頭の中は真っ白になっていた。","type":"TXT"},{"name":"","text":"　しかし、渾身のおねだりを聞いて、##男はようやく満足したように笑い、##己のモノを掴んでカーラに押しつける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR152b","src":"/img/pc/hello_script/ev/M/SR152b.e95bab65352ceff54a2621dcb7d656cd.jpg"},{"name":"【カーラ】","text":"「んぐっっ……くはっ、あはぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR152_0010","src":"/img/common/voice/ogg/v_SR152_0010.cddd73e41ad9fe03d70b00ccf89e63db.ogg"},{"name":"","text":"　まるで本当に待ち侘びていたかのように、##甘い呻き声をもらしながら、カーラのアナルは##ペニスを飲み込み、肉皺を開かせてゆく。","type":"TXT"},{"name":"【カーラ】","text":"（こ、んなっ……またぁぁぁ……##私のお尻がっ、チンポッ……食べて、##飲み込んでいく、なんてっ……んっ……）","type":"TXT","id":"v_SR152_0011","src":"/img/common/voice/ogg/v_SR152_0011.91393db4bf6a1f15ea0a659bac9b443b.ogg"},{"name":"","text":"　ブルブルと腰を震わせ、歯を噛み締め、##けれど表情は切なげに蕩けたままで、##男の腰遣いにも菊肉をうねらせてしまう。","type":"TXT"},{"name":"【カーラ】","text":"「はぁっ……あっ、んふぅぅっ……ふぁっ、##んはっ、はぁぁんっ……あっはぁっっ……」","type":"TXT","id":"v_SR152_0012","src":"/img/common/voice/ogg/v_SR152_0012.9b3eecefce2564726767258b5bcb10b8.ogg"},{"name":"","text":"　毎日、気を失うまで味わわされた肉棒の味。##それをカーラの腸粘膜は完全に覚えており、##牡槍の形に合わせ、形状を変化させる。","type":"TXT"},{"name":"","text":"　亀頭や竿だけでなく、浮き出た血管の太さ、##その脈動――さらには小刻みな抽挿や角度も、##変化するたびに肉襞が蠢いてしまう。","type":"TXT"},{"name":"【カーラ】","text":"（んっふぅぅっ……だ、めっ……##流されてはぁ……んくっ、くあぁぁっ……##そこっ、擦らないでっ……んひぃっっ！）","type":"TXT","id":"v_SR152_0013","src":"/img/common/voice/ogg/v_SR152_0013.5b8d89716487c20f6241456578632122.ogg"},{"name":"","text":"　なるべく反応しないようにと努めても、##牡肉に擦られるだけで腸壺は蕩けだし、##眉が垂れ、唇は快感に緩んでゆく。","type":"TXT"},{"name":"【俺】","text":"「くくっ、随分と気持ちよさそうだな……##どうだ、ここを突かれるのがいいのか？」","type":"TXT"},{"name":"【カーラ】","text":"「うっ、ぐっっ……は……いっ……##そこっ、小刻み……にぃっ……あぁっっ！##小刻みに、擦られるとぉぉっ！」","type":"TXT","id":"v_SR152_0014","src":"/img/common/voice/ogg/v_SR152_0014.a70f0d50c2fa9a1d7f846f8c1b2b6350.ogg"},{"name":"","text":"　男に促され、やむを得ず返事をすると、##その通りに男の腰が動かされた。","type":"TXT"},{"name":"","text":"　肛門皺にカリを引っ掛けられ、##ヌポヌポと音が響くほど抽挿を繰り返され、##直後には最奥まで押し込まれ、体重が乗る。","type":"TXT"},{"name":"【カーラ】","text":"「奥、は……そう、してぇっ……くふっ……##んっ、グリグリ、されるとぉっっ……」","type":"TXT","id":"v_SR152_0015","src":"/img/common/voice/ogg/v_SR152_0015.d55c9319a7db1289f6144749a002f297.ogg"},{"name":"【カーラ】","text":"（あぁぁっ、痺れるっ……頭ぁぁっ……##チンポが、アナル突いてるのっ……##全部、頭に来ていますぅぅっっ……）","type":"TXT","id":"v_SR152_0016","src":"/img/common/voice/ogg/v_SR152_0016.b70c48d35677fe6b4b14dd2c369f7119.ogg"},{"name":"【カーラ】","text":"「あっっはぁぁっっ……そっ、うっっ……##一番、奥からぁ……長く、抜けるのが……##いいのですっ……」","type":"TXT","id":"v_SR152_0017","src":"/img/common/voice/ogg/v_SR152_0017.593c6d661a7b07ae5213016afbcee59b.ogg"},{"name":"","text":"　ここはどうだ、ここは――と。##男が繰り返し問うたびに、感じる場所や理由を##逐一説明させられ、すべてに回答する。","type":"TXT"},{"name":"","text":"　そのたびに、身体だけはと思うのに、##どうしても腰が激しく跳ね躍ってしまい、##それを眺める男の視線に恥辱が込み上げた。","type":"TXT"},{"name":"【カーラ】","text":"（んはぁぁっ……だめっ、感じてっ……##感じて、しまいますっ……こんなのっ……）","type":"TXT","id":"v_SR152_0018","src":"/img/common/voice/ogg/v_SR152_0018.bb163589c6f3f74be7f769aeaee7c730.ogg"},{"name":"","text":"　拒絶しようとしても背筋はゾクゾクと震え、##甘い呻きが口端から溢れてゆく。","type":"TXT"},{"name":"【俺】","text":"「――よし、そろそろ射精するぞ……」","type":"TXT"},{"name":"","text":"　淡々とした呟くような男の言葉、##それを聞いた瞬間、カーラの唇は勝手に開き、##甘く上擦った声で囁き返していた。","type":"TXT"},{"name":"【カーラ】","text":"「は、いぃっ……あぐっ、んっ……奥にっ……##一番、奥にぃぃっ……熱いの、だしてっ……##注ぎ込んでくださいっ……」","type":"TXT","id":"v_SR152_0019","src":"/img/common/voice/ogg/v_SR152_0019.fa6e0993803948631681e3e134b06560.ogg"},{"name":"","text":"　潤んだ瞳と熱っぽい表情を晒すカーラに、##男がニヤリと笑って告げる。","type":"TXT"},{"name":"【俺】","text":"「いい心掛けだな、いつもは命令しなければ、##そんなおねだりはしなかったが……くくっ」","type":"TXT"},{"name":"【カーラ】","text":"「なっ――ぅくっっ……違いますっ……##あなたがいつも言わせることをっ、##電流を流される前に、言ったまで――」","effect":"ef02","type":"TXT","id":"v_SR152_0020","src":"/img/common/voice/ogg/v_SR152_0020.d84a551a42af25af225e25f46195bcde.ogg"},{"name":"","text":"　指摘を受けてようやく、カーラは自身が、##自発的に口にしていたことに気づいた。","type":"TXT"},{"name":"","text":"　だがなんとかそれを誤魔化して否定し、##赤らんだ顔を背け、悔しそうに唇を噛む。","type":"TXT"},{"name":"【俺】","text":"「ほう、電流に怯えるようにはなったか……##くくく、ますますいい心掛けだな。##まぁいいだろう、欲しいならくれてやる」","type":"TXT"},{"name":"","text":"　詮索をされないことが、逆に屈辱だった。##けれど男が腰遣いを速くすると、そのことを##咎めることも睨むこともできず――。","type":"TXT"},{"name":"【カーラ】","text":"「んくぅぅぅっっ……あぁっ、はぁぁんっっ！##あっっ、ふっっ……んぐっっっ……」","type":"TXT","id":"v_SR152_0021","src":"/img/common/voice/ogg/v_SR152_0021.73f2ca5bc588680f68ba03ac3a35c295.ogg"},{"name":"","text":"　絶頂に向かうほどの快感刺激が迸り、##カーラはたちまち激しく悶えさせられる。","type":"TXT"},{"name":"","text":"　絶頂姿だけは隠そうと唇を必死に噛み、##男の腰遣いに腰を跳ねさせ、やがて――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR152c","src":"/img/pc/hello_script/ev/M/SR152c.875a8cf5467afeb96222379678690182.jpg"},{"name":"","text":"　――ビクッッッ……ビュルビュルビュルッ、##ドクッッ……ドプッドプドプッッ……","type":"TXT"},{"name":"【カーラ】","text":"（んぁくぅぅっっっっ！##熱いっ……ザーメン、きてっっ……る……##んぅっっ、はっ、あぁっ、イクゥッッ！）","type":"TXT","id":"v_SR152_0022","src":"/img/common/voice/ogg/v_SR152_0022.6567d4c7865b35148612808b901474dc.ogg"},{"name":"","text":"　なんとか声をもらさなかっただけでも、##自分を褒めてやりたいほどの快感だった。","type":"TXT"},{"name":"","text":"　膨らんだペニスに腸肉を拡張され、##脈動と熱い迸りにお腹の中すべてが痺れ、##下腹部も脳天も揺らし、頭が真っ白になる。","type":"TXT"},{"name":"","text":"　下唇を必死に噛み続けはしているが、##涎は端から溢れだし、男の目に晒されている##膣襞は蕩けて緩み、愛液を滴らせていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、ケツ穴全体で必死に扱いてくるぞ。##随分と気持ちよかったようだなぁ？」","type":"TXT"},{"name":"【カーラ】","text":"「っっ……そんな、わけっ……」","type":"TXT","id":"v_SR152_0023","src":"/img/common/voice/ogg/v_SR152_0023.311dff65273cd1b4025e692cb991a96f.ogg"},{"name":"","text":"　そう返すのが精いっぱいなほど、##激しい絶頂に声が震え、蕩けかけていた。","type":"TXT"},{"name":"【カーラ】","text":"（でも……どうにか、やり過ごせました……）","type":"TXT","id":"v_SR152_0024","src":"/img/common/voice/ogg/v_SR152_0024.f6c43a5592af3b37cd9e22da7827aaf6.ogg"},{"name":"","text":"　いつもなら少し休み、また趣向を変えつつ、##肛門を犯される――が、##インターバルがあれば十分に我慢はできる。","type":"TXT"},{"name":"","text":"　そう考え、息を吐いていると――。","type":"TXT"},{"name":"【俺】","text":"「さて……それでは続きといこうか」","type":"TXT"},{"name":"【カーラ】","text":"「――っっ！　そ、そんなっ……」","effect":"ef02","type":"TXT","id":"v_SR152_0025","src":"/img/common/voice/ogg/v_SR152_0025.e42043d0656821c787d11789054f0c92.ogg"},{"name":"","text":"　思わず戸惑いの声をあげてしまってから、##ハッと気がついて唇を引き結ぶ。","type":"TXT"},{"name":"【俺】","text":"「どうした、問題でもあるのか？」","type":"TXT"},{"name":"【カーラ】","text":"「いいえ……なにもありません。##どうぞ、お好きになさいっ……」","type":"TXT","id":"v_SR152_0026","src":"/img/common/voice/ogg/v_SR152_0026.779f895ead016d2cdb630fd52e098b82.ogg"},{"name":"","text":"　なにかを察したように男が唇を歪めるが、##カーラはそれを無視し、心に言い聞かせる。","type":"TXT"},{"name":"【カーラ】","text":"（大丈夫……まだ、我慢できます……##お尻くらいで、そう何度も……）","type":"TXT","id":"v_SR152_0027","src":"/img/common/voice/ogg/v_SR152_0027.49cad9f027418484e13fbff8fec8cded.ogg"},{"name":"","text":"　そう――本当にまずいのは、##肛門ではなく女性器を、その最奥でヒクつく、##蕩けきった子宮を狙われることだ。","type":"TXT"},{"name":"","text":"　腸肉襞を抉られ、粘膜越しに子宮を叩かれ、##アナルを犯されているうちにカーラは、##絶え間なく子宮を開発されてしまっていた。","type":"TXT"},{"name":"","text":"　そこを抉られればもはや外面も保てず、##無様に喘ぎ、悶え、表情を崩して乱れ、##想像を絶する痴態を晒すかもしれない――。","type":"TXT"},{"name":"【カーラ】","text":"（と――とにかく、このままっ……##なんとしてでも、お尻を続けて……っ！？）","type":"TXT","id":"v_SR152_0028","src":"/img/common/voice/ogg/v_SR152_0028.53fe73b3ce5353d26a6f005b9d7026a6.ogg"},{"name":"","text":"　その瞬間、男が腰を引いてペニスを抜き、##アナルに大きく空洞が生まれてしまう。","type":"TXT"},{"name":"【カーラ】","text":"「ぁ――えっ、な……に、ひぃぃっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR152_0029","src":"/img/common/voice/ogg/v_SR152_0029.e592685a0afc0c6204385e8013fe409f.ogg"},{"name":"","text":"　戸惑った一瞬の隙を狙うようにして、##凄まじい圧迫感が捻じ込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR152d","src":"/img/pc/hello_script/ev/M/SR152d.e15c9ac115fcdc7778d643dcfc94fae9.jpg"},{"name":"【カーラ】","text":"「ほぉぐぅっ……んぉっっほぉぉぉっっ！##おひっっ、いひぃいぃぃっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR152_0030","src":"/img/common/voice/ogg/v_SR152_0030.81df8f635912e34b543d222751c7d842.ogg"},{"name":"","text":"　ペニスが抜けても開きっぱなしの菊壺に、##極太のディルドーが突き刺さっている。","type":"TXT"},{"name":"","text":"　甲高い嬌声を張り上げ、誤魔化す余裕もなく##ビクビクと全身を痙攣させたカーラの姿は、##アクメ真っ最中という無様さだった。","type":"TXT"},{"name":"【カーラ】","text":"「おふっ……ほっ、おほぉおっっ……」","type":"TXT","id":"v_SR152_0031","src":"/img/common/voice/ogg/v_SR152_0031.4a0fdfa5db5ca24fe7fe4ff8da737db1.ogg"},{"name":"","text":"　自分がそんな姿を晒しているとも気づかず、##アクメの波に身を委ねて震えている間にも、##男は張り型を動かし、カーラを責め立てる。","type":"TXT"},{"name":"【カーラ】","text":"「くひぃぃっっ！？　んひっっ、あはぁっ！」","type":"TXT","id":"v_SR152_0032","src":"/img/common/voice/ogg/v_SR152_0032.20b4b762a1f245b6a121e560a223f4f8.ogg"},{"name":"","text":"　身も世もなく乱れて腰を振り、##双穴からは大量の飛沫が跳ね、##周囲に卑猥な臭気を広げてゆく。","type":"TXT"},{"name":"","text":"　だが――それだけの快感を味わいながら、##カーラは頭の奥で違和感を覚えていた。","type":"TXT"},{"name":"【カーラ】","text":"（はぁっっ……んっ、あぁっ……##どう、してえぇっ……んっ、私ぃっ……）","type":"TXT","id":"v_SR152_0033","src":"/img/common/voice/ogg/v_SR152_0033.9f01753c944b3962edbeedc65b97bbfa.ogg"},{"name":"","text":"　荒々しい動き、無機物特有の硬さ、##それらは確かに快感をもたらす。","type":"TXT"},{"name":"","text":"　それなのにカーラの視線は無意識に下がり、##男の股間をジッと見つめていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……どうした、物欲しそうだな」","type":"TXT"},{"name":"【カーラ】","text":"「な……私は、なにも……ふぐぅっっ……」","type":"TXT","id":"v_SR152_0034","src":"/img/common/voice/ogg/v_SR152_0034.c1be4e8228ed3a0440a4ab455879fcb2.ogg"},{"name":"","text":"　そう言いながらもカーラの視線は揺れず、##男が身動ぎするたびに揺れる肉棒を凝視し、##次第に潤みだしてさえいた。","type":"TXT"},{"name":"【俺】","text":"「気づいていないのか？##さっきから発情した牝の顔で、##チンポと睨めっこしているぞ……くくっ」","type":"TXT"},{"name":"【カーラ】","text":"「は……ぇ……な、にをっっ……」","type":"TXT","id":"v_SR152_0035","src":"/img/common/voice/ogg/v_SR152_0035.d6fe531d734c75340a14725c303e6f6a.ogg"},{"name":"【俺】","text":"「その上、マンコ肉はぐしょ濡れか……##よほどマンコに欲しいようだな、##ふんっ……わかりやすい女だ」","type":"TXT"},{"name":"","text":"　言いながら男が煽るように、##巨根の先端を膣襞に宛がい、ズチュズチュと##音を響かせて、前後に揺すり立てた。","type":"TXT"},{"name":"【カーラ】","text":"「んぁぁっっ！　ち……違い、ますっ……##そっちよりっ、お尻にぃっ――」","type":"TXT","id":"v_SR152_0036","src":"/img/common/voice/ogg/v_SR152_0036.4bacfa63e8593f91ffbeef2c9c4791e8.ogg"},{"name":"","text":"　必死にアピールして尻房を開かせ、##バイブを排泄しようとカーラは息む。","type":"TXT"},{"name":"","text":"　だがその必死さが裏目に出た。##男はなにかを悟ったようにニヤリと笑い、##そのまま腰を大きく突きだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR152e","src":"/img/pc/hello_script/ev/M/SR152e.68e9e57eaaab39b4b78b0e5305c93459.jpg"},{"name":"","text":"　――ジュクゥゥッッ……チュブゥゥゥッ、##ヌプグププププゥゥゥッ、ゴッチュゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「あひいあぁぁあっっっっっ！！！？」","type":"TXT","id":"v_SR152_0037","src":"/img/common/voice/ogg/v_SR152_0037.7e7d3112fc19cae50ca6cd16fff03af7.ogg"},{"name":"","text":"　絶対不変の女の急所を深々と抉られ、##カーラは一瞬にして意識を飛ばしてしまう。","type":"TXT"},{"name":"","text":"　押し込まれずとも自ら膣肉を吸いつかせ、##奥へ奥へと引き込みながら粘膜を絡ませ、##愛液を膣口から勢いよく噴き上げる――。","type":"TXT"},{"name":"【カーラ】","text":"「あいぃっっっ、イクッッ、イクゥゥッッ！」","type":"TXT","id":"v_SR152_0038","src":"/img/common/voice/ogg/v_SR152_0038.062db06be0934fa80b8e1705d1913094.ogg"},{"name":"","text":"　堪らず絶叫でアクメを訴えながら、##腰をガクガクと跳ねさせ、足先を伸ばす。","type":"TXT"},{"name":"","text":"　あれだけ否定したにも拘わらずこの反応、##それはカーラが膣への挿入を求めていたと、##宣言することに他ならなかった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、凄い反応だな……##ここまで貪欲にチンポを求める牝は、##俺も初めて見たぞ……さすが吸血鬼だ」","type":"TXT"},{"name":"【カーラ】","text":"「あひゅっ、ひょ……れ、はぁぁっ……##かん、けひ……な、なひっ……そぇ、に……##ほ、欲しがって、なろぉ……おひぃっっ！」","type":"TXT","id":"v_SR152_0039","src":"/img/common/voice/ogg/v_SR152_0039.129509125543770456041f3f903a6dd5.ogg"},{"name":"","text":"　最奥にピッタリと亀頭を擦りつけたまま、##体重を乗せて腰を回されただけで、##蕩けきった声がはしたない喘ぎを響かせる。","type":"TXT"},{"name":"","text":"　そんなカーラの姿を愉快そうに見下ろし、##男は腰を抱いて体勢を固定すると、##そのまま激しく揺さぶり始めた。","type":"TXT"},{"name":"【俺】","text":"「さぁて――愛し合おうか、カーラよ」","type":"TXT"},{"name":"【カーラ】","text":"「ひっ――やっ、いやっ……あぁぁっっっ！」","type":"TXT","id":"v_SR152_0040","src":"/img/common/voice/ogg/v_SR152_0040.204422eaa6f2df08c27d14acb34a2642.ogg"},{"effect":"ef00","type":"EV","id":"SR152f","src":"/img/pc/hello_script/ev/M/SR152f.b7209c1143c2b3ceb32ff98ab256bf7e.jpg"},{"name":"","text":"　――ジュブッチュゥゥッッ、グチュンッ！##ズブッッ、ヌチュッッ、ジュボォオッッ！","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「くっひいぃぃぃぃ――っっっ！？##んぁっっ、いっっ、はひぃぃっっ！！」","type":"TXT","id":"v_SR152_0041","src":"/img/common/voice/ogg/v_SR152_0041.3d093c7da110a8eec605d4fda231028b.ogg"},{"name":"","text":"　ねちっこく責められた肛門とは違い、##カーラの牝を蹂躙するような激しい腰遣いで、##膣肉が奥の奥まで余さず掻き捏ねられる。","type":"TXT"},{"name":"","text":"　一突きされれば結合部から蜜汁が噴き、##抜かれれば、大量の愛液が掻きだされる。","type":"TXT"},{"name":"","text":"　丸く開ききった膣肉はヒクつきっ放しで、##肉竿がそこを通過するたびにキュッキュッと##狭まり、咀嚼するように蠢いていた。","type":"TXT"},{"name":"【カーラ】","text":"「おっあぁぁぁっっっ！##あひっっ、はひいぃぃぃんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR152_0042","src":"/img/common/voice/ogg/v_SR152_0042.3532fd3c121cd026b0e1b501f7320282.ogg"},{"name":"","text":"　ガクガクと頭を振って髪を躍らせ、##蕩けきった表情で喘ぐ吸血鬼の女王。","type":"TXT"},{"name":"","text":"　抗うことも堪えることもできず、##全身で快感を訴えながら、頭の中まで##真っ白に染め上げてしまっている。","type":"TXT"},{"name":"【俺】","text":"「ははははっ、そんなにマンコがいいか！##だがこちらの快楽も、忘れてはいまい？##両穴でたっぷりと堪能してくれっ！」","type":"TXT"},{"name":"【カーラ】","text":"「んやっっ、やべへぇぇっっ、あひぃっっ！」","type":"TXT","id":"v_SR152_0043","src":"/img/common/voice/ogg/v_SR152_0043.ef88c8480aba1d7080c7eca84c197c0c.ogg"},{"name":"","text":"　ディルドーのバイブレーションが作動し、##凄まじい振動が菊壺全体を揺らして蕩かし、##腸壁を伝って子宮にまで肉悦を奔らせた。","type":"TXT"},{"name":"","text":"　途端に頭の中では激しく火花が散り、##双穴をさらにキツく締めつけながら、##全身を激しく痙攣させられる。","type":"TXT"},{"name":"【カーラ】","text":"「んっっりゃあぁぁぁっっっっ！##あめぇぇっっ、ひゃめっ、こぇぇえっ……##こぇ、以上ぉぉっ、だめにっなるぅっ！」","type":"TXT","id":"v_SR152_0044","src":"/img/common/voice/ogg/v_SR152_0044.b88ae3a64a4ef94498a6e397656c6987.ogg"},{"name":"","text":"　凄まじい快感に下半身はどんどん弛緩する、##けれど膣肉は強張るように引き締まり、##ギチギチと剛直を噛み締めていた。","type":"TXT"},{"name":"","text":"　意思とも反射とも関係なく、##本能のままに挿入物を貪っている感覚、##それが恐ろしくて堪らず、頭を振り乱す。","type":"TXT"},{"name":"【カーラ】","text":"「んぁぁっっ、だめらのぉぉぉ……##くっっふあぁぁぁっっ！？　そこぉっっ！##そこっ、あぁっっ、だめぇぇっっ！」","type":"TXT","id":"v_SR152_0045","src":"/img/common/voice/ogg/v_SR152_0045.519b558832d6245d4904f1b654be00e1.ogg"},{"name":"","text":"　バイブの振動が痛烈に響き渡ると同時、##子宮口が抉り込むように叩かれ、##背筋が大きく跳ね反った。","type":"TXT"},{"name":"","text":"　その拍子に、腰は上を向いて突きだされ、##緩みきった淫裂がピッタリと隙間なく、##男の腰骨に擦りつけられ、肉悦を生む。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、情熱的なアプローチだな……##いいだろう、そこにたっぷりとくれてやる！##ザーメンを飲み込んで果てるがいい！」","type":"TXT"},{"name":"【カーラ】","text":"「んひぎぃぃっっ、いひゃぁぁっっっ！##やめっっ、へぇぇっっ、んはぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR152_0046","src":"/img/common/voice/ogg/v_SR152_0046.edc6b1f0d6614d710aff4240f43dd0c3.ogg"},{"name":"","text":"　腰を掴まれ、浮いた状態で固定され、##そこに上側から体重をかけて腰が乗り、##何度も何度も激しく打ちつけられてゆく。","type":"TXT"},{"name":"","text":"　長いストロークと激しいピストン運動に、##膣肉は痺れて蕩けて崩れてしまい、男の肉棒に##従属してしまったように、吸いついていた。","type":"TXT"},{"name":"【カーラ】","text":"（こぇへぇぇっ……こぇっ、ら、へ……##らめっ、おかひっ……ぐっ、なっ……##なりゅっっ、おかひくぅぅぅっっ！）","type":"TXT","id":"v_SR152_0047","src":"/img/common/voice/ogg/v_SR152_0047.ec4dd9294d51a80538dad1c794bb32ee.ogg"},{"name":"","text":"　すでに意識が飛びそうなくらい感じており、##冷静に思考するどころか、だめとおかしい、##その二言しか頭にないほどだった。","type":"TXT"},{"name":"","text":"　なのに身体は無意識に動いて牡に媚び、##牡肉とディルドーを貪りながら蠢き、##迎え腰で激しい抽挿を受け入れてしまう。","type":"TXT"},{"name":"【カーラ】","text":"（んっ……はっ……も、らめ――）","type":"TXT","id":"v_SR152_0048","src":"/img/common/voice/ogg/v_SR152_0048.74c79be6769c252a37e162c116301648.ogg"},{"name":"","text":"　自分の言うことを聞くものがなにもなく、##無制限に注がれる圧倒的な快楽を受け、##カーラはついに、最後の抵抗も手放し――。","type":"TXT"},{"name":"【カーラ】","text":"「あっっ、ぎっっっ……んぃぃっっっ……##イッ、あぁぁぁっっっ、イクぅぅっっっ！」","type":"TXT","id":"v_SR152_0049","src":"/img/common/voice/ogg/v_SR152_0049.7e4330da9062694dc62a1d07612b0bd8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR152g","src":"/img/pc/hello_script/ev/M/SR152g.b6e2a02e3f7cbc6bcf6e8fb6ebd6f9fb.jpg"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～～ッ！##ビクゥゥッ、ビクビクッ、ドビュルゥッッ！","type":"TXT"},{"name":"","text":"　激しい脈動とマグマのような熱さを浴び、##子宮が弾けるほどの肉悦に包まれる。","type":"TXT"},{"name":"","text":"　意識は燃え尽きてなんの言葉も浮かばず、##本能はただ一色に染め抜かれていた。","type":"TXT"},{"name":"【カーラ】","text":"（きぉぉ……きぉ、ひっ……いぃっ……##んきっ、もひっ……いひぃぃっ……）","type":"TXT","id":"v_SR152_0050","src":"/img/common/voice/ogg/v_SR152_0050.d6e81f7970b79a8733e25f4447d2416e.ogg"},{"name":"","text":"　アナルで受け止める射精の数十倍ほども、##快感の濃度が増しているような感覚だった。","type":"TXT"},{"name":"","text":"　熱さに粘度、量も――すべてが子宮を犯し、##牝を蹂躙するためにそこに存在し、##子宮と膣肉を灼け蕩かしてゆく。","type":"TXT"},{"name":"","text":"　その刺激にジンと粘膜を痺れさせ、##下腹部をキュンキュンと疼かせ痙攣し、##カーラは全身を使ってアクメを迎える。","type":"TXT"},{"name":"","text":"　膝を曲げても脚先はピンと伸ばした、##最大限に快楽を味わう姿勢を無意識に選び、##ビクビクと幸せそうな痙攣を晒してしまう。","type":"TXT"},{"name":"【カーラ】","text":"「あっ、はっっ……んぐぅっっ……はっ、##あうぅぅぅんっ……おっ、ほぉぉぉ……」","type":"TXT","id":"v_SR152_0051","src":"/img/common/voice/ogg/v_SR152_0051.932f66bd9e42dbf80f98a32939192abe.ogg"},{"name":"","text":"　激しく喘ぐことはないが、##その感極まった呻き声は逆に、##カーラの深い絶頂をより強調していた。","type":"TXT"},{"name":"【俺】","text":"「くくく、随分と搾り取られたぞ……##もしかすると、妊娠したかもなぁ？」","type":"TXT"},{"name":"","text":"　いまだにペニスを挿入したまま、##子宮を撫でるように男の手が下腹部を擦り、##その刺激に子宮内で精液が波打つ。","type":"TXT"},{"name":"【カーラ】","text":"「に……ん……んぅっ！？　やっ、いやぁっ！##離れなさいっ、すぐっ……くぁぁっ！」","type":"TXT","id":"v_SR152_0052","src":"/img/common/voice/ogg/v_SR152_0052.aeb256b8bd4421705c109fbb0d32e552.ogg"},{"name":"","text":"　その言葉と刺激に意識を取り戻し、##カーラは男を押しのけて、拒絶の声を上げ、##必死に身を捩っていた。","type":"TXT"},{"name":"【俺】","text":"「やれやれだ、さすがに傷つくぞ……くくっ」","type":"TXT"},{"name":"","text":"　言いながら男が腰を引くと、##萎えないままの極太ペニスが糸を引いて抜け、##濃厚な精臭を漂わせ、湯気を立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR152h","src":"/img/pc/hello_script/ev/M/SR152h.6f839380b66b7965b46dc9fa7182533a.jpg"},{"name":"【カーラ】","text":"「はぁっ、んっっ……は、早くっ……拘束を、##解きなさいっ……このままでは、私……##早く外してっ！　洗わせなさいっ！」","type":"TXT","id":"v_SR152_0053","src":"/img/common/voice/ogg/v_SR152_0053.f79f67263c5c5c22baf2f72a0bc4887c.ogg"},{"name":"","text":"　妊娠に怯えるあまり、感情的に叫ぶカーラ。##それを男はニヤニヤと眺めつつ、抜いた肉棒を##カーラの目の前に近づけ、唇に寄せた。","type":"TXT"},{"name":"【カーラ】","text":"「ふぐっっ……んっ、らに、ほっ……」","type":"TXT","id":"v_SR152_0054","src":"/img/common/voice/ogg/v_SR152_0054.225e3d98710331adb03c41c8a12e6089.ogg"},{"name":"【俺】","text":"「前に教えたな？　男が射精したあとは、##その口で洗い清めるんだ……始めろ」","type":"TXT"},{"name":"【カーラ】","text":"「んむぅっ……ま、待って、先に――」","type":"TXT","id":"v_SR152_0055","src":"/img/common/voice/ogg/v_SR152_0055.aa95c54a9d99c904426a18961be46dcb.ogg"},{"name":"【俺】","text":"「こっちが先に決まってるだろうが！」","type":"TXT"},{"name":"","text":"　叫んだ男の手が頭を押さえつけ、##唇に生臭さが広がってゆく。","type":"TXT"},{"name":"【カーラ】","text":"（あぁっ……ひっ、やぁっっ！）","type":"TXT","id":"v_SR152_0056","src":"/img/common/voice/ogg/v_SR152_0056.755b4bf777178d63ecdf6f12bb9ed8a2.ogg"},{"name":"","text":"　抵抗するようにカーラは顔を背け、##拘束された腕を懸命に伸ばし、##秘裂から精液を掻きだすべく身悶える。","type":"TXT"},{"name":"【カーラ】","text":"「んじゅっ、ぐちゅぶっ……んはぁっ、はっ、##あむっ……んっ、んんぅぅっ……」","type":"TXT","id":"v_SR152_0057","src":"/img/common/voice/ogg/v_SR152_0057.d20f440c09900e7497d2475cfaaf2696.ogg"},{"name":"","text":"　口と舌を申し訳程度に動かしはするが、##どうしても膣内のことが気になってしまい、##その動きは疎かになっていた。","type":"TXT"},{"name":"","text":"　そんな怠慢を、男が見逃すはずもない。","type":"TXT"},{"name":"【俺】","text":"「……ふんっ、そこまで気になるというなら、##精液を吐きださせてやろう、先にな」","type":"TXT"},{"name":"【カーラ】","text":"「んぶっ、ちゅばぁっっ……はっ、はぁぁ……##ほ、本当に……？」","type":"TXT","id":"v_SR152_0058","src":"/img/common/voice/ogg/v_SR152_0058.b507a2e3a61b611470401d6babb04a38.ogg"},{"name":"","text":"　涎を垂らして喘ぎながら、##男の真意を問うように、カーラが尋ねる。","type":"TXT"},{"name":"【俺】","text":"「ああ、本当だとも――こうやってなぁ！」","type":"TXT"},{"name":"","text":"　それに応えた男は、腕を振り上げ――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR152i","src":"/img/pc/hello_script/ev/M/SR152i.4034744d9877479ba0213126fdef0b27.jpg"},{"name":"","text":"　――ボッゴォォォォッッッ！","effect":"ef02","type":"TXT"},{"name":"【カーラ】","text":"「んぶっっっ、ぶげぇぇぇえっっっっ！？」","type":"TXT","id":"v_SR152_0059","src":"/img/common/voice/ogg/v_SR152_0059.feb5638d37c802fa4e017e7557307ca8.ogg"},{"name":"","text":"　凄まじい威力で拳が叩きつけられ、##膣口から精液が噴きだし、肛門まで広がって、##バイブが勢いよく飛びだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カーラ】","text":"「んぉぉおっっっっ！？　ほぉあっっ……##あっ、はぁっ……んふぅぅっっ……」","type":"TXT","id":"v_SR152_0060","src":"/img/common/voice/ogg/v_SR152_0060.f12918f48dd89f4157da5171379df744.ogg"},{"name":"","text":"　凄まじい衝撃でありながら、両穴が広がり、##異物を吐きだした刺激に快楽を覚えさせられ、##カーラの全身がまたも小さく痙攣する。","type":"TXT"},{"name":"【カーラ】","text":"（んぁぁっっっ！　こんな、のでぇっ……##あぐっっ、イクッ、イクぅぅぅぅっっ！）","type":"TXT","id":"v_SR152_0061","src":"/img/common/voice/ogg/v_SR152_0061.1d25aae63879e3918ccdeb8d4abd83a8.ogg"},{"name":"","text":"　ビクンビクンと身悶えるカーラを見下ろし、##男はニヤニヤと笑いながら、呟いた。","type":"TXT"},{"name":"【俺】","text":"「さて、これで妊娠の確率も下がったわけだ。##新しい精液を注いでやらんとなぁ？」","type":"TXT"},{"name":"【カーラ】","text":"「なっ……ぁっ、ぐぅぅっっ……んぁぁっ！##やっ、めっ……いやっ……もういやぁっ！##やめなさいっ、セックス嫌ぁぁぁっ！」","type":"TXT","id":"v_SR152_0062","src":"/img/common/voice/ogg/v_SR152_0062.ecc1c3b13876bb9a34807251e9846b73.ogg"},{"name":"","text":"　抵抗しても逃れることはできず、##カーラは再び男に組み伏せられ、##精液を吐きだしたばかりの肉壺を抉られる。","type":"TXT"},{"name":"【カーラ】","text":"（んんぁぁぁっっ！　いやっ、いやぁっ……##早くっ……マリカッ、東っ、北絵ぇ……##助けに、来てぇぇっ……んひぃぃぃぃっ！）","type":"TXT","id":"v_SR152_0063","src":"/img/common/voice/ogg/v_SR152_0063.f378d6e2a53a7cdd38bd8d674930ecd7.ogg"},{"name":"","text":"　いつになるかもわからぬ救いを求め、##カーラは涙ぐみながら、牝の本能に抗えず、##またも喘がされるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c268",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i149a","src":"/img/pc/hello_script/ov/M/R_i149a.1f5a4a06ffd089e8b0aaeb8b4ca7b728.png"},{"name":"","text":"　ノマド幹部の一人、吸血鬼剣士――。##男爵位を預かるバロネス・メイジー、##その弱点は一人息子のルークだった。","type":"TXT"},{"name":"","text":"　奴の拷問士として潜入している俺は、##ある対魔忍から奪った変身能力を駆使し、##その息子に成りすましたことがある。","type":"TXT"},{"name":"","text":"　過保護すぎる愛情を息子に注ぐメイジーは、##偽の息子とも気づかず言いなりになり、##俺は奴に、禁忌の味を覚え込ませた。","type":"TXT"},{"name":"","text":"　性処理の手伝いを名目にしたとはいえ、##愛する息子の牡を感じたメイジーの心には、##その快感が色濃く残っている。","type":"TXT"},{"name":"","text":"　それを籠絡のための足掛かりとし、##俺は再びルークの姿を利用して奴に近づき、##今度は人の多いビーチへ誘いだした。","type":"TXT"},{"name":"","text":"　忙しい母を、たまの休日に労いたい――。##そんな建前を感涙して信用したメイジーは、##疑いもなく俺についてきている。","type":"TXT"},{"name":"","text":"　このビーチが恥辱と屈服の舞台になると、##察する様子もなく――。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　……","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"rnc149a","src":"/img/pc/hello_script/bg/M/rnc149a.8cdf5012fdd2fc841c1e0d4d161bc187.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i149a","src":"/img/pc/hello_script/ov/M/R_i149a.1f5a4a06ffd089e8b0aaeb8b4ca7b728.png"},{"name":"【メイジー】","text":"「ん……んぅっ……」","type":"TXT","id":"v_R-ev149_0000","src":"/img/common/voice/ogg/v_R-ev149_0000.4ce9df46baa4b0deeb0f3ef830742dd0.ogg"},{"name":"","text":"　ビーチチェアに寝そべっているメイジーは、##周囲の目を気にしつつも動くことができず、##モジモジと足を擦り合わせていた。","type":"TXT"},{"name":"","text":"　その原因は一つ、息子のおねだりによって、##半ば強制的に着用させられた透け透けの、##卑猥極まりないデザインの水着のせいだ。","type":"TXT"},{"name":"【メイジー】","text":"（あぁぁ……ルーク、どこに行ったの……##早く戻ってきてくれないと、私はぁ……）","type":"TXT","id":"v_R-ev149_0001","src":"/img/common/voice/ogg/v_R-ev149_0001.9c9a150e6db70834a71f41a94e19ed33.ogg"},{"name":"","text":"　少し泳いでくると、遠くに行ってしまった##息子を待たねばならず、移動はできない。","type":"TXT"},{"name":"","text":"　そのためメイジーは、崩れかけながらも##なんとか保たれるいやらしいボディラインを、##衆人の目に晒し、羞恥に悶えていた。","type":"TXT"},{"name":"","text":"　ビーチを行き交う大勢の男たちが、##下卑た視線をさりげなく、##あるいは大胆に向けてくるのを感じている。","type":"TXT"},{"name":"","text":"　サングラスで隠した視線はそれを気にし、##先ほどからキョロキョロと落ち着きなく、##砂浜のあちこちを彷徨っていた。","type":"TXT"},{"name":"","text":"　息子の帰還を待ち遠しく思っていると、##ようやくにして、聞きなれた愛しい声音が、##少し離れたところからかけられた。","type":"TXT"},{"name":"【ルーク】","text":"「ごめんなさい、お母様！##少し沖まで行きすぎちゃって……」","type":"TXT"},{"name":"【メイジー】","text":"「あぁ、ルーク！」","type":"TXT","id":"v_R-ev149_0002","src":"/img/common/voice/ogg/v_R-ev149_0002.b9c466c868676a48d0c018396870007e.ogg"},{"name":"","text":"　パァッと表情を綻ばせたメイジーは、##軽く身体を起こして息子を迎える。","type":"TXT"},{"name":"【メイジー】","text":"「大丈夫よ、ルーク……疲れていない？」","type":"TXT","id":"v_R-ev149_0003","src":"/img/common/voice/ogg/v_R-ev149_0003.05379d4abb39681ed157cac330c400a9.ogg"},{"name":"【ルーク】","text":"「うん、平気。それより、僕ばかり楽しんで、##お母様に退屈させちゃってたから……##今度はお母様に楽しんでもらいたいな♪」","type":"TXT"},{"name":"【メイジー】","text":"「まぁ……なんて優しい子なの、ルーク」","type":"TXT","id":"v_R-ev149_0004","src":"/img/common/voice/ogg/v_R-ev149_0004.0ef251a0fa0705144c64f64ac14cb611.ogg"},{"name":"","text":"　日頃の高慢な態度など微塵も感じさせず、##慈愛に満ちた表情を息子に見せて、##その頭を優しく撫でるメイジー。","type":"TXT"},{"name":"","text":"　そんなメイジーに微笑み返しながら、##ルーク――に化けた男はボトルを取りだし、##彼女の前で振って見せた。","type":"TXT"},{"name":"【ルーク】","text":"「それじゃ、日焼け止めを塗ってあげる。##お母様の綺麗な肌を守りながら、##マッサージもしてあげるね？」","type":"TXT"},{"name":"【メイジー】","text":"「うふふ、それではお願いしようかしら」","type":"TXT","id":"v_R-ev149_0005","src":"/img/common/voice/ogg/v_R-ev149_0005.fca0e6f7bae808e3edd16b49f5f3376d.ogg"},{"name":"","text":"　息子の優しさにうっとりと瞳を細め、##ポッと頬を上気させたメイジーは、##チェアでうつ伏せになろうとする。だが――。","type":"TXT"},{"name":"【メイジー】","text":"「――っっ！？　ル、ルークっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev149_0006","src":"/img/common/voice/ogg/v_R-ev149_0006.8c7c4791174f5039c6eb6340a33e229c.ogg"},{"name":"","text":"　それを抑止するように息子が抱きつき、##驚いて硬直した隙を突いて脚を開かせ、##その間に身体を滑り込ませてきた。","type":"TXT"},{"name":"【メイジー】","text":"「な、なにをするのっ！　やめ――んぁっ！」","type":"TXT","id":"v_R-ev149_0007","src":"/img/common/voice/ogg/v_R-ev149_0007.c0c7735aa7bdf2502d5e66a284931629.ogg"},{"name":"","text":"　日焼け止めオイルを垂らしながら、##それをメイジーの乳房に塗りつけるようにし、##ルークの指が柔肉に沈み込んでくる。","type":"TXT"},{"name":"【ルーク】","text":"「お母様っ、僕っ、僕ぅ……」","type":"TXT"},{"name":"【メイジー】","text":"（そ、そんな、まさか……また――）","type":"TXT","id":"v_R-ev149_0008","src":"/img/common/voice/ogg/v_R-ev149_0008.f6adfda3cc6b1d54a8a6aa896f9049ab.ogg"},{"name":"","text":"　乳房を揉みしだくその手つきは、##以前にも感じた息子の牡、獣欲を体現した、##いやらしく牝を刺激するタッチだった。","type":"TXT"},{"name":"","text":"　勃起した股間も水着越しに擦りつけられ、##その熱く硬い感触に、メイジーは思わず、##背筋を震わせて身体を熱くさせる。","type":"TXT"},{"name":"","text":"　とはいえ、ここで息子に流されるわけには##いかないと、メイジーは気を強く持ち、##ルークを叱りつけようと口を開き――。","type":"TXT"},{"name":"【メイジー】","text":"「ルークっ、だめっ、離れ……んっっ……」","type":"TXT","id":"v_R-ev149_0009","src":"/img/common/voice/ogg/v_R-ev149_0009.a1e167052fe2b210ff9187a84bc35a10.ogg"},{"name":"","text":"　そこが衆人環視の場であることに気づき、##とっさに口を噤んだ。","type":"TXT"},{"name":"【メイジー】","text":"（い、いけないわっ……##もし私たちの正体が知られでもしたら――）","type":"TXT","id":"v_R-ev149_0010","src":"/img/common/voice/ogg/v_R-ev149_0010.41bc8ae59cd27dac6ddd41a2b297e950.ogg"},{"name":"","text":"　彼を立派な当主として育てるためにも、##こんな人前で注目を浴び、##恥を晒すことは避けなければならない。","type":"TXT"},{"name":"","text":"　だが、そうして悩んでいる間にもルークは、##勃起を執拗に押しつけ、上下させてくる。","type":"TXT"},{"name":"【ルーク】","text":"「お母様ぁ……僕、したいよ……##世界で一番、美しくて優しいお母様で……##男になりたいんだっ……」","type":"TXT"},{"name":"【メイジー】","text":"「そ、んなぁ……ああ、ルーク……だめよ、##お母様を困らせないで、お願い……」","type":"TXT","id":"v_R-ev149_0011","src":"/img/common/voice/ogg/v_R-ev149_0011.938123c006d9a72551b708ca989f2d7d.ogg"},{"name":"","text":"　叱ることもできず、かといって荒々しく##抵抗もできず、なすがままにされながら、##メイジーは身体を脱力させてしまう。","type":"TXT"},{"name":"【ルーク】","text":"「お願い、お母様っ……僕を、男にしてよ！」","type":"TXT"},{"name":"","text":"　膨らんだ亀頭の形がはっきりと伝わる、##それほどの強さで勃起が擦りつけられ、##グリグリと淫裂の中心を押し込んでいた。","type":"TXT"},{"name":"","text":"　その力強さと脈動、そして快楽――","type":"TXT"},{"name":"","text":"　さらに、以前に味わった背徳の味が、##メイジーの心を容易く取り込み、##その言葉を吐かせる。","type":"TXT"},{"name":"【メイジー】","text":"「っっ……あ、う……わ、わかったわ……##ルークが、そこまで言うのなら……」","type":"TXT","id":"v_R-ev149_0012","src":"/img/common/voice/ogg/v_R-ev149_0012.601d0b5fcf24b36ed7f94a2ac7124033.ogg"},{"name":"【ルーク】","text":"「本当にっっ！？」","type":"TXT"},{"name":"","text":"　パァッと輝いた、##天使のような笑顔を見せる息子に、##そこで否定などできなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev149a","src":"/img/pc/hello_script/ev/M/R-ev149a.7c9382537bcd6a8970d30dd99c1742ec.jpg"},{"name":"【メイジー】","text":"「はぁっ、はぁぁ……んぅっ……」","type":"TXT","id":"v_R-ev149_0013","src":"/img/common/voice/ogg/v_R-ev149_0013.76f50060b93eaef315060ee116bf7d0d.ogg"},{"name":"","text":"　衆目の中ではしたなく脚を広げさせられ、##両手を頭の後ろで組まされたメイジーは、##息子のペニスを受け入れ、小さく呻く。","type":"TXT"},{"name":"【メイジー】","text":"「んはぁぁっ……ル、ルークぅ……」","type":"TXT","id":"v_R-ev149_0014","src":"/img/common/voice/ogg/v_R-ev149_0014.e9aeb1e9e59142341bc0f1339ac6d2e0.ogg"},{"name":"","text":"　乳房にベッタリと塗り込められたオイルで、##薄い水着はさらに透け、肌に張りつく。","type":"TXT"},{"name":"","text":"　サングラスで正体を隠しているものの、##こんな姿を晒し、人前で息子に抱かれるなど##もし気づかれたらおしまいだ。","type":"TXT"},{"name":"【メイジー】","text":"（と、とにかく……ルークを満足させて、##すぐにここを離れないと……##ぉぐっ、んっ、ふぅぅっ……）","type":"TXT","id":"v_R-ev149_0015","src":"/img/common/voice/ogg/v_R-ev149_0015.09fd7b51978225b8772355b20589fed6.ogg"},{"name":"","text":"　そう考えているのだが、愛する息子が##自分を求めて勃たせたペニスの感触は、##想像していたより遥かに甘美なものだった。","type":"TXT"},{"name":"【メイジー】","text":"「くっふぅぅっっ……んふぅっ、あんっっ……##ルーク、だ、だめっ……んはぁっっ！」","type":"TXT","id":"v_R-ev149_0016","src":"/img/common/voice/ogg/v_R-ev149_0016.ae283b243c479dd237661ed8caf4cfdd.ogg"},{"name":"","text":"　ただでさえ薄い水着は、##それだけで半裸でいるような##恥ずかしい格好だ。","type":"TXT"},{"name":"","text":"　それを、両手を上げたポージングによって、##さらに恥ずかしく身体に密着させてしまい、##腋や乳房のラインが丸見えの痴態を晒す。","type":"TXT"},{"name":"","text":"　半裸どころか、気分は全裸状態であり、##その状態で屋外セックスに臨んでいるなど、##自分で自分が信じられなかった。","type":"TXT"},{"name":"【メイジー】","text":"（はぁぁぁんっっ！！　んぅっ、嘘よぉ……##どうして、こんなにっ……あっぐぅぅっ！）","effect":"ef02","type":"TXT","id":"v_R-ev149_0017","src":"/img/common/voice/ogg/v_R-ev149_0017.b1ea43fe303c776d92d4fa67b9183584.ogg"},{"name":"","text":"　その羞恥と戸惑いに、母子姦の背徳快楽が##混ざり合い、震える息子の弩張を感じながら##メイジーははしたなく腰を跳ねさせる。","type":"TXT"},{"name":"【ルーク】","text":"「っっ……すごい、これが……お母様の、##オマンコなんだっ……くっ、あぁぁ……」","type":"TXT"},{"name":"【メイジー】","text":"「んぁぁっ……だ、だめ、ルークっ……んっ、##くふぅっっ……はぁっ、そんな風に、##呼んではだめよぉ……あんっ、はぁっ……」","type":"TXT","id":"v_R-ev149_0018","src":"/img/common/voice/ogg/v_R-ev149_0018.224c1570478751b4d000609088b91ac8.ogg"},{"name":"","text":"　それほど大きいわけではない、半ばまで##包皮を被ったままの愛らしいペニスなのに、##息子に抱かれる快感は尋常ではなかった。","type":"TXT"},{"name":"","text":"　母の膣内に帰ろうとしているかのように、##ビクビクと躍動する感触が肉壁を叩き、##そのたびに粘膜襞がざわめいてしまう。","type":"TXT"},{"name":"【ルーク】","text":"「そ、そんなこと言ってもっ……お母様の、##淫乱マンコが、僕のをしゃぶってるんだ……##すごい、食べられてるみたいっ……」","type":"TXT"},{"name":"【メイジー】","text":"「んぁうぅぅっっ！　や、やめなさいっ、##そんな……私を、いやらしい女みたいに……##い、言うのは……んっふぅっっ……」","effect":"ef02","type":"TXT","id":"v_R-ev149_0019","src":"/img/common/voice/ogg/v_R-ev149_0019.5494c927adedaf780a767291f698c1e7.ogg"},{"name":"","text":"　息子の腰が進みながら、その手は胸を掴み、##ぐにゅぐにゅと豊乳の形を歪めさせて、##強烈な乳悦を注ぎ込んでくる。","type":"TXT"},{"name":"","text":"　瞬く間に乳首が完全勃起してしまい、##それが息子の手の平にコリコリと擦れて、##メイジーは堪らず眉根を寄せ、喘いでいた。","type":"TXT"},{"name":"【メイジー】","text":"（ふぁぁっっ……なっ、んんぅっっ……##なんて、ことなのぉっ……こんな、人前で、##私がぁっ……あぐっっ、あうぅぅっ！）","type":"TXT","id":"v_R-ev149_0020","src":"/img/common/voice/ogg/v_R-ev149_0020.062216b4995a85ee36a1a553429849ec.ogg"},{"name":"","text":"　息子に抱かれているせい――それもあるが、##メイジーは自分をここまで昂ぶらせる原因を、##心の奥底でおぼろげに感じていた。","type":"TXT"},{"name":"","text":"　ルークに頼まれて着せられていた水着、##その卑猥なデザインと、今日までの何度か、##彼の性処理を手伝っていた事実――。","type":"TXT"},{"name":"","text":"　その二つが重なり、メイジーは先ほどから、##よからぬことを期待してしまっていたのだ。","type":"TXT"},{"name":"【メイジー】","text":"（……っ……ち、違うわ、私は……私は、##ただ、ルークを……おっ、んぉぉっっ！）","type":"TXT","id":"v_R-ev149_0021","src":"/img/common/voice/ogg/v_R-ev149_0021.15e60c64618af5fb52f34ecc91667b9d.ogg"},{"name":"","text":"　否定しようとするも、息子の腰が進み、##ペニスが奥へ深々と刺さってくるのを感じ、##思わず腰が浮いてしまう。","type":"TXT"},{"name":"【メイジー】","text":"（んぁおぉっっ……まさか、私ぃ……##本当に、こんな……浅ましい、期待を……）","type":"TXT","id":"v_R-ev149_0022","src":"/img/common/voice/ogg/v_R-ev149_0022.6fab8865eaa4d042df56ebbbd68534a7.ogg"},{"name":"","text":"　ペニスを噛み締め、クチュクチュと##水音を響かせる淫唇からの感触が、メイジーの##予想を否定しきれない事実として伝えていた。","type":"TXT"},{"name":"","text":"　自分は――ルークに誘われて海に来て、##卑猥な水着を着せられ、それを衆目に晒し、##ずっと感じさせられていたのだ、と。","type":"TXT"},{"name":"【メイジー】","text":"「あぁぁっ、ち、違うのぉ……ルークぅ、##私はただ、ルークのためにぃ……んっ、##あぅっ、んはぁぁっ……」","type":"TXT","id":"v_R-ev149_0023","src":"/img/common/voice/ogg/v_R-ev149_0023.5623ca5a1c7c4e7fae79e3f8ff3882b5.ogg"},{"name":"","text":"　口を開くに合わせてルークが腰を揺すり、##蕩けた淫肉が擦られ、喘ぎ声が溢れだす。","type":"TXT"},{"name":"","text":"　だが、周囲にそれを悟られまいと、##メイジーは懸命に唇を引き締め、声を殺し##快感を堪えて荒く息を吐いていた。","type":"TXT"},{"name":"【ルーク】","text":"「それならお母様、もっと気持ちよくなって！##これはお母様のためにしてるんだから」","type":"TXT"},{"name":"【メイジー】","text":"「ル、ルークっ……だめ、そんな……##奥ぅぅっ、んひっ……ひぁぁぁっっ！？」","type":"TXT","id":"v_R-ev149_0024","src":"/img/common/voice/ogg/v_R-ev149_0024.18e0874fadca01e771fc2155af247191.ogg"},{"effect":"ef00","type":"EV","id":"R-ev149b","src":"/img/pc/hello_script/ev/M/R-ev149b.60c9083c85587cdd79c83c157d332a63.jpg"},{"name":"","text":"　腰を掴まれ、肉棒を押し込まれ、##メイジーの最奥が息子の怒張に蹂躙され、##入口を捏ねるように圧迫された。","type":"TXT"},{"name":"【メイジー】","text":"「んぐぅっ、ふぅぅぅぅっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev149_0025","src":"/img/common/voice/ogg/v_R-ev149_0025.f6bac2acf16a820867e3181bb692cc0e.ogg"},{"name":"","text":"　出産を経験した女が特に敏感になる、##ポルチオ性感帯とその周囲――。","type":"TXT"},{"name":"","text":"　肉厚ながら愛欲に蕩け、ジューシーな牝蜜を##ダラダラと吐き流す、充血した子宮口が、##膨らんだ亀頭でこじ開けられてゆく。","type":"TXT"},{"name":"【メイジー】","text":"「んひあぁぁっっっ！？　あぐぅぅっっ……##そ、そこぉ、らめっ、よぉぉっ……」","type":"TXT","id":"v_R-ev149_0026","src":"/img/common/voice/ogg/v_R-ev149_0026.09255f8d26898a15b52696d52a1e4b5d.ogg"},{"name":"","text":"　引かれ、押し込まれ、繰り返される抽挿に##何度も腰を跳ねさせて痙攣しながら、##それでもメイジーは理性を保とうとする。","type":"TXT"},{"name":"","text":"　そんな母の姿にルークはニッと笑い、##小刻みな腰遣いでトントンと子宮を小突き、##ささやくように言葉をかけた。","type":"TXT"},{"name":"【ルーク】","text":"「お母様だって、僕がまだ小さい頃に、##何度もしてくれたでしょ？##キスは愛情表現だって言って、ね？」","type":"TXT"},{"name":"【メイジー】","text":"「んっああぁぁっっっ！？　そ、それはぁ……##違うのぉっ、それとこれとはぁっっ！」","type":"TXT","id":"v_R-ev149_0027","src":"/img/common/voice/ogg/v_R-ev149_0027.d5c3cc863c7d8048ed75f72f974d6388.ogg"},{"name":"【ルーク】","text":"「えー？　だって僕、お母様が好きだよ？##それならキスしていいよね、ほらぁっ」","type":"TXT"},{"name":"","text":"　そう言いながらルークが腰を突きだし、##繰り返し亀頭で子宮口へ口づけながら、##蕩けた牝穴に肉棒を食い込ませてくる。","type":"TXT"},{"name":"【メイジー】","text":"「んふぅぅ～～～～～～～～っっっ！？##そ、うっ……ら、らけろぉ……ぉぐっっ！」","type":"TXT","id":"v_R-ev149_0028","src":"/img/common/voice/ogg/v_R-ev149_0028.f20c04dfd563afb1e7c2dbb816c0991b.ogg"},{"name":"【ルーク】","text":"「ほらほら、恩返しのキスだよ。##生んでくれてありがと、お母様ぁ！」","type":"TXT"},{"name":"","text":"　亀頭が押し込まれるたびに媚粘膜が軋み、##卑猥な音を響かせ、蜜汁を溢れさせる。","type":"TXT"},{"name":"【メイジー】","text":"（す、ごいぃぃっっ！？　ルークの、##息子チンポなのにぃぃっ！　オマンコも、##子宮もぉっ……悦んで、媚びてるぅっ！）","type":"TXT","id":"v_R-ev149_0029","src":"/img/common/voice/ogg/v_R-ev149_0029.fc24950f7c18552e4a4776bcb8fa19c8.ogg"},{"name":"","text":"　ゾクゾクッと脳天が痺れ、理性がマヒし、##これに屈服すればどれほど気持ちいいか##身体と本能が敏感に察知していた。","type":"TXT"},{"name":"","text":"　だが同時に、それだけはいけないことだと、##母親の矜持が訴えかけてもいる。","type":"TXT"},{"name":"【メイジー】","text":"（こ、ここでぇぇ……子宮で、この子を……##受け入れたら、おしまいだわぁっ……）","type":"TXT","id":"v_R-ev149_0030","src":"/img/common/voice/ogg/v_R-ev149_0030.40d704a53baa0c715754859d82fb7791.ogg"},{"name":"","text":"　半開きのだらしない唇をキュッと引き締め、##震える声をなんとか張り、息子に伝える。","type":"TXT"},{"name":"【メイジー】","text":"「だ……だめ、よぉ……セックスは……もう、##いいからぁ……んっ、で、でもぉ――」","type":"TXT","id":"v_R-ev149_0031","src":"/img/common/voice/ogg/v_R-ev149_0031.6f4bca6d07396542603f2871500578f0.ogg"},{"name":"【メイジー】","text":"「そこはあぁっ！　子宮はだめぇぇっっ！##膣内射精と子宮はっ……だめよぉぉっ！」","type":"TXT","id":"v_R-ev149_0032","src":"/img/common/voice/ogg/v_R-ev149_0032.f12ad9ba0364e2c6d1cbeedc156ebce4.ogg"},{"name":"【ルーク】","text":"「えー、どうして？　お母様のオマンコ、##こんなに悦んじゃってるのにさぁ？」","type":"TXT"},{"name":"【メイジー】","text":"「そ、れぇっ、はぁぁっ……んぐぅっっっ！##あ、あかひゃん、よぉっ……赤ちゃん、##できちゃうからぁぁっ！」","type":"TXT","id":"v_R-ev149_0033","src":"/img/common/voice/ogg/v_R-ev149_0033.141c1df29be5320191495a8f6517aeee.ogg"},{"name":"【メイジー】","text":"「お母様とは、子供作っちゃらめなのぉぉ……##んっ、わ、わかってぇ、ルークぅ……」","type":"TXT","id":"v_R-ev149_0034","src":"/img/common/voice/ogg/v_R-ev149_0034.a07e8e3c5179f3ed6f645fac9be0bcf8.ogg"},{"name":"","text":"　そう懇願するように告げながらも、##メイジーは自分の言ったことを想像し、##ゾクゾクゥッと背筋をわななかせる。","type":"TXT"},{"name":"【メイジー】","text":"（あぁぁ、そうよぉ……ルークとの、子供……##赤ちゃん、作っちゃうなんて、だめ……##ぜ、絶対、いけないわぁっ……）","type":"TXT","id":"v_R-ev149_0035","src":"/img/common/voice/ogg/v_R-ev149_0035.7721ef22f2f5fc9f4421b36797c3f3a6.ogg"},{"name":"","text":"　息子に子宮で絶頂させられ、##その行為で孕まされてしまうなど、##考えただけで眩暈がするほどの背徳感だ。","type":"TXT"},{"name":"","text":"　それを頭によぎらせた瞬間、##口内に溢れだした唾液を音立てて飲み込み##メイジーは思わず頬を緩めていた。","type":"TXT"},{"name":"【ルーク】","text":"「……ふぅん、そっかそっか♪」","type":"TXT"},{"name":"","text":"　そんなメイジーの歪んだ欲望を悟り、##ルークはサディスティックに笑う。","type":"TXT"},{"name":"【ルーク】","text":"「それならなおさら、してあげないとね」","type":"TXT"},{"name":"【メイジー】","text":"「んぎゅっっ――くふぅぅぅっっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev149_0036","src":"/img/common/voice/ogg/v_R-ev149_0036.54f9ce6312304c2cef44df10001d5a8f.ogg"},{"effect":"ef00","type":"EV","id":"R-ev149c","src":"/img/pc/hello_script/ev/M/R-ev149c.b3edacf132e154887837f79a875eeca0.jpg"},{"name":"","text":"　想像した欲望に全身がゾクッと疼いた、##その弛緩の瞬間を狙い澄ましたように、##ルークの腰遣いが子宮口をこじ開けた。","type":"TXT"},{"name":"【メイジー】","text":"「んほぉおっっっ、ほひいぃぃっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev149_0037","src":"/img/common/voice/ogg/v_R-ev149_0037.a432d8375153477fe909fa77086814d1.ogg"},{"name":"","text":"　貫かれた瞬間、メイジーは拒絶も忘れ、##蕩けかけていた子宮口は完全に口を開き、##密着させられた亀頭へむしゃぶりつく。","type":"TXT"},{"name":"","text":"　ジュルジュルと音を立てて亀頭を飲み込み、##自然と吸い上げるような動きを見せるや、##メイジーは瞳を細めて歓喜の声をもらした。","type":"TXT"},{"name":"【メイジー】","text":"「ふっっっ……くぁあぁぁぁんっっっ！##んら、め……らのにぃぃ……ひはぁぁ……」","type":"TXT","id":"v_R-ev149_0038","src":"/img/common/voice/ogg/v_R-ev149_0038.07c474416ac27bfdae54af6c49825e61.ogg"},{"name":"","text":"　涙ぐんだ瞳と歓喜に緩んだ唇を向けて、##ブンブンと首を振り、ルークに訴える。##だが――。","type":"TXT"},{"name":"【ルーク】","text":"「……あはっ、今更だよ、お母様？##だってほら、子宮はもう準備してるでしょ？##僕の子供を作ろうって、降りてきてる♪」","type":"TXT"},{"name":"","text":"　そう微笑んだルークが腰を引き、##そして直後に思いきり突き上げると――。","type":"TXT"},{"name":"【メイジー】","text":"「ふぎっっっ……いひああぁぁぁっっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev149_0039","src":"/img/common/voice/ogg/v_R-ev149_0039.1e261070960bfbc73af4be7592065a08.ogg"},{"name":"","text":"　メイジーは瞳を見開き、絶叫していた。","type":"TXT"},{"name":"","text":"　熟れた子宮で味わう久方ぶりの牡の味、##精液の気配に子宮は疼きっぱなしであり、##そこを抉られた瞬間、理性が崩壊する。","type":"TXT"},{"name":"【メイジー】","text":"「んっああぁぁぁっっ……ルークのぉっっ！##息子のチンポっ、硬ぁいぃっっ……奥っ、##完全に犯されちゃってるぅぅぅっっ！」","type":"TXT","id":"v_R-ev149_0040","src":"/img/common/voice/ogg/v_R-ev149_0040.743ec7bd978903e314221b7919ec2986.ogg"},{"name":"【ルーク】","text":"「そうだよっ、お母様っっ！##僕を生んでトロトロになった牝子宮が、##男を忘れられなくなってるんだよ！」","type":"TXT"},{"name":"【メイジー】","text":"「ひっぎぃぃっっっ……んちっ、違うわぁっ！##そんら、ことぉぉ……ほおぉぉんっ！」","type":"TXT","id":"v_R-ev149_0041","src":"/img/common/voice/ogg/v_R-ev149_0041.07b3107890d9154b8fe348282612b879.ogg"},{"name":"【ルーク】","text":"「嘘ばっかり、男好きの淫乱お母様！」","type":"TXT"},{"name":"","text":"　息子からの容赦ない言葉責めに肉悦を覚え、##背筋がゾクゾクと震えてゆく。","type":"TXT"},{"name":"","text":"　母としてルークを導こうとする意識が、##ルークの牡に屈服しようとする牝の性に呑まれ##溶かされていくのを感じていた。","type":"TXT"},{"name":"【メイジー】","text":"「はぁぁぁ……んぅっっ、も、もぉぉ……##許してぇ、ルーク……これ、以上はぁ……##あうぅっ、だめ、なのぉ……」","type":"TXT","id":"v_R-ev149_0042","src":"/img/common/voice/ogg/v_R-ev149_0042.cbaae5c2a64663638becab8232ce5443.ogg"},{"name":"【ルーク】","text":"「強情だなぁ。お母様は僕との赤ちゃん##欲しくないの？　欲しいよね？##お母様はそれで悦ぶ、変態なんだから」","type":"TXT"},{"name":"","text":"　言葉とともに男根が子宮にめり込み、##そのたびに脊髄を快感が迸り、震え、##女としての悦びに身悶えてしまう。","type":"TXT"},{"name":"","text":"　緩みきった子宮口に亀頭を嵌め込まれ、##ギュポギュポと音を立てながら抽挿され、##メイジーの表情が淫らに蕩けてゆく。","type":"TXT"},{"name":"【ルーク】","text":"「っっ……ふふっ、そろそろだよ……##お母様のオマンコに、種付けするからっ」","type":"TXT"},{"name":"","text":"　メイジーの心が牝に傾いたのを見て取り、##ルークがそうささやいて、腰を押しつける。","type":"TXT"},{"name":"【メイジー】","text":"「んきゅっっ……ひぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev149_0043","src":"/img/common/voice/ogg/v_R-ev149_0043.780ea910b9229e603a0780cd55354994.ogg"},{"name":"","text":"　子宮口を完全にこじ開けた息子の怒張が、##亀頭を咥え込ませて激しく躍動し、##その猛りをブチ撒けようとしている。","type":"TXT"},{"name":"","text":"　メイジーは怯えながらも肉悦に震え、##腰を引くことも息子を遠ざけることもせず、##覚悟を決めたように膣肉を強く締めつけた。","type":"TXT"},{"name":"【メイジー】","text":"「んっひいいぃぃぃぃぃっっっ！？」","type":"TXT","id":"v_R-ev149_0044","src":"/img/common/voice/ogg/v_R-ev149_0044.7588997f714148f0effe655981462eb5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev149d","src":"/img/pc/hello_script/ev/M/R-ev149d.181ce41e6dc8446a07b314da99550b5d.jpg"},{"name":"","text":"　――ビュクゥゥッッッッ！！　ビクビクッ##ドブッッッ、ビュルゥゥ～～～～～ッッ！！","effect":"ef02","type":"TXT"},{"name":"【メイジー】","text":"「あひいいぃぃぃ――――っっっ！！！##ふぐぅっっっ、んああぁぁぁぁっっ！！」","type":"TXT","id":"v_R-ev149_0045","src":"/img/common/voice/ogg/v_R-ev149_0045.4a2c07b907f83a95edca21b8ad07478d.ogg"},{"name":"","text":"　怒涛のような激しさで精液が噴き上がり、##鉄杭のように熱く硬いペニスが跳ね、##その両方が蕩けきった子宮内に暴れ回る。","type":"TXT"},{"name":"","text":"　感じたこともない快感の嵐に呑まれ、##激しく子宮と下腹部を震わせながら、##キュッと膣を締め、ペニスをしゃぶる。","type":"TXT"},{"name":"【メイジー】","text":"「んぉっっ、おあぁぁっっ……出てぇぇ……##りゅぅぅ……んほぉぉぅっっ！##息子ザーメン、ドプドプぅぅっ……」","type":"TXT","id":"v_R-ev149_0046","src":"/img/common/voice/ogg/v_R-ev149_0046.60aa66797f4967a6f02d97c110e06ebc.ogg"},{"name":"","text":"　先の、咆哮にも似た絶叫アクメのせいで、##ビーチを歩く男たちの視線は完全に、##二人のほうへ向いてしまっていた。","type":"TXT"},{"name":"","text":"　そんな中で息子に抱かれているというのに、##メイジーはもはや抵抗もなく喘ぎ叫び、##蕩けきった子宮の惨状を報告してしまう。","type":"TXT"},{"name":"","text":"　周囲が禁忌の性交に気づいてざわつくも、##それを気にする余裕すら残っていない。","type":"TXT"},{"name":"【メイジー】","text":"（んひいぃいっっっっ！　あぁぁっ、まだっ、##いっぱい出てるぅぅっっ！？）","type":"TXT","id":"v_R-ev149_0047","src":"/img/common/voice/ogg/v_R-ev149_0047.634dfecc4522be728a54c97ee93c01ae.ogg"},{"name":"","text":"　子宮を瞬く間に満たした大量のザーメンが、##膣内に跳ね返って結合部からも噴きだし、##その熱さと粘つきに、さらに快感が溢れる。","type":"TXT"},{"name":"【ルーク】","text":"「ほらっ、ほらぁっ！　孕めっっ、お母様！##息子の精液で妊娠しろっ、淫乱牝ぅぅっ！」","type":"TXT"},{"name":"【メイジー】","text":"「んぁあぁぁっっっ！　あひっ、はひぃっっ！##孕みましゅっっ、受精くりゅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev149_0048","src":"/img/common/voice/ogg/v_R-ev149_0048.cafb9503e566cd14e66b0915340b1b30.ogg"},{"name":"","text":"　射精とともに、一言一句を刻むように##息子が命じると、メイジーはそれを復唱し、##牝に堕ちたことを宣言してしまっていた。","type":"TXT"},{"name":"【ルーク】","text":"「本当だねっ？　お母様はもう僕の女だ！」","type":"TXT"},{"name":"【メイジー】","text":"「んぁいいぃっっ！　そうっっ……よおぉっ！##わだしはぁっ、ルークの……あなたの……##女になるぅっ、赤ちゃん産みますぅぅっ！」","type":"TXT","id":"v_R-ev149_0049","src":"/img/common/voice/ogg/v_R-ev149_0049.c1d659d6f465deefe729bbbf2d90847a.ogg"},{"name":"","text":"　認めて宣言した瞬間、##頭の奥でプツッと音がしたような##感覚が奔った。","type":"TXT"},{"name":"","text":"　それと同時に凄まじい快感が突き抜け、##子宮がジンッと熱く痺れて堪らない。","type":"TXT"},{"name":"","text":"　そこをまたしても息子の一突きが、##子宮を歪ませるほど強く叩いたかと思うと、##特濃のザーメン残滓が注ぎ込まれた。","type":"TXT"},{"name":"【メイジー】","text":"「んっぐぅぅっっっっ！？　おぁぁっ……##あぉっ、ほっっ……んおぉぉっ……」","effect":"ef02","type":"TXT","id":"v_R-ev149_0050","src":"/img/common/voice/ogg/v_R-ev149_0050.be43abb534da629683d4bedb43f8909f.ogg"},{"name":"","text":"　リズミカルに締まる膣肉に、##ザーメン残滓を搾りだされたかに見えたが、##ルークの射精はまだまだ終わらなかった。","type":"TXT"},{"name":"","text":"　第二、第三波の射精がドクドクッと、##勢いよくペニスを跳ねさせ、##メイジーの子宮内に詰め込まれてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev149e","src":"/img/pc/hello_script/ev/M/R-ev149e.9cba660b847c767abe0747fbd8a7e874.jpg"},{"name":"【メイジー】","text":"「んぎぃぃっっ……ぅえっ、へぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev149_0051","src":"/img/common/voice/ogg/v_R-ev149_0051.ba4930a4f0c66be87b7874f6a2ea5ba8.ogg"},{"name":"","text":"　その注がれた精液が溢れたかのように、##メイジーの乳房からも白濁した母乳が滲み、##ギャラリーの目を愉しませる。","type":"TXT"},{"name":"","text":"　特濃の子種を受けて妊娠を実感したのか、##それとも、大量の膣内射精によって、##膨らんだお腹が妊娠を錯覚させたのか。","type":"TXT"},{"name":"","text":"　いずれにせよ、赤子のために溢れさせた##その漏乳を、ルークの両手が受け止め、##乳丘に塗りつけながら乳房を揉みしだく。","type":"TXT"},{"name":"【ルーク】","text":"「お母様ぁ、息子の子供を孕まされたのが、##そんなに嬉しいのかなぁ？」","type":"TXT"},{"name":"【メイジー】","text":"「おっ、んぉっっっ……ほぉっ、ふぅっっ……##うれっ、ひぃわぁぁ……あぐっっ、あうっ、##んひぃいっっっ……ひゅごいろぉぉ……」","type":"TXT","id":"v_R-ev149_0052","src":"/img/common/voice/ogg/v_R-ev149_0052.656679dcfec919de92465236a26c8543.ogg"},{"name":"","text":"　言葉にならないながらもなんとか答え、##ヒクヒクと全身を痙攣させたメイジーは、##全身を弛緩させて、ぐったりと倒れ込む。","type":"TXT"},{"name":"【ルーク】","text":"「……さぁて、そんなお母様はいったい、##どんな顔してるのかな……っと！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev149f","src":"/img/pc/hello_script/ev/M/R-ev149f.32271a42aea357aefddd69517c3f9804.jpg"},{"name":"","text":"　嬉しそうに呟いたルークが手を伸ばし、##メイジーのサングラスを奪い取った。","type":"TXT"},{"name":"","text":"　そこにあるのは高慢な男爵婦人の顔でも、##冷徹な吸血鬼の顔でも、##ルークの母としての凛とした表情でもない。","type":"TXT"},{"name":"【メイジー】","text":"「あぐっ、んひぃぃっ……むしゅこ、ひ……##ひんぽぉっ、さいこうれふぅぅ……」","type":"TXT","id":"v_R-ev149_0053","src":"/img/common/voice/ogg/v_R-ev149_0053.ff5c7bcb14c34bb4c3bb6fed27660afb.ogg"},{"name":"","text":"　白目を剥き、緩んだ唇から舌を垂らした、##そこらの娼婦との区別もつかないような、##あまりに卑猥でみっともない牝痴態だった。","type":"TXT"},{"name":"【ルーク】","text":"「……くくっ、こうなってはおしまいだな。##そのうち自分の店の娼婦でもさせて、##客を取らせてやるかな……」","type":"TXT"},{"name":"","text":"　貴族の気品をかなぐり捨て、##一匹の牝へと堕ちきったメイジーの姿に、##ルーク――男は満足げに笑うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c269",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc157a","src":"/img/pc/hello_script/bg/M/rnc157a.600bdc14fdda9a1c485a9ef376e3f840.jpg"},{"name":"","text":"　ふうま本拠の奥深く。","type":"TXT"},{"name":"","text":"　硬質な足音が響くのを聞きながら、##男は今回手中に収めた、ある特異な忍法使いの##対魔忍の元へと向かう。","type":"TXT"},{"name":"","text":"　その対魔忍が用いるのは異能の忍術。##だが、“彼女”が特異なのは##その点だけではない。","type":"TXT"},{"name":"【俺】","text":"「変人揃いの対魔忍共の中でも、##今度のは中々の変わり種だ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i157a","src":"/img/pc/hello_script/ov/M/R_i157a.64bcd901fea6728d459c274a62d5ea40.png"},{"name":"","text":"　佐久春馬（さく　はるま）。##女らしからぬ名前には理由がある。","type":"TXT"},{"name":"","text":"　世継ぎのなかった佐久家に産まれてから##今日の今日まで、彼女は男として育てられ、##生きてきたのだ。","type":"TXT"},{"name":"","text":"　女だてらにお家を担うその誇りと責任が、##嫌と言うほど自身の女を刻まれた時、##一体どんな変化を見せてくれるのか。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「楽しみな見物だ……ククク」","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを浮かべながら、##男は地下牢への歩みを急いだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc110a","src":"/img/pc/hello_script/bg/M/srnc110a.57ae6d43e4fd3b49acfb8c051803ae4b.jpg"},{"name":"【俺】","text":"「フフン。いいざまだな」","type":"TXT"},{"name":"","text":"　男が視線を向けるその先には、##春馬と彼女に群がるオーク達の姿があった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev157a","src":"/img/pc/hello_script/ev/M/R-ev157a.3c1bfa16265421bd64d59fe8582ca4f4.jpg"},{"name":"【オーク】","text":"「グフフ……グヘヘ……！　グホホホ……！」##「うほほぉ……！　グヒヒ、ヒヒヒ……ッ」","type":"TXT"},{"name":"【春馬】","text":"「くうう、ううっ、ふむうぅ……っ！」","type":"TXT","id":"v_R-ev157_0000","src":"/img/common/voice/ogg/v_R-ev157_0000.f75065d7a1c83bc14d7227b3c383e0a0.ogg"},{"name":"","text":"　薄暗い地下牢で、##オーク達の醜い身体が蠢いている。","type":"TXT"},{"name":"","text":"　その中心で、オーク達に取り囲まれるように##一人の女が悩ましい息遣いを漏らしている。","type":"TXT"},{"name":"【俺】","text":"「よう。息災か、春馬殿？」","type":"TXT"},{"name":"","text":"　佐久家当主、佐久春馬を捕らえて既に##数週間が経過していた。","type":"TXT"},{"name":"","text":"　並の対魔忍なら、##とうに気が狂っている頃合いだが……。","type":"TXT"},{"name":"【春馬】","text":"「……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev157_0001","src":"/img/common/voice/ogg/v_R-ev157_0001.0ac164bd2c55ef20840fc4300fa2e21f.ogg"},{"name":"","text":"　しかし男の姿を映すなり、##春馬の瞳は快楽の濁りを##追い出し怒りの色に染まった。","type":"TXT"},{"name":"【春馬】","text":"「ぐううッ、むううう……ッ！」","type":"TXT","id":"v_R-ev157_0002","src":"/img/common/voice/ogg/v_R-ev157_0002.a41e2b359f51f4f659f1ce8b9a93b960.ogg"},{"name":"","text":"　こぼれていた弱々しく甘い吐息も、##怒気の籠もった唸り声へと変じる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、まだ根に持っているのか？」","type":"TXT"},{"name":"","text":"　春馬の、配下を殺されたことへの怒り……##しかし男はそれを軽々と嘲笑する。","type":"TXT"},{"name":"【俺】","text":"「さすがに、お前の異能忍法、##“夜叉髑髏”には少々手を焼かされたが」","type":"TXT"},{"name":"","text":"　忍法“夜叉髑髏”。","type":"TXT"},{"name":"","text":"　皮膚を硬質化させた甲冑に身を包み、##無双の武器と防具を同時に得る、対魔殻と##呼ばれる異能の忍術が彼女、春馬の能力だ。","type":"TXT"},{"name":"","text":"　刃も炎も雷も通じず、巻き付いた鎖が##飴のように断たれる厄介な鎧だが……。","type":"TXT"},{"name":"【俺】","text":"「当主一人で敵を引きつける、##いじましい戦法が仇になったな？」","type":"TXT"},{"name":"【春馬】","text":"「ムウウゥッ……！」","type":"TXT","id":"v_R-ev157_0003","src":"/img/common/voice/ogg/v_R-ev157_0003.3357470bee7078ba690bdf961d4f19f8.ogg"},{"name":"","text":"　土遁による沼の牢獄に落とされては##無双の鎧も意味をなさず、","type":"TXT"},{"name":"","text":"　後は当主を救出しようと群がる##配下を片っ端から平らげるだけだった。","type":"TXT"},{"name":"【春馬】","text":"「くぉ……お、れぇ……っ！」","type":"TXT","id":"v_R-ev157_0004","src":"/img/common/voice/ogg/v_R-ev157_0004.48d9c49bb7fc7e2d645669d0245c5f7a.ogg"},{"name":"","text":"　舌を噛み切らないよう口に入れられた指を##噛みながら春馬は身悶える。","type":"TXT"},{"name":"","text":"　その爛々と輝く瞳に宿した怒りの炎は、##数週間に渡る陵辱の果てでも、##少しも熱量を失っていない。","type":"TXT"},{"name":"【俺】","text":"「ふっ、乳房を捏ね回されて甘い声を##上げても、まだ春馬の名は、男は##捨てられないか？　ん？　……『春香』よ」","type":"TXT"},{"name":"【春馬】","text":"「っっ！！」","type":"TXT","id":"v_R-ev157_0005","src":"/img/common/voice/ogg/v_R-ev157_0005.3450f2b5a7215c49ff64915511e9f10c.ogg"},{"name":"【オーク】","text":"「オラッ、さっきまであんあん喘いでた##奴が生意気な目ぇしてんじゃねえぞぉ！」","type":"TXT"},{"name":"","text":"　杭と鎖で地面に縫い止められ、まるで車に##轢き潰されたカエルのような格好を強いられた##春馬をオークは容赦なく責め立てる。","type":"TXT"},{"name":"【春馬】","text":"「んっぶぅっ！？##ふぐーっ、ふう゛ぅーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev157_0006","src":"/img/common/voice/ogg/v_R-ev157_0006.ca552ba966d70b2328ad169c41081c65.ogg"},{"name":"【俺】","text":"「やれやれ、オークの性欲は底なしだな」","type":"TXT"},{"name":"","text":"　瘤付きのオークの男根が彼女の性器を##容赦なく刺し貫き、遠慮の欠片もない手つきで##絞り上げられた乳房が醜い形に歪む。","type":"TXT"},{"name":"【春馬】","text":"「ひぐおぉ――ッ！？　ふーっ、##ふうーっ、ぐうぅぅぅっ……！！」","type":"TXT","id":"v_R-ev157_0007","src":"/img/common/voice/ogg/v_R-ev157_0007.4a5cfbb5a6ecfd62595587cff0a4b5ed.ogg"},{"name":"","text":"　それでも春馬の瞳に燃え上がった憤怒は、##快感を焼き尽くし殺意の熱風となって男に##叩きつけられる。","type":"TXT"},{"name":"【俺】","text":"「ははっ、頑張るねぇご当主様は」","type":"TXT"},{"name":"","text":"　春馬は生まれて間もなく父を失い、##佐久家の当主となるさだめを背負った。","type":"TXT"},{"name":"","text":"　春香という名は春馬と改められ、##当主に相応しい男子として育てられてきた。","type":"TXT"},{"name":"","text":"　上役に信を置かれ、部下達に忠を尽くされる##“春馬”の姿は、彼女にとって##何より亡父への手向け。","type":"TXT"},{"name":"","text":"　と同時に、その姿を仰がれ称えられる事は、##おぼろげな記憶にもない父親に##褒められているようでもあり、","type":"TXT"},{"name":"","text":"　“佐久家の男である事”は、##彼女にとっては誇りと同時に亡き父との唯一の##絆ともなっていた。","type":"TXT"},{"name":"","text":"　そんな春馬にとって、##しかし決して隠し切れない“女”を嬲られ、##暴き出される事は、","type":"TXT"},{"name":"","text":"　春馬を、ひいては佐久家――父母を、##配下を含めた全ての人びと――を貶められるに##等しい、耐えがたい屈辱なのだった。","type":"TXT"},{"name":"【春馬】","text":"「ぐふぅっ！　ふぅぅっ！　うううぅぅっ！」","type":"TXT","id":"v_R-ev157_0008","src":"/img/common/voice/ogg/v_R-ev157_0008.cc77e7a37ade15a74a1ed007d9c543fb.ogg"},{"name":"【俺】","text":"「家と配下を想い吠えるか。立派立派、##実に立派だ。くくく……それでいい。おい」","type":"TXT"},{"name":"【オーク】","text":"「ぶえへへへへ。いいんですかい、お館様。##あれをやっちまったら……こいつ、しばらくは##ロクに口もきけませんぜぇ？」","type":"TXT"},{"name":"","text":"　主人の返答を待ちながら、##オークの首魁らしき一匹は、##早くも下卑た笑いを隠そうとしない。","type":"TXT"},{"name":"【俺】","text":"「口もきけなくなるのがいいんだろうが？##女のように口もきけなくなるのが、な」","type":"TXT"},{"name":"【オーク】","text":"「ぶはははっ！　そりゃそうですな！##ほ～れ春馬ちゃんっ、##おくしゅりの時間でちゅよぉ～♪」","type":"TXT"},{"name":"【春馬】","text":"「んんうぅ！？」","effect":"ef02","type":"TXT","id":"v_R-ev157_0009","src":"/img/common/voice/ogg/v_R-ev157_0009.15f4a3089dca886bf65d7526fe352a35.ogg"},{"name":"","text":"　誇り高き対魔忍一族の長、佐久春馬。","type":"TXT"},{"name":"","text":"　なればこそ、##その誇りを砕くことが春馬屈服の上策だ。","type":"TXT"},{"name":"","text":"　男が合図を送ると、##オークの一匹が針の長い小型の注射針を##携え春馬に近寄っていく。","type":"TXT"},{"name":"【春馬】","text":"「ぐふ、うぅっ……」","type":"TXT","id":"v_R-ev157_0010","src":"/img/common/voice/ogg/v_R-ev157_0010.312a86b63f1745755eccd15d91b86180.ogg"},{"name":"【春馬】","text":"（薬、だとっ？　一体何の――）","type":"TXT","id":"v_R-ev157_0011","src":"/img/common/voice/ogg/v_R-ev157_0011.55f7bd81a61133232d05fe34f4754bd6.ogg"},{"name":"","text":"　反射的に身を震わせた春馬の、##怒りに燃えていた瞳が困惑の色に##染まるのを男は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「おおっと、当主とあろう者がそんなに##怯えるもんじゃないぞ、春香ちゃん？」","type":"TXT"},{"name":"","text":"　噴出した女の怯えを男が嘲笑うと、##周囲のオーク達もそれに追従した。","type":"TXT"},{"name":"【オーク】","text":"「ぐははははは！」##「うひゃひゃひゃ、可愛いぜ春香ちゃん～♪」","type":"TXT"},{"name":"【春馬】","text":"「むぐうううーッ！」","type":"TXT","id":"v_R-ev157_0012","src":"/img/common/voice/ogg/v_R-ev157_0012.891693ffe55443f44ea26b54ba768c20.ogg"},{"name":"【春馬】","text":"（春馬だっ、この下衆共ぉッ！！）","type":"TXT","id":"v_R-ev157_0013","src":"/img/common/voice/ogg/v_R-ev157_0013.39b14079eca99206cbd401c287b04dd5.ogg"},{"name":"【オーク】","text":"「ぐひひっ、暴れるなって！」","type":"TXT"},{"name":"","text":"　オーク達は囃し立てながら、##野太い腕を春馬に差し伸べる。","type":"TXT"},{"name":"【オーク】","text":"「そうら、指も抜いてやるぞぉ」##「いつでも舌を噛み切れるようになぁ～♪」","type":"TXT"},{"name":"【春馬】","text":"（やめろっ、屑共！　やめろぉぉーーッ！）","type":"TXT","id":"v_R-ev157_0014","src":"/img/common/voice/ogg/v_R-ev157_0014.a971cb0c52aa5172bdcc215df85f05c3.ogg"},{"name":"","text":"　涎を垂らし、乳腺の隅々まで行き渡る薬液に##意識を翻弄される様は立派な中毒者だった。","type":"TXT"},{"name":"","text":"　打たれたのは媚薬、##それも“魔薬”と言っていいほどに濃く、##中毒性の高い薬。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev157b","src":"/img/pc/hello_script/ev/M/R-ev157b.caaebcc0f977ad7c8fedabf2269d053f.jpg"},{"name":"【春馬】","text":"「かハッ……はぁ、はっ……っぐう！？」","type":"TXT","id":"v_R-ev157_0015","src":"/img/common/voice/ogg/v_R-ev157_0015.59edb791d460c5416cbbae7457f57426.ogg"},{"name":"","text":"　指が抜かれ、自由になった口で##大きく呼吸する間もなく、春馬の左右の乳房に##注射器が突き立った。","type":"TXT"},{"name":"","text":"　ぞくく、ずぶぶぶっ……！！","effect":"ef02","type":"TXT"},{"name":"","text":"　鋭い痛みと、張りのある乳房の肉を金属針が##貫くおぞましい感覚が春馬を襲った。","type":"TXT"},{"name":"【春馬】","text":"「くっあ！！　やめっ……ううううう！？」","type":"TXT","id":"v_R-ev157_0016","src":"/img/common/voice/ogg/v_R-ev157_0016.3e4eea039cb0b3a7afa102b29f692a5e.ogg"},{"name":"","text":"　左右に三本ずつの注射針が乳房を芯まで##深々と刺し抜いたその先端で、##ジワリと未知の感覚が生じる。","type":"TXT"},{"name":"","text":"　男の用意した薬液が注がれ始めたのだ。","type":"TXT"},{"name":"","text":"　体内に刻一刻と薬液が流れこむ猛烈な##異物感に目を見開く春馬を、オークたちは##野卑な笑いを浮かべて覗きこむ。","type":"TXT"},{"name":"【オーク】","text":"「コイツを食らった女は、##もうお終いだぜえ！」##「そうら、まだまだ入るぞお～っ？」","type":"TXT"},{"name":"【春馬】","text":"「一体っ、何、をっ……！？」","type":"TXT","id":"v_R-ev157_0017","src":"/img/common/voice/ogg/v_R-ev157_0017.274ddee6cf410963fa4629bdd5d81bd0.ogg"},{"name":"【俺】","text":"「魔薬。春馬を“春香ちゃん”に##変える特製の媚薬だ」","type":"TXT"},{"name":"【俺】","text":"「安心しろ、中毒性度外視の特濃だ、すぐに##天国に行かせてもらえるぞ。……いや、##地獄かもしれないがな」","type":"TXT"},{"name":"【春馬】","text":"「なぁっ？　……ぁっ、うああッ！？」","type":"TXT","id":"v_R-ev157_0018","src":"/img/common/voice/ogg/v_R-ev157_0018.4bdd501b9a9805884c33174835651219.ogg"},{"name":"","text":"　驚愕の直後、男の言葉通りの効果が##春馬の乳房の奥で爆発した。","type":"TXT"},{"name":"【春馬】","text":"「くふぁううぅっ！？##なんら、これぇッ……」","type":"TXT","id":"v_R-ev157_0019","src":"/img/common/voice/ogg/v_R-ev157_0019.c7dfa372a57e35eee2c98377cbe10f99.ogg"},{"name":"","text":"　濡れた唇からこぼれた声は、##すでにろれつも怪しくなっていた。","type":"TXT"},{"name":"","text":"　乳腺の隅々まで行き渡り、##血液に乗って全身を巡り始めた##魔薬の効果は甚大だった。","type":"TXT"},{"name":"","text":"　神経に染み渡り、脳髄を犯す痺れ。目眩。##混乱。意識を痺れさせる甘い疼き、渇望……。","type":"TXT"},{"name":"【春馬】","text":"「ぁアア！　はぁっ、##はあぁっ……あぁぁぁっ」","type":"TXT","id":"v_R-ev157_0020","src":"/img/common/voice/ogg/v_R-ev157_0020.d14f4181bfe32cc72b99c2fc4e1910c9.ogg"},{"name":"","text":"　全身がくすぐったい。甘だるい。むず痒い。##触られてもいない場所が、もっと触ってくれと##混乱した欲望に狂っていく。","type":"TXT"},{"name":"","text":"　汗とオーク達の体液にまみれた##春馬の肢体が、痛みや嫌悪からでなく##せわしなく身じろぎ始める。","type":"TXT"},{"name":"【春馬】","text":"（変、だっ。私の身体が……！##こんな感覚っ……媚薬、ってぇ……！？）","type":"TXT","id":"v_R-ev157_0021","src":"/img/common/voice/ogg/v_R-ev157_0021.3e211c7d9db86a056838223d3629c7b9.ogg"},{"name":"【春馬】","text":"「くぅ゛ぅっ……ふぁっあ！？##はぁ、アアぁ？　はぁぁぁんっ……！」","type":"TXT","id":"v_R-ev157_0022","src":"/img/common/voice/ogg/v_R-ev157_0022.5180c702030bf1dea4c9423084cf70b8.ogg"},{"name":"","text":"　声を堪えようと噛み締めた唇はあっけなく##解け、甘い吐息と共にぷるっとした弾力を##男達に誇示してしまう。","type":"TXT"},{"name":"","text":"　注射針を突き刺されたままの胸が大きく##上下し、その突端では乳首が##ムクムクと立ち上がった。","type":"TXT"},{"name":"【俺】","text":"「クク、さすがに効きが早い。##見ろ、乳首が盛大に勃起しているぞ？」","type":"TXT"},{"name":"【春馬】","text":"「くひいぃ！？」","type":"TXT","id":"v_R-ev157_0023","src":"/img/common/voice/ogg/v_R-ev157_0023.0592036f10a85189956e5bef1f3ee5e1.ogg"},{"name":"","text":"　震えながらいきり立った乳首が、##男顔負けの力を発揮する春馬の身体の中心で、##艶やかに“女”を主張してしまっている。","type":"TXT"},{"name":"【俺】","text":"「どうした春馬、死ぬなら今だぞ？」","type":"TXT"},{"name":"","text":"　鍛え抜かれた肉体に生じた未曾有の変化に##狼狽する春馬を覗き込んで、##男はそううそぶく。","type":"TXT"},{"name":"【俺】","text":"「この薬は片道切符だ。終点まで止まらない。##この後はもう女が剥き出し……何をされても##泣きながら喜ぶ女の出来上がりだ」","type":"TXT"},{"name":"【オーク】","text":"「ぐへへ、犯りに犯りまくってやるぜ！」##「メスにしまくってやるから覚悟しろぉ♪」","type":"TXT"},{"name":"【春馬】","text":"「そん、らっ。そんなぁああ……！」","type":"TXT","id":"v_R-ev157_0024","src":"/img/common/voice/ogg/v_R-ev157_0024.a78136030e44581d8f4f0059fc192b9f.ogg"},{"name":"【俺】","text":"「それが嫌なら……」","type":"TXT"},{"name":"","text":"　初めて覚えた恐怖――死や痛みに##対してではない、女として男に与えられる##暴力への恐れに身震いした春馬に男は続けた。","type":"TXT"},{"name":"【俺】","text":"「それが嫌なら、今が死ぬチャンスだ春馬！##舌を噛み切れ！　男を見せてみろ！」","type":"TXT"},{"name":"","text":"　同時に、##オーク達の手が一斉に春馬の乳房に伸びた。","type":"TXT"},{"name":"","text":"　注射器が突き刺さったままなのも##構わずに荒々しく揉みしだき始める。","type":"TXT"},{"name":"【春馬】","text":"「うあっ、あ、あ、あうっ……！##ぐっ、ぬっ、ぐぅぅ……あひゃっ！？」","type":"TXT","id":"v_R-ev157_0025","src":"/img/common/voice/ogg/v_R-ev157_0025.a16e4e93821a6d5f697d90e8803c39f9.ogg"},{"name":"【春馬】","text":"（死ぬ……？　辱めを甘んじるくらいなら、##死を選んで男を証明するっ……）","type":"TXT","id":"v_R-ev157_0026","src":"/img/common/voice/ogg/v_R-ev157_0026.c460d1c610f4e2f9951cc35066fb885f.ogg"},{"name":"【春馬】","text":"「ひゃあうっ！？　くうぅぅぅン！」","type":"TXT","id":"v_R-ev157_0027","src":"/img/common/voice/ogg/v_R-ev157_0027.e659e9885c5e06f3fb783f8f8346f99b.ogg"},{"name":"","text":"　男の言葉を反芻する春馬の思考を、##しかしオークの手に蹂躙される乳肉の感触が、##おぞましい快さでもってかき乱した。","type":"TXT"},{"name":"【オーク】","text":"「どうしたぁ？　死んで##男になるんだろうが！」「乳首おっ勃ててる##場合かよ！」「そらそら早く舌を噛み切れ！」","type":"TXT"},{"name":"【俺】","text":"「乳を揉まれたくらいで折れる決意なのか？##さては……お前、本当は女だったのか？」","type":"TXT"},{"name":"【オーク】","text":"「ぐひゃはははは！」##「乳を揉まれて悦ぶ男がいるわけねぇ、##って事はやっぱりお前女だったのかあ？」","type":"TXT"},{"name":"【春馬】","text":"「ぉオオオ……！！」","type":"TXT","id":"v_R-ev157_0028","src":"/img/common/voice/ogg/v_R-ev157_0028.bf42a27a338a45ef45b74bebc252a804.ogg"},{"name":"","text":"　瞬間、怒りと矜持が脳髄を侵す肉悦を##押しのけて、春馬は吠え声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ほう？」","type":"TXT"},{"name":"","text":"　いいだろう、死んでやる。これ以上の辱めを##受けるくらいなら、自ら舌を噛んで死を##選ぶ様を男共に見せて……。","type":"TXT"},{"name":"【春馬】","text":"（佐久春馬として死んでやる――！）","type":"TXT","id":"v_R-ev157_0029","src":"/img/common/voice/ogg/v_R-ev157_0029.384e8822488b32aa4c590cd8f24bf23d.ogg"},{"name":"【春馬】","text":"「み、りょっ！##こりぇが、わりゃひ、のぉぉッ……！」","type":"TXT","id":"v_R-ev157_0030","src":"/img/common/voice/ogg/v_R-ev157_0030.004f285e6a56e4fc1445381461b50556.ogg"},{"name":"","text":"　懸命の決意はしかし、##甲高く裏返った悲鳴となって男達に届いた。","type":"TXT"},{"name":"【オーク】","text":"「ひゃひゃっ！##何言ってるかわからねぇぞ！」","type":"TXT"},{"name":"【俺】","text":"「クク。春馬殿は酩酊されているようだ。##おい、気付けをしてやれ」","type":"TXT"},{"name":"【オーク】","text":"「うおおおおおおお！！」","type":"TXT"},{"name":"【春馬】","text":"「くふうううーーっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev157_0031","src":"/img/common/voice/ogg/v_R-ev157_0031.b2d80b1dc00c1d0e2115a452063a1bf5.ogg"},{"name":"","text":"　男の命令を合図に、##オーク達が一斉に動き始めた。","type":"TXT"},{"name":"【オーク】","text":"「おらッ死ねぇ！」##「死ね！　早く噛み切って死ね！」","type":"TXT"},{"name":"","text":"　死ね、死ねと煽り立てながら##腰を振り立て春馬を犯す。","type":"TXT"},{"name":"","text":"　濡れた膣壷を激しく突き上げ、##長い指に醜い瘤付きの性器を擦り付け握らせ、","type":"TXT"},{"name":"","text":"　中には隆々と勃起した肉棒を春馬の頭に##向かって繰り返し振り下ろすオークまでいる。","type":"TXT"},{"name":"【春馬】","text":"「むぐァッ！？　あぐうう！　やめッ、##ひぎッ！　うああっ、あああ！##ああああーーッ！」","type":"TXT","id":"v_R-ev157_0032","src":"/img/common/voice/ogg/v_R-ev157_0032.7c4b1ef3c3127b7392ea965339023238.ogg"},{"name":"【オーク】","text":"「「「死ね！　死ね！　死ね！　死ね！」」」","type":"TXT"},{"name":"【春馬】","text":"「ひゃ、ぐ！　へウぐ！　うぐひゅうッ！」","type":"TXT","id":"v_R-ev157_0033","src":"/img/common/voice/ogg/v_R-ev157_0033.8e73b27d9c13dc768f43924696412293.ogg"},{"name":"","text":"　四方八方から襲い来る##男根の暴虐に曝されながら、","type":"TXT"},{"name":"","text":"　春馬は何とか意識の手綱を引き、##だらしなく垂れた舌を##噛み切ろうと顎に力を込める。","type":"TXT"},{"name":"【春馬】","text":"「ふぐヒ！？　ひひィンッ……！　アアッ、##ああぁぁッ、ふぎゅうぅぅ！」","type":"TXT","id":"v_R-ev157_0034","src":"/img/common/voice/ogg/v_R-ev157_0034.b14bf2410f9b3cb1c1e0fc791caac965.ogg"},{"name":"","text":"　刻一刻とオーク達に己の“女”を引きずり##出される春馬にとって、それが彼女にできる##精一杯の抵抗なのだった。","type":"TXT"},{"name":"","text":"　しかし真っ白い歯が舌を挟む度に、##オークたちはさらなる快感を浴びせ、##春馬の決死の思いを打ち砕く。","type":"TXT"},{"name":"【オーク】","text":"「そらそらドンドン##女になっちまってるぞ！？」","type":"TXT"},{"name":"【オーク】","text":"「乳首硬ぇぜ！　乳もパンパンだぁ」##「ぐひひひ、マンコが涎垂らしてやがるッ」","type":"TXT"},{"name":"【春馬】","text":"「ひ、ぎゅっ……！　ひヒ、ぇハァッ！？##ひぬっ、ひぬぅ……くアァァァっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev157_0035","src":"/img/common/voice/ogg/v_R-ev157_0035.ef2949af917e6f35144a29927371aa45.ogg"},{"name":"","text":"　誇りの為に死ぬ――その覚悟が、子宮を##突き上げられてくじけ、肉棒で頭を打たれて##くじけ、乳房を捻り上げられてくじける。","type":"TXT"},{"name":"","text":"　そして、苦闘と挫折を繰り返すごとに、##春馬の瞳から意思の力が##失われていくのだった。","type":"TXT"},{"name":"【俺】","text":"「しかし、これほど強情とはな？　……おい」","type":"TXT"},{"name":"","text":"　そこに、春馬の意思の堅さに手を焼いた風を##装った男が、オークの一匹に命令する。","type":"TXT"},{"name":"【オーク】","text":"「へいっ。仕方ねぇですな、ウヘヘ……」","type":"TXT"},{"name":"","text":"　春馬の上に覆いかぶさっていた##オークの手に器用に握られていたのは、##新たな注射器の束だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev157c","src":"/img/pc/hello_script/ev/M/R-ev157c.deafe0bdffa815186407fa55290d7091.jpg"},{"name":"【オーク】","text":"「ふう……！　刺した刺した！」##「どうだぁ？　お薬いっぱいもらった感想は」","type":"TXT"},{"name":"","text":"　注射器を追加された春馬は、##その惨たらしい様相を男達に晒していた。","type":"TXT"},{"name":"【春馬】","text":"「ひ、ぐッ……。ひぐ！　ひぐっ、ひひッ！」","effect":"ef02","type":"TXT","id":"v_R-ev157_0036","src":"/img/common/voice/ogg/v_R-ev157_0036.752fea62759107fc27d4d6e1d31655e3.ogg"},{"name":"","text":"　高濃度の魔薬を注ぎ足された##全身が痙攣を始め、","type":"TXT"},{"name":"","text":"　大きな乳房の先端でぱんぱんに膨らんでいた##乳首が、乳輪ごとさらに勃起している。","type":"TXT"},{"name":"【オーク】","text":"「あん？　どうした、##乳首をチンポみてぇにギンギンにして」","type":"TXT"},{"name":"【オーク】","text":"「死ぬのは諦めたのか？##まあ乳首は男みてぇだけどよ、うひひひひっ」","type":"TXT"},{"name":"【春馬】","text":"「し、し……しぬっ。しんで、しん、れっ、##おと、おとこ、にっ……」","type":"TXT","id":"v_R-ev157_0037","src":"/img/common/voice/ogg/v_R-ev157_0037.f58b2ca3c0a1795ebb37a15becd1f681.ogg"},{"name":"","text":"　念仏のように繰り返す春馬の声の震えが##激しくなるのを見て、##オークたちは身を乗り出した。","type":"TXT"},{"name":"【オーク】","text":"「おほっ、来るぞ、来るぞ！」##「効き目の本番が来やがるぞっ……」","type":"TXT"},{"name":"","text":"　そして、春馬は直後……。","type":"TXT"},{"name":"【春馬】","text":"「お、お、男……あとぉっ。##死んれ男になりゅ、##おまんこイッたあとぉっ☆」","type":"TXT","id":"v_R-ev157_0038","src":"/img/common/voice/ogg/v_R-ev157_0038.92acad55e3215fdb71e4ea793487d6ac.ogg"},{"name":"","text":"　彼女自身思いもよらなかった言葉を、##弛緩した唇の上に乗せていた。","type":"TXT"},{"name":"【春馬】","text":"「あァんっりゃめらぁっ☆##こんにゃ気持ちいいろにっ、##男になんれなれないぃ～～っ♪」","type":"TXT","id":"v_R-ev157_0039","src":"/img/common/voice/ogg/v_R-ev157_0039.824a50a02edfa789f5cb99d4464857e2.ogg"},{"name":"","text":"　驚くほど甘ったれた声を漏らし、##無残な光景を晒す乳首を覗きこんだ直後、##春馬の瞳がぐるっと裏返った。","type":"TXT"},{"name":"【俺】","text":"「フフ……！」","type":"TXT"},{"name":"【オーク】","text":"「ひゃは！　言いやがったぜ！」##「出やがったぜコイツのメスの本性がっ！」","type":"TXT"},{"name":"","text":"　春馬の言葉と反応に気を良くした##オーク達が、動きをさらに##荒々しいものへと変える。","type":"TXT"},{"name":"","text":"　子宮をこじり、乳房をねじり、肉棒で##打ち据え、彼女の人として女性としての##尊厳を踏みにじりにかかる。","type":"TXT"},{"name":"","text":"　だが、今の春馬にはそれさえ……。","type":"TXT"},{"name":"【春馬】","text":"「ふぐッ♪　んひゅっ……ァアア゛っ♪##しゅご、ひゃあん☆##これっみんなすごぉっ♪」","type":"TXT","id":"v_R-ev157_0040","src":"/img/common/voice/ogg/v_R-ev157_0040.c088fbef10edec0ceaab9c0f0d20ffa6.ogg"},{"name":"","text":"　体重をかけてのしかかられる、##荒々しく肌を肉を弄ばれる。##汚い言葉で罵られる――","type":"TXT"},{"name":"","text":"　心地よさ、安心感、熱い高揚感――！","type":"TXT"},{"name":"【春馬】","text":"「んくおおぉぉ～～ッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev157_0041","src":"/img/common/voice/ogg/v_R-ev157_0041.283083db3268fe7889e1b7b963efb569.ogg"},{"name":"","text":"　女であることをこれでもかと##思い知らされる。女とは##こんなにいいものだったのか。","type":"TXT"},{"name":"","text":"　それは、彼女が物心ついてから胸の奥に##押し込めてきた女をべろり、##と剥き出しにした瞬間だった。","type":"TXT"},{"name":"【俺】","text":"「ふ……堕ちたな」","type":"TXT"},{"name":"【オーク】","text":"「おらッ、いいかぁこのメスッ！」##「メスマンコいいかっ、##俺のチンポいいかあ！」","type":"TXT"},{"name":"【春馬】","text":"「いひィい！　おマンコいいッ♪##オスチンポメスマンコにずっこん☆　ハマるの##すっごくいひぃいぃぃ～～っ！」","type":"TXT","id":"v_R-ev157_0042","src":"/img/common/voice/ogg/v_R-ev157_0042.e1f258c20656ce971d1146c5218ba113.ogg"},{"name":"","text":"　まるで多重人格者が新たな人格を##現したかのように、オークの言いなりに牡に##媚びる女（牝）に堕していく春馬。","type":"TXT"},{"name":"【春馬】","text":"「ああああンッ♪##ね、もっと、もっとぉ……」","type":"TXT","id":"v_R-ev157_0043","src":"/img/common/voice/ogg/v_R-ev157_0043.bcc1f9f5ec55901e9b997f6e18ba9f2a.ogg"},{"name":"【オーク】","text":"「うお、こいつ自分から……」##「チンポにマンコで噛み付いてきやがったっ」","type":"TXT"},{"name":"","text":"　虐め尽くされた身体をねじって媚態を作り、##春馬はさらに快楽をせがむ。","type":"TXT"},{"name":"【春馬】","text":"「くふゥンっ、お薬すごひン♪##効く☆　これ効いてるすっごくッ、アンアンっ##お乳もおマンコもすごく効くぅ～～んッ♪」","type":"TXT","id":"v_R-ev157_0044","src":"/img/common/voice/ogg/v_R-ev157_0044.559cafa7c160d5207e647e2843889574.ogg"},{"name":"","text":"　佐久家当主としての彼女からは想像も##つかない、オークに媚び肉棒にひれ伏し、##命じられた通り淫らに自分の女を叫ぶ。","type":"TXT"},{"name":"【オーク】","text":"「ぐひっ！？##チンポが子宮に喰われてるぜっ」","type":"TXT"},{"name":"","text":"　精神の激変は身体にも現れ、膣肉は熱狂し##子宮は自ら牡の精をねだって##オークの肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【春馬】","text":"「うぅこれ、これぇっ♪　硬いのゴリゴリ、##もっともっと、おぉォオ～～ッ♪」","type":"TXT","id":"v_R-ev157_0045","src":"/img/common/voice/ogg/v_R-ev157_0045.f0d76a33d37a4640c0daf1c97f35cd77.ogg"},{"name":"","text":"　自分達好みの牝を晒す春馬にオーク達も##呑まれるように、彼らの性欲の根幹にある##繁殖本能を叩きつけ始める。","type":"TXT"},{"name":"【オーク】","text":"「うひひひ！　ぐひっ、ぐひひ！##ぐふうー！」","type":"TXT"},{"name":"【春馬】","text":"「おッオ……♪　んおっ、むおぉんッ♪##いひン、ひヒぃっ、んひいぃぃ～～っ！」","type":"TXT","id":"v_R-ev157_0046","src":"/img/common/voice/ogg/v_R-ev157_0046.b01e631827fcac8ed764b9cf81f83a4c.ogg"},{"name":"","text":"　意味を成さない唸り声を上げてどちどちっと##肉をぶつけ合う、牡牝の生殖の綱引きが##薄暗い地下牢で白熱を極めていく。","type":"TXT"},{"name":"","text":"　その只中で、春馬はついにオークに向かって##牝の願望を口にした。","type":"TXT"},{"name":"【春馬】","text":"「出し、てぇ……っ！」","type":"TXT","id":"v_R-ev157_0047","src":"/img/common/voice/ogg/v_R-ev157_0047.d8a557f4f62b68378ae9cd48bf6453ad.ogg"},{"name":"【オーク】","text":"「うほっ？」","type":"TXT"},{"name":"【春馬】","text":"「早くコレ、アナタのぉ……っ♪」","type":"TXT","id":"v_R-ev157_0048","src":"/img/common/voice/ogg/v_R-ev157_0048.e53e7c37c223e748fc700bfdb454c7b4.ogg"},{"name":"","text":"　泣き声を上げて腰をくねらせ、自らを貫く##肉棒をのたうつ膣襞で締め上げ、##言葉でも哀願する。","type":"TXT"},{"name":"【春馬】","text":"「この中に詰まってるの出してっ、##飲ませてっ、##子宮にゴクゴク飲ませて孕ませてぇぇっ！」","type":"TXT","id":"v_R-ev157_0049","src":"/img/common/voice/ogg/v_R-ev157_0049.afae9d10089d77672a4f8e159f3faf12.ogg"},{"name":"【オーク】","text":"「ぐほおぉぉぉぉぉっ！！」","type":"TXT"},{"name":"【春馬】","text":"「あひぁあぁぁぁ～～～～ッ♪♪」","type":"TXT","id":"v_R-ev157_0050","src":"/img/common/voice/ogg/v_R-ev157_0050.ea5489c37364320a115bc93d17af095c.ogg"},{"name":"","text":"　春馬が牝として開花した瞬間、地下牢の##只中でオークと春馬は本能の行為を##クライマックスへ向けて開始した。","type":"TXT"},{"name":"","text":"　ずちょっ！　どちゅ！##ずぼぼっ、ぼっちゅ！","effect":"ef02","type":"TXT"},{"name":"【春馬】","text":"「ふぐォ！？　おおんッ！##いぐ☆　ひぐッ！　ぐぐんッ♪」","type":"TXT","id":"v_R-ev157_0051","src":"/img/common/voice/ogg/v_R-ev157_0051.d3f4d8c6c0fbc11c9e79f15e3cc9fd82.ogg"},{"name":"","text":"　端から見れば犯し殺されるのではないかと##思う激しい性交に、春馬は##獣じみた嬌声で狂喜する。","type":"TXT"},{"name":"【オーク】","text":"「ぐひ！　ぐひひぃ、孕め、孕めぇっ！」","type":"TXT"},{"name":"【春馬】","text":"「孕む♪　孕みまふ！　んグゥッ……イグッ！##もういぐ早グッ☆　早くチンポっ、##チンポの中身っ♪」","type":"TXT","id":"v_R-ev157_0052","src":"/img/common/voice/ogg/v_R-ev157_0052.66a840d16cb6ad647d0a3bc3898d7609.ogg"},{"name":"【オーク】","text":"「いくぞぉ！　子宮の口開けろっ、##俺のチンポ汁喰らえっ、孕めぇっ！」","type":"TXT"},{"name":"【春馬】","text":"「ぐっひ！　ぐひひん！##ンぐォオ……ッ！！」","type":"TXT","id":"v_R-ev157_0053","src":"/img/common/voice/ogg/v_R-ev157_0053.bb915a73f89bdbca645ca9201a22940b.ogg"},{"name":"","text":"　ついには意味を成さない、オークさながらの##吠え声を上げて春馬が全身を引き絞った瞬間、##オークの肉棒が欲望の頂点に達した。","type":"TXT"},{"name":"【オーク】","text":"「ぐおおおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev157d","src":"/img/pc/hello_script/ev/M/R-ev157d.fcd0bf75d0790b4e6888f0c955deac3d.jpg"},{"name":"","text":"　びびゅーーーーっ！##どびゅうううーーーっ！##びゅぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼっ！！！","type":"TXT"},{"name":"","text":"　頭、両手、そして膣内の肉棒が一斉に##爆発し、人間には不可能な量の精液を春馬に##向かって打ち放った。","type":"TXT"},{"name":"【春馬】","text":"「ふッギあ！？　アアが！　ぐわッ――！？」","type":"TXT","id":"v_R-ev157_0054","src":"/img/common/voice/ogg/v_R-ev157_0054.59ea0d04a888b57c68113d16a1bc36df.ogg"},{"name":"","text":"　不潔なオークに相応しい、黄色く濁った##精液が春馬の鍛え抜かれた##全身を汚した瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【春馬】","text":"「ぃいいいいぐぅうゥゥゥゥゥーーーーッ！」","effect":"ef02","type":"TXT","id":"v_R-ev157_0055","src":"/img/common/voice/ogg/v_R-ev157_0055.73a733b972c204c3d976e671fd589aa3.ogg"},{"name":"","text":"　地下室に響き渡る絶叫とともに、##春馬はオーク達に絶頂を告げた。","type":"TXT"},{"name":"【春馬】","text":"「くひゃァア☆　でっ、ヒャア！　出てるっ♪##出てる出てりゅッ☆　すッごい量##ドバドバザーメンでてるぅぅぅ！！」","type":"TXT","id":"v_R-ev157_0056","src":"/img/common/voice/ogg/v_R-ev157_0056.8e344ce1bea442468106b76eba1d8dbb.ogg"},{"name":"【オーク】","text":"「ぐ……ほお……ッ！！！」","type":"TXT"},{"name":"","text":"　絶頂の収縮で強烈に肉棒を締めあげられた##オークは言葉も無い。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅっ！　ぶびゅるっ！　びゅるるるっ！","type":"TXT"},{"name":"","text":"　春馬の壮絶なオーガズムに##引きずられるように濃厚な精液を蕩けた子宮に##こってりと詰め込み続ける。","type":"TXT"},{"name":"【オーク】","text":"「ご……！　おっ……！　ぐほおっ……！」","type":"TXT"},{"name":"【春馬】","text":"「んぐぅうッ♪　オ！　んおォッ！　うおお！##孕ませ、てぇぇぇぇ……っ！！」","type":"TXT","id":"v_R-ev157_0057","src":"/img/common/voice/ogg/v_R-ev157_0057.c032fb11ba4e96848b87da6c1d3136a7.ogg"},{"name":"","text":"　いじらしい程貪欲に子宮で亀頭に##しゃぶりつく春馬の牝の本能が薬によって##増幅されたのか、","type":"TXT"},{"name":"","text":"　ぶ、びゅっ……びゅるるっ……！","type":"TXT"},{"name":"【春馬】","text":"「あひゃああっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev157_0058","src":"/img/common/voice/ogg/v_R-ev157_0058.622a71b1cb20d726188091b6924ffd18.ogg"},{"name":"","text":"　そそり立った乳首から純白の母乳が##勢い良く噴き上がった。","type":"TXT"},{"name":"【オーク】","text":"「ぐへへ……！　完全にメスだぜこいつ」##「白目剥いて俺達の子供を孕んでやがる！」##「おらっ、お祝いだっ、飲め飲めっ♪」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびょるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"【春馬】","text":"「はぶぁっ！？　あがががっ♪」","type":"TXT","id":"v_R-ev157_0059","src":"/img/common/voice/ogg/v_R-ev157_0059.93d929bb6da8a63be1c2ed9108861f5e.ogg"},{"name":"","text":"　周囲の肉棒からおびただしい量を注がれて、##春馬はごぼごぼと精液に溺れていく。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、よかったじゃないか春馬。##誰がどう見ても終わってるぞ。##死んだも同然だ。男としても、女としてもな」","type":"TXT"},{"name":"【春馬】","text":"「ごぶぶっ♪　おっ、おごっ、おぼっ、##ごぼぼっ、おぼほおぉ♪」","type":"TXT","id":"v_R-ev157_0060","src":"/img/common/voice/ogg/v_R-ev157_0060.5ec0ad49dadf817fad00e51c6729b1cc.ogg"},{"name":"【オーク】","text":"「げひゃひゃひゃ！　違いねぇ！」","type":"TXT"},{"name":"【オーク】","text":"「オレ達の子袋になったんだ、##男女より先に、##人として終わっちまってるぜ！」","type":"TXT"},{"name":"","text":"　無様過ぎる姿を晒す春馬に、##オーク達は口々に嘲りの言葉をかけるが、","type":"TXT"},{"name":"","text":"　しかしそれを否定できる“佐久春馬”は##もうその場に存在していなかった。","type":"TXT"},{"name":"【春馬】","text":"「くぉぽッ♪　かっハ……ひゅっ、ご☆##にんひんっ、おーくざーめん、##にんひんしゅごぉ……っ♪」","type":"TXT","id":"v_R-ev157_0061","src":"/img/common/voice/ogg/v_R-ev157_0061.df90e7e014851e3288e8e0b11b2d40a9.ogg"},{"name":"","text":"　誇りの為に命を断つこともできず、##女を晒して肉欲に狂い……","type":"TXT"},{"name":"","text":"　果ては異形の怪物の子供を身ごもる事を##望んでしまった。","type":"TXT"},{"name":"","text":"　もう春馬でも、春香ですらない。","type":"TXT"},{"name":"","text":"　快楽を貪り、その頂点で本能に狂う、##凄まじいまでの“牝”##――それが今の彼女だった。","type":"TXT"},{"name":"【オーク】","text":"「お～い春馬、いや春香ちゃんっ♪##女の子としての最後のお仕事も##ちゃんと覚えてねぇ～♪」","type":"TXT"},{"name":"","text":"　そんな春馬にオーク達は示し合わせると、##彼女が牝として覚えるべき最後の礼儀を##教えるべく肉棒を突き出した。","type":"TXT"},{"name":"","text":"　真っ黄色の小便が迸り##春馬の身体に降り注ぐ。","type":"TXT"},{"name":"","text":"　量が多すぎる上、あまりの濃さにゼリー状に##なっている精液は、洗い流されず##小便と混ざって、","type":"TXT"},{"name":"","text":"　クリーム色と濃い黄色のマーブル模様の##スライムのように春馬の身体に纏わり付く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev157e","src":"/img/pc/hello_script/ev/M/R-ev157e.f2f340cc4798a3127a7891fbc3442815.jpg"},{"name":"","text":"　じょっぼ……ジョロロロロロロロロロ！##じょぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼぼ！！","effect":"ef02","type":"TXT"},{"name":"【春馬】","text":"「ふはびゃッ？　あががががががっ……！」","type":"TXT","id":"v_R-ev157_0062","src":"/img/common/voice/ogg/v_R-ev157_0062.65aead5ea4476a7fbb104c623a0e8973.ogg"},{"name":"","text":"　立ち上がったオーク達が、##一斉に春馬に向かって小便をかけ放った。","type":"TXT"},{"name":"【オーク】","text":"「し～っかり飲めよ！　牝が口にしていい餌は##ザーメンと小便なんだからな！」","type":"TXT"},{"name":"【春馬】","text":"「おっ、おお……！##んぐっ、んごっ、おほっ、##ごぎゅっごぎゅっ……びゃうう！！」","type":"TXT","id":"v_R-ev157_0063","src":"/img/common/voice/ogg/v_R-ev157_0063.4a5667bfdcba9722350e4c22e445f7d3.ogg"},{"name":"","text":"　多量の小便を弛緩した口に注がれ、##窒息を逃れるために春馬は##必死に嚥下する他ない。","type":"TXT"},{"name":"","text":"　その間も彼女の精液と小便にまみれた##身体は、絶頂の余韻に繰り返し##ビクビクと痙攣を続ける。","type":"TXT"},{"name":"【春馬】","text":"「ふが、んぐッ……おおンッ♪##くふぉっ、ひゅぐッ、ヘグゥゥ……ッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev157_0064","src":"/img/common/voice/ogg/v_R-ev157_0064.54da6fa2ecfc5f8de276058d4957c07f.ogg"},{"name":"【オーク】","text":"「ぎゃはははは！　こいつ、##乳首に小便掛けられるとまたイきやがるぞ！」","type":"TXT"},{"name":"【オーク】","text":"「便器なら当たり前だっ、##これからは素面でも喜んで##小便浴びてイく牝になりやがれっ」","type":"TXT"},{"name":"【春馬】","text":"「んぐぉオ☆　べん、きっ……！##ごぎゅ、わらひっふぎゅお、わらひべんきっ♪##んぐっ、んほっ、んほぉおお……！」","type":"TXT","id":"v_R-ev157_0065","src":"/img/common/voice/ogg/v_R-ev157_0065.043c1407e6d5e87c4352d3b65ce6bf6f.ogg"},{"name":"","text":"　春馬が、いや人の尊厳も何もかも捨てた牝が##覚えるべき最後の仕事とは、","type":"TXT"},{"name":"","text":"　牡の生理を無条件で受け止める、##便器となる事だった。","type":"TXT"},{"name":"","text":"　そして春馬は嫌がるどころか、##そんな身勝手な牡の欲望を##むしろ嬉々として受け止めた。","type":"TXT"},{"name":"【春馬】","text":"「ひゃあ、ア゛ンっ☆　いっぎ……いぐン♪##ひい、ひい、ひぃぃんッ……♪」","type":"TXT","id":"v_R-ev157_0066","src":"/img/common/voice/ogg/v_R-ev157_0066.d2945e1e05bd62e339c918f34711cd71.ogg"},{"name":"","text":"　戯れに乳首や性器に小便の狙いを定められ、##じょぼじょぼと間の抜けた音が立つ度に、##春馬の肢体は熱く波打つ。","type":"TXT"},{"name":"【オーク】","text":"「げへへっ、喜んで浴びてやがる。##コイツは便器の素質充分だったなぁ！」","type":"TXT"},{"name":"【オーク】","text":"「ついでだ！　こいつも喰らいやがれっ」","type":"TXT"},{"name":"","text":"　嘲笑を浮かべながらオーク達は、##ついには唾まで吐きかけ始めた。","type":"TXT"},{"name":"【俺】","text":"「誰よりも女だった自分を偽り、##偽物の男に縋る――その事こそが、##そもそもの敗因だったな、春馬」","type":"TXT"},{"name":"","text":"　男の言葉は、##しかし春馬の耳にはもう届いていなかった。","type":"TXT"},{"name":"【オーク】","text":"「そらっ、出すもの出したら続きやるぞっ」","type":"TXT"},{"name":"【オーク】","text":"「水ぶっかけたら再開だ、##今度は俺の子供を孕むまで犯るからな！」","type":"TXT"},{"name":"【春馬】","text":"「は、ひぃ……♪##よろしくお願い、しますぅ……♪」","type":"TXT","id":"v_R-ev157_0067","src":"/img/common/voice/ogg/v_R-ev157_0067.4c5b55cea3e863ad91d3adb2deeaefb5.ogg"},{"name":"","text":"　春馬の敗北を確信した男が牢屋を後にした##その後も、春馬とオーク達の狂宴は##終わりを見せる気配すらなかった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c270",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　見覚えのない部屋で目を醒ましても、##セドナ・アルストナの冷めた表情は##変わらなかった。","type":"TXT"},{"name":"","text":"　眼球だけを動かし、素早く周囲を見渡す。##手足にかかる負荷から、自分の身体が##動かない事は覚醒した直後に理解していた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev146a","src":"/img/pc/hello_script/ev/M/R-ev146a.01d1c53df0f2f3a3ac2fa79c8d7520d6.jpg"},{"name":"","text":"　次に首を動かし、自分が両手足を拘束され、##天井から吊るされている状況を確認する。","type":"TXT"},{"name":"","text":"　意識を失ってから##それほど長い時間は経っていないようだ。","type":"TXT"},{"name":"","text":"　手の痺れや足先のうっ血の度合いが##然程でない事からそれは分かった。","type":"TXT"},{"name":"","text":"　同時に潜入工作員となって以来の相棒、##手足に装着するブレードが##失われている事に気づいた。","type":"TXT"},{"name":"【セドナ】","text":"「絶対、絶命。万事休す」","type":"TXT","id":"v_R-ev146_0000","src":"/img/common/voice/ogg/v_R-ev146_0000.122a180500c8ec7023379caa9ecf2307.ogg"},{"name":"","text":"　合成音声のように感情の欠落した声が、##小ぶりな唇からこぼれる。","type":"TXT"},{"name":"","text":"　事実、セドナはこの絶望的状況を理解して、##その上で恐怖も焦燥も感じていない。","type":"TXT"},{"name":"","text":"　それが任務遂行の役に立つのなら、##怯えも焦りも『装備』して来たかも##知れないが、","type":"TXT"},{"name":"","text":"　彼女の上官はこれまで彼女に、##『人間的な感情を忘れないように』と##命令した事はなかった。","type":"TXT"},{"name":"","text":"　だから、置いてきた。いつ、どこに本来##備えているべきごく当たり前の感情を##置き捨ててきたかは、もう覚えていない。","type":"TXT"},{"name":"【俺】","text":"「……面白い。大方、##米連のマッドサイエンティスト共が##何かしたのだろうが、大した度胸だ」","type":"TXT"},{"name":"","text":"　いつの間にか部屋に入ってきた男の姿に##見覚えはなかったが、声は知っていた。","type":"TXT"},{"name":"","text":"　この部屋で目覚める前、##任務の途中で何者かに倒され、##意識を失う間際に聞いた声だ。","type":"TXT"},{"name":"【俺】","text":"「ゼロ・ステルス、だったか。中々の性能だ。##あらかじめ来るとわかってなかったら俺でも##手を焼いていた所だったぞ」","type":"TXT"},{"name":"【セドナ】","text":"「そう。最初から知っていたの」","type":"TXT","id":"v_R-ev146_0001","src":"/img/common/voice/ogg/v_R-ev146_0001.1da8b5e19cebd817de317814b6d991ef.ogg"},{"name":"","text":"　合点がいった。それなら、仕方ない。","type":"TXT"},{"name":"","text":"　彼女の姿を周囲から消し去る魔法のマント、##米連の光学迷彩『ゼロ・ステルス』の存在を##この男は知っていたという。","type":"TXT"},{"name":"","text":"　愚図な味方が情報を##漏らしでもしていたのだろうが、##セドナは特に感慨もなかった。","type":"TXT"},{"name":"","text":"　それは既に過去、終わった事であり、##セドナが今考える意味も価値もない。","type":"TXT"},{"name":"【俺】","text":"「単身、俺を直接狙った度胸と実行力は##大したものだが……」","type":"TXT"},{"name":"","text":"　セドナを見つめる男は鍛えられた##体格をしていたが、丸腰だ。","type":"TXT"},{"name":"【俺】","text":"「しかしその中身が、こんな小娘とはな」","type":"TXT"},{"name":"","text":"　言うなり、男は手を伸ばし、##セドナの胸をむんずと鷲掴みにした。","type":"TXT"},{"name":"【セドナ】","text":"「う、く」","type":"TXT","id":"v_R-ev146_0002","src":"/img/common/voice/ogg/v_R-ev146_0002.6281a6a449efe71849187721e40b6203.ogg"},{"name":"","text":"　セドナの唇が小さく震える。","type":"TXT"},{"name":"【俺】","text":"「どうやら身体の感覚は人並みに##あるようだが、感情は欠落しているのか。##まるで人形だ」","type":"TXT"},{"name":"【セドナ】","text":"「そんな事、ない。無礼」","type":"TXT","id":"v_R-ev146_0003","src":"/img/common/voice/ogg/v_R-ev146_0003.3ea0f0c050a0537600afa3338c3acfcf.ogg"},{"name":"","text":"　そうだ。##セドナは決して感情を持たない人形ではない。","type":"TXT"},{"name":"","text":"　ただ、##己の任務に必要のない要素を極限まで##削ぎ落としただけだ。","type":"TXT"},{"name":"","text":"　結果、本人も##ほとんど自覚できなくなってはいたが……。","type":"TXT"},{"name":"【俺】","text":"「フン。それをお前自身の意思で##やったというなら、褒めてやる気にもなるが」","type":"TXT"},{"name":"","text":"　何故か不快そうに眉をひそめた男の言葉に、##セドナは特に異論はなかった。","type":"TXT"},{"name":"","text":"　最強の兵士を作る――その構想の元、##人間が本来持つ恐怖心を除去する精神調教の##実験台の一人がセドナだった。","type":"TXT"},{"name":"","text":"　実験は失敗を重ね、秘密裏に行われていた##研究は施設が米連に摘発されて中断。##成果の全ては闇に葬られた。","type":"TXT"},{"name":"","text":"　実験の唯一の成功例だったセドナの身柄は##米連に預けられ、##一応のリハビリも試みられたが、","type":"TXT"},{"name":"","text":"　セドナの精神が完全に戻ることはなかった。","type":"TXT"},{"name":"","text":"　その後セドナは今の組織に移され感情という##不確定要素を孕む不安のない、信頼性の##高い潜入ユニットとして重宝されてきた。","type":"TXT"},{"name":"【セドナ】","text":"「確かに非人道的。否定はしない」","type":"TXT","id":"v_R-ev146_0004","src":"/img/common/voice/ogg/v_R-ev146_0004.ede2711a2ddf2ddfb8173afe4b7afe28.ogg"},{"name":"","text":"　セドナは男の不快感を短い言葉で肯定した。##そして……。","type":"TXT"},{"name":"","text":"　それだけだった。##他には特に言うべき事もない。","type":"TXT"},{"name":"【俺】","text":"「フッ……今日日、ＡＩでも##もっと気の利いた返事ができそうだな」","type":"TXT"},{"name":"","text":"　もう一度強く乳房を握りしめられ、##セドナは背筋を震わせた。","type":"TXT"},{"name":"【セドナ】","text":"「く！　痛覚は、ちゃんとある」","type":"TXT","id":"v_R-ev146_0005","src":"/img/common/voice/ogg/v_R-ev146_0005.c50813d2800d391a9b755fc5d1f07fef.ogg"},{"name":"【俺】","text":"「のようだな。そこいら辺に、##お前を屈服させる秘訣がありそうだ」","type":"TXT"},{"name":"【セドナ】","text":"「殺す、のではなく？」","type":"TXT","id":"v_R-ev146_0006","src":"/img/common/voice/ogg/v_R-ev146_0006.1b73c05a5df8bd20845cfe811dc918a9.ogg"},{"name":"","text":"　片方の眉をわずかにあげたセドナに、##男は当然だ、とばかりに即答した。","type":"TXT"},{"name":"【俺】","text":"「自分が死ぬ事を恐れない相手を殺して、##何の面白みがある？」","type":"TXT"},{"name":"","text":"　では、この男は自分を殺すことは##できないだろう……セドナはそう考えた。","type":"TXT"},{"name":"","text":"　自分の感情をどこに置いてきたのか、##セドナ自身でも思い出せないのだから……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev146b","src":"/img/pc/hello_script/ev/M/R-ev146b.5306bf925382afadb476e6bca5842fe9.jpg"},{"name":"【セドナ】","text":"「これが……面白い、の？」","type":"TXT","id":"v_R-ev146_0007","src":"/img/common/voice/ogg/v_R-ev146_0007.4d7ff54fdbb2dde13ddc9fc1da0582ab.ogg"},{"name":"","text":"　天井から吊られたままのセドナに、##次々に奇妙な道具を##押し付けてくる男に尋ねる。","type":"TXT"},{"name":"【俺】","text":"「まだ下準備といったところだ。##お次はコイツを……と」","type":"TXT"},{"name":"","text":"　見慣れないプラスチック製の小さなボール##――端にそれぞれ##電源のコードが付いている――を、","type":"TXT"},{"name":"","text":"　男はセドナのスーツの内側に##押し込んでいく。","type":"TXT"},{"name":"【セドナ】","text":"「くっ、痛覚はあると、##さっき言った……っ」","type":"TXT","id":"v_R-ev146_0008","src":"/img/common/voice/ogg/v_R-ev146_0008.c8804c67d0af1e3f09accae4febe208d.ogg"},{"name":"","text":"　相変わらず起伏に乏しかったが、##セドナの声は小さく震えている。","type":"TXT"},{"name":"","text":"　男が用意した道具は他にも様々だ。##シリコンでコーティングした##棒状の物もあった。","type":"TXT"},{"name":"【俺】","text":"「次はバイブだ。少しキツいぞ？」","type":"TXT"},{"name":"","text":"　言うなり、男は手にしたバイブレーターなる##棒をセドナのスーツの内側、生身の股間に##押し当てて、そのまま……。","type":"TXT"},{"name":"","text":"　ずぶぶぶっ……！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「！？　んううっ……！」","type":"TXT","id":"v_R-ev146_0009","src":"/img/common/voice/ogg/v_R-ev146_0009.5b926b589d840b15f6734a5aaa766054.ogg"},{"name":"","text":"　ぶちぶちという感触と、##肉を強引に押し広げられる激痛が##セドナを襲う。","type":"TXT"},{"name":"【セドナ】","text":"「はっ、はっ、はっ……くぅっ、##拷問の、つもり……？　なら、無意味……っ」","type":"TXT","id":"v_R-ev146_0010","src":"/img/common/voice/ogg/v_R-ev146_0010.67bb78feeea79dbaadb9cb91c9f0ca37.ogg"},{"name":"【俺】","text":"「俺としては、お前と楽しく##遊んでいるつもりだがな。##よし、ここが突き当たりか」","type":"TXT"},{"name":"【セドナ】","text":"「うっう！　もう、入らない……突き当りっ、##く、ふっ、ふぅぅ……っ」","type":"TXT","id":"v_R-ev146_0011","src":"/img/common/voice/ogg/v_R-ev146_0011.158d5e5190d9e97067da7b536f30d7f5.ogg"},{"name":"【俺】","text":"「思った以上に敏感なようだ。##予想通り、五感は充分に鋭敏なようだな」","type":"TXT"},{"name":"","text":"　眉をひそめるセドナを##見て男は得心げに頷く。##男の予想通りだった。","type":"TXT"},{"name":"【俺】","text":"「感情が希薄なのは、##確かに任務のために有効と言えなくもない」","type":"TXT"},{"name":"","text":"　事実、男の調べでは、セドナはこれまで##歴戦の猛者でも鼻白むような凄惨な戦場を##くぐり抜けていた。","type":"TXT"},{"name":"","text":"　単に過酷、危険というだけではない。","type":"TXT"},{"name":"","text":"　時には無力な女子供を、時にはセドナの##仲間（と思っていたかは怪しかったが）を##手に掛けるような、","type":"TXT"},{"name":"","text":"　非情な任務もやすやすとこなしてきた。","type":"TXT"},{"name":"","text":"　そんな彼女には、##たしかに感情はむしろ邪魔な要素だろう。","type":"TXT"},{"name":"","text":"　だが、身体の五感は別だ。感覚が鋭敏な程、##任務遂行に有利なのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「優秀な工作員であるお前は、##当然常人以上の感覚を##持っているという事になる」","type":"TXT"},{"name":"","text":"　だからこそ、男は彼女の##まだ青い果実のような女性の部分を##刺激する事を選んだのだった。","type":"TXT"},{"name":"【俺】","text":"「敏感な部分を刺激して、##感情を呼び覚ますのを試みるわけだ……まあ」","type":"TXT"},{"name":"","text":"　さらにローターを増やして、##男はニヤリと笑った。","type":"TXT"},{"name":"【俺】","text":"「悪戯心を刺激されて、##というのも否定できないがな？」","type":"TXT"},{"name":"【セドナ】","text":"「人を、おもちゃのよう、に……っ」","type":"TXT","id":"v_R-ev146_0012","src":"/img/common/voice/ogg/v_R-ev146_0012.94eab9bc1fc6c9ee29e21cd9bc6b3d1b.ogg"},{"name":"【俺】","text":"「よくわかってるじゃないか。##スイッチ・オンと♪」","type":"TXT"},{"name":"","text":"　ブブブブブブブブブブブ……！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「ひうぅッ……！」","type":"TXT","id":"v_R-ev146_0013","src":"/img/common/voice/ogg/v_R-ev146_0013.b5c52b40da08bcdae0b0acdb0a983191.ogg"},{"name":"","text":"　痛みを訴える股間に強い振動がいくつも##重なって襲い、セドナは再び背筋を##跳ね上げさせた。","type":"TXT"},{"name":"","text":"　セドナの、今まで使った覚えのない女性器を##内側から震わされ、衝撃が##体の中心を駆け上がる。","type":"TXT"},{"name":"【セドナ】","text":"「く！　あ！　ふあうっ、う……！」","type":"TXT","id":"v_R-ev146_0014","src":"/img/common/voice/ogg/v_R-ev146_0014.c1d2ea8ece578447bfc0a40a577709b7.ogg"},{"name":"","text":"　ゼロ・ステルスが作動する際にスーツに##帯電する静電気を外に逃がすアースが、##まるで小動物の尻尾のように跳ね回った。","type":"TXT"},{"name":"【セドナ】","text":"「痛、いっ……中止を要求する……っ」","type":"TXT","id":"v_R-ev146_0015","src":"/img/common/voice/ogg/v_R-ev146_0015.184961f42d2d973baf3b87d0cb88fec0.ogg"},{"name":"【俺】","text":"「すぐに慣れる。お前ならできるだろう？##その穴は、本来そうやって使う場所だ。##命に別条はない」","type":"TXT"},{"name":"【セドナ】","text":"「はっ、はっ、ふうっ、ふぅぅっ……！」","type":"TXT","id":"v_R-ev146_0016","src":"/img/common/voice/ogg/v_R-ev146_0016.d325c804c19221231010bdb589ee6d0e.ogg"},{"name":"","text":"　男の言葉を鵜呑みにするつもりは##なかったが、セドナは深呼吸を繰り返し、##痛みが治まるのを待った。","type":"TXT"},{"name":"","text":"　確かに男の言う通り、##激しい痛みはそのピークを過ぎると、##充分に彼女の制御できるレベルに収まった。","type":"TXT"},{"name":"","text":"　様々な道具で膨れ上がったスーツの股間部は##見るも無残だが、今や反撃の手段を失った##セドナには元より無用の長物だ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、耐えられないほど痛むか？」","type":"TXT"},{"name":"","text":"　痛みを与えるくせにそんな事を##聞いてくる男に、セドナは律儀に首を振る。","type":"TXT"},{"name":"【セドナ】","text":"「耐えられなくは、ない……。##慣れて、きた……くうふ！？」","type":"TXT","id":"v_R-ev146_0017","src":"/img/common/voice/ogg/v_R-ev146_0017.3b97ca7f0a003f8454e42bf8e504c7b1.ogg"},{"name":"【俺】","text":"「ではもう少し強くするか」","type":"TXT"},{"name":"【セドナ】","text":"「弱くっ、弱く、してっ……」","type":"TXT","id":"v_R-ev146_0018","src":"/img/common/voice/ogg/v_R-ev146_0018.446369397f60a49b8d61f8382207d770.ogg"},{"name":"【俺】","text":"「強がりだったか。可愛い奴め」","type":"TXT"},{"name":"【セドナ】","text":"「あなたが何を言ってるか、##わからない……っ」","type":"TXT","id":"v_R-ev146_0019","src":"/img/common/voice/ogg/v_R-ev146_0019.ccba9eac00c69e8041594158202b465a.ogg"},{"name":"","text":"　この男はふざけているのか？　と考え、##ああそうだ、悪戯……自分を##玩具にしているのだったと思い返す。","type":"TXT"},{"name":"","text":"　まったく、ふざけた暗殺対象だった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev146c","src":"/img/pc/hello_script/ev/M/R-ev146c.a89638892c9d1e8dffb59c634e761362.jpg"},{"name":"","text":"　ぶぶぶぶぶぶぶぶっ、ぶぶぶぶぶぶぶ……！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「は、はっ……くふっ、う……！」","type":"TXT","id":"v_R-ev146_0020","src":"/img/common/voice/ogg/v_R-ev146_0020.261913927c49cfe6d312db2b60dc1984.ogg"},{"name":"","text":"　男の『玩具』にされてから、##どれほど時間が過ぎたのか、##セドナにはわからなくなっていた。","type":"TXT"},{"name":"","text":"　１時間か、１０分か、それとも一晩か。","type":"TXT"},{"name":"","text":"　訓練で身につけた体内時計の感覚は、##とっくに当てにならなくなっている。","type":"TXT"},{"name":"","text":"　股間に異物をねじ込まれた##痛みはかなり薄らいでいたが、","type":"TXT"},{"name":"","text":"　なにぶん初めての感覚だったから、##それで時間の経過を測ることは難しかった。","type":"TXT"},{"name":"","text":"　ただ、痛みが薄らぐと、その代わりに……。","type":"TXT"},{"name":"【俺】","text":"「だいぶわかってきたようだな、セドナ？」","type":"TXT"},{"name":"【セドナ】","text":"「ふっ、ふっ……何、を……っ？」","type":"TXT","id":"v_R-ev146_0021","src":"/img/common/voice/ogg/v_R-ev146_0021.05145a75abb94c2c55a14a7f66b8f4fe.ogg"},{"name":"","text":"　相変わらず理解不能な事を言う男の顔を、##上目遣いに見つめる。","type":"TXT"},{"name":"","text":"　セドナの最大級の不満の表明だった。##……何しろ、部屋の設定温度が高すぎる。","type":"TXT"},{"name":"【セドナ】","text":"「はあぁっ、熱、い……っ」","type":"TXT","id":"v_R-ev146_0022","src":"/img/common/voice/ogg/v_R-ev146_0022.80b7fa2cb873cdab7f674176efca49bf.ogg"},{"name":"","text":"　痛みが引いたのは歓迎すべきだったが、##代わりに周囲の空気の熱にセドナは##耐えなければならなかった。","type":"TXT"},{"name":"","text":"　ぶぶぶぶぶぶぶっ、ぶぃぃぃぃぃぃ……っ！","effect":"ef02","type":"TXT"},{"name":"","text":"　身体の中心を機械の玩具でランダムに##揺さぶられるごとに、##周囲の熱気が高まっていく。","type":"TXT"},{"name":"【セドナ】","text":"「はっ、はっ。息苦しい……」","type":"TXT","id":"v_R-ev146_0023","src":"/img/common/voice/ogg/v_R-ev146_0023.2f26e2d5079332f00f2c9ca3b5ea9754.ogg"},{"name":"","text":"　酸素も足りなくなっているようだ。##拷問にしては気の長いやり方だが、##男はニンマリと笑う。","type":"TXT"},{"name":"【俺】","text":"「わかってるじゃないか。##この遊びの楽しみ方を」","type":"TXT"},{"name":"【セドナ】","text":"「遊、び？　くっうう！##強くしたり、操作しないで……っ」","type":"TXT","id":"v_R-ev146_0024","src":"/img/common/voice/ogg/v_R-ev146_0024.a6729743aa8a3d85f736a3bb63f3f922.ogg"},{"name":"","text":"　男が手元のコントローラを操作する度に、##セドナは声を震わせなければならなかった。","type":"TXT"},{"name":"【俺】","text":"「それが遊びだからな。##そら、強くするぞ……」","type":"TXT"},{"name":"【セドナ】","text":"「っク！」","type":"TXT","id":"v_R-ev146_0025","src":"/img/common/voice/ogg/v_R-ev146_0025.2924c3d0f618d80947275bc248fc3f6a.ogg"},{"name":"【俺】","text":"「と見せかけて弱く……と言うのは##フェイントで、バイブ最大っ」","type":"TXT"},{"name":"","text":"　ヴィヴィヴィヴィヴィヴィヴィッ！！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「ふぁクアァ！？　あっああっ、はふうう！？##待っ、て！　クゥウ、遊ばないでっ……！」","type":"TXT","id":"v_R-ev146_0026","src":"/img/common/voice/ogg/v_R-ev146_0026.5d91bd45904def8b88bd96fb0e47a9da.ogg"},{"name":"","text":"　何が『遊び』なのか皆目見当がつかなかった##セドナにも、うっすらと理解できてきた。","type":"TXT"},{"name":"","text":"　自分がこうして刺激に反応するのを##眺めるのが、この男にとっての遊びらしい。","type":"TXT"},{"name":"","text":"　そのうえ部屋の温度を上げ、##酸素の濃度まで減らし、##遠回りな努力を飽きずに楽しげに……。","type":"TXT"},{"name":"【セドナ】","text":"「馬鹿な、人なの……っ？」","type":"TXT","id":"v_R-ev146_0027","src":"/img/common/voice/ogg/v_R-ev146_0027.48ecf61a0bd410b089d6b732169fa3d8.ogg"},{"name":"","text":"　理解を越えた手間をかける男に##思わず呻くと、男はさらに笑みを作った。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、馬鹿とは！##わかってるじゃないかセドナ……！」","type":"TXT"},{"name":"","text":"　ヴギュウウ、ヴギュウウウッ！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「きゅふう！？　んぅぅっ！　熱い、ぃぃっ！##動かすの、やめっ……クゥゥ、遊ぶの、##ここっ、あつくするのもやめて……っ！」","type":"TXT","id":"v_R-ev146_0028","src":"/img/common/voice/ogg/v_R-ev146_0028.642bf0ca9cd091fb0b3053783cfbd5e7.ogg"},{"name":"【俺】","text":"「こことは？　おマンコか？」","type":"TXT"},{"name":"【セドナ】","text":"「お、ま……？　身体中、全部……っ」","type":"TXT","id":"v_R-ev146_0029","src":"/img/common/voice/ogg/v_R-ev146_0029.94811da7ff605965dd80d63c0caf07da.ogg"},{"name":"","text":"　はっはっと切迫した呼吸を繰り返し、##自由になる首を振って訴える。","type":"TXT"},{"name":"【セドナ】","text":"「ふうぅっ、顔、もっ。はぁ、はぁ。##頭、くぅ……お腹と、頭……っ」","type":"TXT","id":"v_R-ev146_0030","src":"/img/common/voice/ogg/v_R-ev146_0030.df77e2e3a822da7f0b37599dc6c5f07a.ogg"},{"name":"【俺】","text":"「ここか？」","type":"TXT"},{"name":"","text":"　そう言うと男は無造作に##セドナの頭部に手を伸ばした。","type":"TXT"},{"name":"【セドナ】","text":"「ひうぅんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev146_0031","src":"/img/common/voice/ogg/v_R-ev146_0031.4e41d809e1e274c58d3e4764af45e0c4.ogg"},{"name":"","text":"　ビリビリと静電気が走るような感触に、##咄嗟に首を縮こめる。","type":"TXT"},{"name":"【セドナ】","text":"「だ、め……！　だめ、だめ……」","type":"TXT","id":"v_R-ev146_0032","src":"/img/common/voice/ogg/v_R-ev146_0032.53cbfbe52693bfaeb33c4d9773fbdbf9.ogg"},{"name":"","text":"　頭だけでなく紅潮した顔のあちこちも、##男の手の平が構わず触ってくるのを、##セドナは繰り返し制止しようと訴えた。","type":"TXT"},{"name":"【セドナ】","text":"「熱い、うう。だめ、触らなくていい……っ」","type":"TXT","id":"v_R-ev146_0033","src":"/img/common/voice/ogg/v_R-ev146_0033.388a4e6a78b136a736583f200a2f6d37.ogg"},{"name":"【俺】","text":"「どうしてだ。こんなに喜んでいるのに」","type":"TXT"},{"name":"【セドナ】","text":"「喜んで、る……？」","type":"TXT","id":"v_R-ev146_0034","src":"/img/common/voice/ogg/v_R-ev146_0034.2ddabfe57546a3046d98bc28d32bc429.ogg"},{"name":"【俺】","text":"「言っておくが、この部屋の空調を##操作なんぞ始めからしちゃいないぞ。##お前が暑いと思っているのは……」","type":"TXT"},{"name":"","text":"　さらに頬と顎を撫でさすり、##セドナを震わせながら男は答えた。","type":"TXT"},{"name":"【俺】","text":"「お前が熱くなっているんだ、セドナ。##この遊びが楽しくて、気持ちいいとな」","type":"TXT"},{"name":"【セドナ】","text":"「ふにぃあ？？」","type":"TXT","id":"v_R-ev146_0035","src":"/img/common/voice/ogg/v_R-ev146_0035.90f3c7503f807c78e09c408a049de096.ogg"},{"name":"","text":"　意味をなさない声が男の##くすぐる喉から溢れる。","type":"TXT"},{"name":"","text":"　セドナにとって、##精一杯の疑問の表明だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev146d","src":"/img/pc/hello_script/ev/M/R-ev146d.f7d3cd7956ae499f184d500a5b0afb9e.jpg"},{"name":"【俺】","text":"「詳しく教えてやろう」","type":"TXT"},{"name":"","text":"　そう言うと、今度は男はセドナの背後に##周り、彼女の股間にねじ込んでいた物を##全て取り払ってしまった。","type":"TXT"},{"name":"【セドナ】","text":"「はうっ！　ふぅぅぅっ……え？　え……？」","type":"TXT","id":"v_R-ev146_0036","src":"/img/common/voice/ogg/v_R-ev146_0036.6367beb50e6379bd26e58c15d5578132.ogg"},{"name":"","text":"　圧迫感と振動から開放されたセドナが##息を吐き終えるのも待たずに、今度は……。","type":"TXT"},{"name":"","text":"　ず、ず……！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「んふううう！？」","type":"TXT","id":"v_R-ev146_0037","src":"/img/common/voice/ogg/v_R-ev146_0037.5e01e3fc51ccee9d0186ced325cb7776.ogg"},{"name":"【俺】","text":"「説明と言っても、無粋な言葉は必要ない。##実践あるのみだ」","type":"TXT"},{"name":"","text":"　セドナの自由にならない身体の背中側に##男が密着してくる。","type":"TXT"},{"name":"","text":"　同時に新たな異物感が股間に生まれた。","type":"TXT"},{"name":"【セドナ】","text":"「なに、なに……はうぅ！？」","type":"TXT","id":"v_R-ev146_0038","src":"/img/common/voice/ogg/v_R-ev146_0038.e00701e9919a6440b82709228e2dff07.ogg"},{"name":"【俺】","text":"「チンポだ。お前には付いていないが、##俺には付いている物だ」","type":"TXT"},{"name":"【セドナ】","text":"「ち、んっ、ちんっ……」","type":"TXT","id":"v_R-ev146_0039","src":"/img/common/voice/ogg/v_R-ev146_0039.62136538f701d24f9ef68bc23f240d10.ogg"},{"name":"","text":"　もちろん知識としては知っていた。ペニス、##男性の性器だ。排泄と生殖、##そして拷問に使う。","type":"TXT"},{"name":"","text":"　そこを切り落とすと、多くの男に肉体の##痛みに加えて精神的に大きなダメージを##与える事ができた。","type":"TXT"},{"name":"【俺】","text":"「見えるか？　そら、俺のチンポが##お前のマンコにぴったり密着しているぞ？」","type":"TXT"},{"name":"","text":"　拷問以外の使い方にセドナは##立ち会った事がなかったが……。","type":"TXT"},{"name":"【セドナ】","text":"「おお、きい……！」","type":"TXT","id":"v_R-ev146_0040","src":"/img/common/voice/ogg/v_R-ev146_0040.a665acd3dd7d86c8f643438af261469b.ogg"},{"name":"","text":"　自分の股間から先端を覗かせたペニスに、##セドナは新鮮な感覚を覚えて##感想を口にしていた。","type":"TXT"},{"name":"【俺】","text":"「光栄だな。確かにお前のマンコには##多少オーバーサイズかもしれんが、安心しろ。##すぐに慣れる。さっきみたいにな」","type":"TXT"},{"name":"","text":"　ペニスを前後に動かし始めた男の言葉を、##セドナは次の瞬間理解した。","type":"TXT"},{"name":"【セドナ】","text":"「あっあっ？　熱、いっ……」","type":"TXT","id":"v_R-ev146_0041","src":"/img/common/voice/ogg/v_R-ev146_0041.16725cb54a11fb6fc9118ba6effc7ab7.ogg"},{"name":"","text":"　確かに再び熱が彼女を襲い始めていた。","type":"TXT"},{"name":"","text":"　いや、先刻よりもはるかに熱い。","type":"TXT"},{"name":"","text":"　シリコン樹脂のバイブレーターとは違う、","type":"TXT"},{"name":"","text":"　体温を持った男の身体の一部に触れられた##場所から、感じたことのなかった##熱が爆発的に広がる。","type":"TXT"},{"name":"【セドナ】","text":"「うふァッ？　あっ、あっあ、ふゅっ、くふ！##くふゅっ！」","type":"TXT","id":"v_R-ev146_0042","src":"/img/common/voice/ogg/v_R-ev146_0042.fcd58ddb918ea2c4a55718fd6c32e5aa.ogg"},{"name":"","text":"　自分では制御できない切迫した呼吸が、##喉をすり抜ける時に甲高い声になった。","type":"TXT"},{"name":"","text":"　熱い。熱くてその上……。","type":"TXT"},{"name":"【セドナ】","text":"「痺れ、る……っ？」","type":"TXT","id":"v_R-ev146_0043","src":"/img/common/voice/ogg/v_R-ev146_0043.e884ea4e124102e2884163c52df5bf1b.ogg"},{"name":"【俺】","text":"「いい反応だ。お前の感覚は確かに正常だ、##セドナ。こんなにいい一物に触られれば、##マンコが喜んで当然……っ」","type":"TXT"},{"name":"【セドナ】","text":"「まん、えっ……！？」","type":"TXT","id":"v_R-ev146_0044","src":"/img/common/voice/ogg/v_R-ev146_0044.80f4cd3f6f06f2b0b44896cd6f0ae401.ogg"},{"name":"","text":"　ずっぶ！　ずにゅうううううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　マンコ、と男が言った場所と、喜ぶ、##と言った意味をセドナは次の瞬間に理解した。","type":"TXT"},{"name":"【セドナ】","text":"「くにぁああああッ！？」","type":"TXT","id":"v_R-ev146_0045","src":"/img/common/voice/ogg/v_R-ev146_0045.f79db9a0610283e66440a8133d13ca03.ogg"},{"name":"","text":"　自分の女性器に、男が男性器をねじ込み、##それによって自分が示す反応が……。","type":"TXT"},{"name":"【セドナ】","text":"「ひゃぁう！　うううゃ！　ふゆあああ！？」","type":"TXT","id":"v_R-ev146_0046","src":"/img/common/voice/ogg/v_R-ev146_0046.7a4b9eb13b507592a932e70aad5b646f.ogg"},{"name":"","text":"　自分でも予想外の大きな反応を、##男は喜んでいると言っているのだと……。","type":"TXT"},{"name":"【俺】","text":"「くぅ、狭いな、さすがにっ……！」","type":"TXT"},{"name":"【セドナ】","text":"「う！　う！？　入れた、入ってるっ……？」","type":"TXT","id":"v_R-ev146_0047","src":"/img/common/voice/ogg/v_R-ev146_0047.2371a2a9a12d6b2e9bd4fb4c4905400c.ogg"},{"name":"【俺】","text":"「おう。入ってるぞ。当然入れる。##これが遊びの本番だからな……ふんっ」","type":"TXT"},{"name":"","text":"　ぐりゅりゅっ、ぐちぃぃぃっ！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「ふゅんんんんッ！　うふーーーっ！」","type":"TXT","id":"v_R-ev146_0048","src":"/img/common/voice/ogg/v_R-ev146_0048.7dded8b3dc587f6a9c0fd02806d7b74e.ogg"},{"name":"","text":"　男の掛け声を追いかけるように、##セドナも声を漏らす。","type":"TXT"},{"name":"","text":"　『遊び』と男は言ったが、##これは生殖行為だ。","type":"TXT"},{"name":"","text":"　男と女で子供を作る時のほとんどに##必須の行為であり、それは遊びとは別の……。","type":"TXT"},{"name":"【俺】","text":"「ははは、上手いぞセドナ。その調子だっ」","type":"TXT"},{"name":"【セドナ】","text":"「え、ふえっ？　くゅう！　ふぅゆ！？」","type":"TXT","id":"v_R-ev146_0049","src":"/img/common/voice/ogg/v_R-ev146_0049.ad7912a1e3b108cef1a39d9b8b85956d.ogg"},{"name":"","text":"　思考が千々に乱れてまとまらない。##男が自分の膣の中で、ペニスを##大きく前後しているからだ。","type":"TXT"},{"name":"","text":"　生殖行為であり、動物なら当たり前の##行動のはずなのに、セドナはかつてなく##思考を分断されて判断ができない。","type":"TXT"},{"name":"【セドナ】","text":"「はっ、ぅあ！　くうっ！　その調子って、##上手いってっ？」","type":"TXT","id":"v_R-ev146_0050","src":"/img/common/voice/ogg/v_R-ev146_0050.2cc2d671f8189988d8fb9ed2c62617cd.ogg"},{"name":"【俺】","text":"「お前が今やってることだ。俺のチンポを##迎え入れて、マンコで締め付ける。立派に##セックスできてるぞ、セドナ」","type":"TXT"},{"name":"【セドナ】","text":"「セックス……っ？##せ、セックス……くう！」","type":"TXT","id":"v_R-ev146_0051","src":"/img/common/voice/ogg/v_R-ev146_0051.5e38d46ba65d15d29db0b99f1a59d2d3.ogg"},{"name":"","text":"　これがそうか、とは理解できる。特に身体を##改造された経歴はないから、自分が##セックスをできる事に何の不思議もない。","type":"TXT"},{"name":"","text":"　なのにどうして、##どうしてこんなに考えがまとまらない……。","type":"TXT"},{"name":"【セドナ】","text":"（おもちゃ、遊び、上手い……##セックス、できてる……）","type":"TXT","id":"v_R-ev146_0052","src":"/img/common/voice/ogg/v_R-ev146_0052.1a129eacd50d0d788888423e4b91634f.ogg"},{"name":"","text":"　思考が鈍った頭でこれまでかけられた##男の言葉を片端から反芻する。","type":"TXT"},{"name":"【セドナ】","text":"「セックス、これがセックス、ううっ。##私、上手？　セックスが……っ？」","type":"TXT","id":"v_R-ev146_0053","src":"/img/common/voice/ogg/v_R-ev146_0053.f86c1c23127ec7a9397e856d643807d9.ogg"},{"name":"【俺】","text":"「ああ、上手いぞ。筋がいい……そらっ」","type":"TXT"},{"name":"","text":"　ずちゅっずちゅっずちゅっずちゅっ！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「くふァッ！　あっあっ……くあああ！」","type":"TXT","id":"v_R-ev146_0054","src":"/img/common/voice/ogg/v_R-ev146_0054.7ba3a130a2bf0b9010628db8a242ea43.ogg"},{"name":"","text":"　もう声を抑えることはできない。##自分の喉を支配しているのは##自分の意思ではなく、","type":"TXT"},{"name":"【セドナ】","text":"「ちんぽ、ち、ちんぽがっ……！」","type":"TXT","id":"v_R-ev146_0055","src":"/img/common/voice/ogg/v_R-ev146_0055.09d35fd8fef8b397f6c1f74ef1ce1087.ogg"},{"name":"【俺】","text":"「そうだ、俺のチンポはいいだろうセドナ？##お前のマンコも中々いいがっ……！」","type":"TXT"},{"name":"【セドナ】","text":"「い、いいぃ……？　ふきゃう！？##深、いっ……強いぃぃぃっ」","type":"TXT","id":"v_R-ev146_0056","src":"/img/common/voice/ogg/v_R-ev146_0056.c1d55cfca405279720beb3aa9721cb27.ogg"},{"name":"","text":"　どすっと奥深くを先端で打ち据えられて、##再び喉が声を上げた。","type":"TXT"},{"name":"","text":"　ひとつ、はっきりわかったことがあった。","type":"TXT"},{"name":"","text":"　膣の底部を刺激されるのは##先刻のバイブだって同じだ。##だが、ある点が決定的に違う。","type":"TXT"},{"name":"","text":"　この男の『チンポ』の方が、確実に……。","type":"TXT"},{"name":"【セドナ】","text":"「い、いいっ……いいぃーっ！」","type":"TXT","id":"v_R-ev146_0057","src":"/img/common/voice/ogg/v_R-ev146_0057.0c44bf5ba508b6ae7fbb684d6569c749.ogg"},{"name":"","text":"　懸命に振り返りながら、##セドナは男に感想を告げた。##そうしなければならないと感じた。","type":"TXT"},{"name":"【セドナ】","text":"「こっち、すごいっ。さっきよりっ、##バイブよりずっといいっ……きゅわあ！？」","type":"TXT","id":"v_R-ev146_0058","src":"/img/common/voice/ogg/v_R-ev146_0058.ff9ebbebbcc824b9c82f202a13209224.ogg"},{"name":"","text":"　ぬっぬっぬっぬっ……！","type":"TXT"},{"name":"","text":"　男のペニスが引き抜かれる、##と思った矢先に、膣口近くで再び動き始める。","type":"TXT"},{"name":"【セドナ】","text":"「ひゃっ、ひ！　きひぃっ、ンうう～～！？##あっ、あ！　くすぐったっ……痺れ、りゅ！」","type":"TXT","id":"v_R-ev146_0059","src":"/img/common/voice/ogg/v_R-ev146_0059.5b147966fc937b2f710617c09f6dd71c.ogg"},{"name":"","text":"　奥とはまた別種の、これまた強烈な感覚に、##セドナは再び男を振り返る。","type":"TXT"},{"name":"【俺】","text":"「浅い所も擦ってやるからな。##入り口から奥まで、##セックスで俺のチンポの形を覚えろ、セドナ」","type":"TXT"},{"name":"","text":"　絶対に覚える。忘れるはずがない。##そうセドナは確信して頷いた。","type":"TXT"},{"name":"【セドナ】","text":"「くゅうぅぅぅぅ……ッ！　覚え、るっ、##覚えちゃうっ！　この形っ、あなたのっ……」","type":"TXT","id":"v_R-ev146_0060","src":"/img/common/voice/ogg/v_R-ev146_0060.8d9bf1cb1c09dcec44b8ecd09255faa3.ogg"},{"name":"【俺】","text":"「俺のチンポを覚えろセドナ。それが##セックスだ。お前のマンコが俺のチンポを##覚えるのがセックス、わかるな……！？」","type":"TXT"},{"name":"【セドナ】","text":"「続け、てぇぇ……っ！」","type":"TXT","id":"v_R-ev146_0061","src":"/img/common/voice/ogg/v_R-ev146_0061.974d85d700d13dcd60c68083f35bc138.ogg"},{"name":"","text":"　引き絞った声で、セドナは男に告げていた。","type":"TXT"},{"name":"【セドナ】","text":"「覚え、たいっ。ちんぽの形っ、あなたのっ、##もっと覚えたいっ、ふにァッ、教えて……！」","type":"TXT","id":"v_R-ev146_0062","src":"/img/common/voice/ogg/v_R-ev146_0062.97a0fa356c2583ec28c879dd5773580a.ogg"},{"name":"","text":"　小ぶりなヒップを男に突き出しながら##訴えて、セドナはその瞬間、同じくらい強い##衝動にかられて付け足した。","type":"TXT"},{"name":"【セドナ】","text":"「覚え、てっ……！##私のも、私の女性器の形、##あなたに覚えられたい……！」","type":"TXT","id":"v_R-ev146_0063","src":"/img/common/voice/ogg/v_R-ev146_0063.50af04e0a6f664ca3e0e5359363c906e.ogg"},{"name":"【俺】","text":"「おマンコだ。言ってみろセドナ」","type":"TXT"},{"name":"【セドナ】","text":"「おっ、お……まんこ……っ！##おまんこ、おまんこっ、ひゃううおまんこっ」","type":"TXT","id":"v_R-ev146_0064","src":"/img/common/voice/ogg/v_R-ev146_0064.55caafff61b44fe6799d16353512ab47.ogg"},{"name":"","text":"　ぐちゅっじゅぷっと粘液質な音を立てて男が##セドナの『おまんこ』を行き来する度に、##セドナは喉を反らして声に出す。","type":"TXT"},{"name":"","text":"　次に男の言葉が耳に届いた時、##セドナは信じられない思いで目を見開いた。","type":"TXT"},{"name":"【俺】","text":"「ああ、覚えてやる。お前のおマンコの形は、##俺のチンポがはっきり覚えたぞ……！」","type":"TXT"},{"name":"【セドナ】","text":"「ふゅぁあアアアッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev146_0065","src":"/img/common/voice/ogg/v_R-ev146_0065.eeb6ef3087fa87e2569b06dca365fb20.ogg"},{"name":"","text":"　これまでの工作員としての任務を成功させた##時に微かに感じていた感覚、それを幾百倍にも##した強烈な感覚がセドナの内側で爆発した。","type":"TXT"},{"name":"【セドナ】","text":"「ふにあぁあぁぁっ！##嬉、しいぃぃ～～っ！」","type":"TXT","id":"v_R-ev146_0066","src":"/img/common/voice/ogg/v_R-ev146_0066.74127b7a042d29f870aed1224e9e8483.ogg"},{"name":"【俺】","text":"「いくぞ、セドナ！」","type":"TXT"},{"name":"","text":"　行く、どこへ行く？　何が？##……何もわからないまま、セドナは反射的に##膣襞を引き締めて叫んでいた。","type":"TXT"},{"name":"【セドナ】","text":"「来、て！　来てっ、##ちんぽっ、おまんこに来てぇぇっ！」","type":"TXT","id":"v_R-ev146_0067","src":"/img/common/voice/ogg/v_R-ev146_0067.9be38323d0dc83f9410ad0798c675b4f.ogg"},{"name":"【俺】","text":"「ぐううううううう……！！」","type":"TXT"},{"name":"","text":"　男が呻き声を上げた瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev146e","src":"/img/pc/hello_script/ev/M/R-ev146e.b7b40321400938b4c62e9fe3a3bcf7b3.jpg"},{"name":"","text":"　びゅぶるるるるるるるっ！##びゅるるるるるるるるるるるるるるるるっ！！","type":"TXT"},{"name":"【セドナ】","text":"「ふにゃああぁぁぁぁぁぁーーー！？」","type":"TXT","id":"v_R-ev146_0068","src":"/img/common/voice/ogg/v_R-ev146_0068.c9fc3ff1f0d4a99402112cb52f5c37c8.ogg"},{"name":"","text":"　何もわからないまま、セドナは初めての##感覚に絶叫していた。","type":"TXT"},{"name":"","text":"　いや……全てがわかったような気がした。##眩しいほどの光に目が眩み、##瞼を閉じてもなお眼の奥を刺す。","type":"TXT"},{"name":"【セドナ】","text":"「にゃああ！　にゃああああっ！##くにゃあぁぁぁぁぁッ！！」","type":"TXT","id":"v_R-ev146_0069","src":"/img/common/voice/ogg/v_R-ev146_0069.5d14912b3c14c1ef432a61bfd3bc1880.ogg"},{"name":"【俺】","text":"「く、お……！　おマンコ、締めろっ。##チンポを食い締めろっ……！」","type":"TXT"},{"name":"","text":"　どっ、どっ、と衝撃と共に熱い奔流を##叩きつける男のペニスを、セドナは腰を##震わせながら言いなりに締め上げる。","type":"TXT"},{"name":"【セドナ】","text":"「ちん、ぽ！　くゅうぅぅぅっ！##ちんぽっ、ちんぽっ！　ちんぽぉっ……！！」","type":"TXT","id":"v_R-ev146_0070","src":"/img/common/voice/ogg/v_R-ev146_0070.ba624bb488b0b3cb2c1db821100fc821.ogg"},{"name":"","text":"　言われるままに膣肉を収縮し、##それだけでなく男の男性器を##言葉にも出して訴える。","type":"TXT"},{"name":"","text":"　自分が今、どれだけ男の『ちんぽ』の形を##理解しているかを。男の『ちんぽ』をこれほど##締めているのは、今この世界で自分だけだと。","type":"TXT"},{"name":"【セドナ】","text":"「フニアアアアッ！　嬉、しいぃぃーー！！」","type":"TXT","id":"v_R-ev146_0071","src":"/img/common/voice/ogg/v_R-ev146_0071.d65cea2fe04c12f49cfdf450f27717f8.ogg"},{"name":"","text":"　男とセドナのつながった場所から、##透明な水柱が一筋噴き出した。","type":"TXT"},{"name":"【俺】","text":"「潮吹きかセドナ、そんなによかったか、##俺とのセックスが……！」","type":"TXT"},{"name":"","text":"　潮吹きが何かなど知る由もなかったが……。","type":"TXT"},{"name":"【セドナ】","text":"「見て、見てっ、きゅうう♪　見てぇっ！」","type":"TXT","id":"v_R-ev146_0072","src":"/img/common/voice/ogg/v_R-ev146_0072.46d7a6378d40806c19365f2694162817.ogg"},{"name":"","text":"　自分が男のペニスの形を覚えるように、##男にも自分の全てを覚えて欲しい。","type":"TXT"},{"name":"【セドナ】","text":"「にゃああああんっ！　にああ！##にあああああーーーっ！！」","type":"TXT","id":"v_R-ev146_0073","src":"/img/common/voice/ogg/v_R-ev146_0073.77404686fab11cc253932763aa8b3d27.ogg"},{"name":"","text":"　どうしようもない程強い欲求に##突き動かされて、セドナは啼き声を上げながら##『潮吹き』を男に晒し続けた。","type":"TXT"},{"name":"【俺】","text":"「フフフ……。確かにお前に感情はあったな、##セドナ……」","type":"TXT"},{"name":"","text":"　熱狂の瞬間を乗り越えると、##男はセドナの中にペニスを##入れたまま耳元で言った。","type":"TXT"},{"name":"【セドナ】","text":"「はぁ、はぁっ、はぁぁっ、ああぁ……っ」","type":"TXT","id":"v_R-ev146_0074","src":"/img/common/voice/ogg/v_R-ev146_0074.1d751543adaa03e92d47729abafb26eb.ogg"},{"name":"","text":"　返事をする言葉も思いつかなかったが、##セドナはまたひとつ、##新たな事に気付いていた。","type":"TXT"},{"name":"","text":"　自分の感情は、失われたわけではない。##何処かへ置き忘れてきたわけでもない。","type":"TXT"},{"name":"","text":"　ずっと自分の中に、##最初から消えずにちゃんとあったのだと。","type":"TXT"},{"name":"","text":"　それを、##この男によって思い出させられたのだと。","type":"TXT"},{"name":"【セドナ】","text":"「あ、あ……私、私……」","type":"TXT","id":"v_R-ev146_0075","src":"/img/common/voice/ogg/v_R-ev146_0075.b6949a0bac6dfd5c4d7ad8fcf82432c6.ogg"},{"name":"","text":"　相変わらず表情豊かとは##言えないささやき声で、##それを何とか男に伝えようとする。","type":"TXT"},{"name":"","text":"　同時に、この男は、##今なら自分を殺すことができると##セドナは思った。","type":"TXT"},{"name":"","text":"　なぜなら今、##自分は初めて、死にたくない――##そう強く思うことができたからだった。","type":"TXT"},{"name":"【俺】","text":"「……だが、まだまだだぞ、セドナ」","type":"TXT"},{"name":"【セドナ】","text":"「え……」","type":"TXT","id":"v_R-ev146_0076","src":"/img/common/voice/ogg/v_R-ev146_0076.e702d2e3b8237c8acec37d38dfb69ec2.ogg"},{"name":"【俺】","text":"「セックスが一度で終わると思うか？##遊びはまだまだこれからだ。##たっぷり付き合ってもらうぞ」","type":"TXT"},{"name":"【セドナ】","text":"「うゅ……っ」","type":"TXT","id":"v_R-ev146_0077","src":"/img/common/voice/ogg/v_R-ev146_0077.74d9c1271a001191787cb347e8fffab1.ogg"},{"name":"","text":"　ピクリ、と肩を震わせて、##それきりセドナは答えなかった。","type":"TXT"},{"name":"","text":"　けれど、男には自分の考えなどお見通しだ、##とセドナは思った。","type":"TXT"},{"name":"","text":"　なぜなら、##再び硬さを取り戻した男の『ちんぽ』を……。","type":"TXT"},{"name":"","text":"　セドナの『まんこ』が、##自分から抱きつくように##締め付けてしまっていたからだった。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c271",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc117a","src":"/img/pc/hello_script/bg/M/srnc117a.6043394ef79f8459a9594d29fc533ec1.jpg"},{"name":"","text":"　甲河家邸宅のセーフハウス、##その敷地内にて追い詰められた一人の男。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　立ちはだかってその男を見下ろすのは、##邸宅を守る強力無比な門番――。","type":"TXT"},{"name":"【麒麟】","text":"「さぁ――観念することですね。##そして答えるのです、あなたは何者ですか」","type":"TXT","id":"v_SR117_0000","src":"/img/common/voice/ogg/v_SR117_0000.60bbc6b30f7d7179a5cd879a3b28ba19.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i117a","src":"/img/pc/hello_script/ov/M/SR_i117a.ba7412ead6f5fe286b4c6476f5c77946.png"},{"name":"","text":"　この甲河家のセーフハウスには、##米連に身を寄せる元対魔忍が住まっていた。","type":"TXT"},{"name":"","text":"　そして門番を務める少女――緋山麒麟も、##当然、対魔忍に等しい力を持っている。","type":"TXT"},{"name":"","text":"　その証拠に少女は、自らの体躯を超える、##大きな剣を軽々と振り回しており、##纏っているのも機械式の戦闘スーツだ。","type":"TXT"},{"name":"","text":"　大剣を構え、男の僅かな動きも見逃さず、##麒麟は男をまっすぐに睨みつけていた。","type":"TXT"},{"name":"【俺】","text":"「お……俺は単なるコソ泥だっ……頼む！##見逃してくれ、この通り！」","type":"TXT"},{"name":"","text":"　地面に頭を擦りつけんばかりの低姿勢で、##男は麒麟に懇願する。だが――。","type":"TXT"},{"name":"【麒麟】","text":"「それは嘘です。あなたが潜入してから、##麒麟はずっと見ていました」","type":"TXT","id":"v_SR117_0001","src":"/img/common/voice/ogg/v_SR117_0001.867d256394d8626daf99fb9d659e6b6a.ogg"},{"name":"【麒麟】","text":"「あなたはここを甲河のセーフハウスと知り、##その上で潜入しました。どこの手の者です」","type":"TXT","id":"v_SR117_0002","src":"/img/common/voice/ogg/v_SR117_0002.cc81c3e5654a42a247611b282de17b57.ogg"},{"name":"","text":"　その返事に、隠し事は無駄と悟ったか、##男は目を泳がせ、それから口を開いた。","type":"TXT"},{"name":"【俺】","text":"「……依頼されたんだ。##ここからあるものを、盗みだせってな」","type":"TXT"},{"name":"【麒麟】","text":"「あるものとはなんですか」","type":"TXT","id":"v_SR117_0003","src":"/img/common/voice/ogg/v_SR117_0003.cf09fd128830e44068947b9014ebd80a.ogg"},{"name":"【俺】","text":"「あんたの主人――米連の悪魔だよ。##“鋼鉄の死神”の持ち物をな……」","type":"TXT"},{"name":"","text":"　その返事を聞いて、##麒麟の眉がピクリと跳ねる。","type":"TXT"},{"name":"","text":"　鋼鉄の死神――そう呼ばれるのは、##名門甲河家当主にして唯一の生き残りであり、##麒麟の仕える主、甲河アスカのことだ。","type":"TXT"},{"name":"","text":"　麒麟の生まれた緋山家もまた名家で、##代々甲河家に仕えることを役割としている。","type":"TXT"},{"name":"","text":"　アスカがブラックに挑んで四肢を失い、##米連に身を寄せて以来、麒麟も対魔忍を出奔、##このセーフハウスの守り手となったのだ。","type":"TXT"},{"name":"【麒麟】","text":"（麒麟のこと、知らなかったのでしょうか？##まぁ構いません。役目を果たしましょう）","type":"TXT","id":"v_SR117_0004","src":"/img/common/voice/ogg/v_SR117_0004.4137bf1e5239088c32980254da6fd75e.ogg"},{"name":"","text":"　目の前で命乞いを続ける男の前で、##手にした大剣を振りかざす。","type":"TXT"},{"name":"","text":"　なにか喚いてはいるが、聞く必要もない。##殺す気はないが、二度と来たくなくなるよう、##半殺し程度にはなってもらう――。","type":"TXT"},{"name":"","text":"　そう考えて、刃ではなく刀の平面を向け、##叩き潰すように振り下ろした――その瞬間。","type":"TXT"},{"name":"【俺】","text":"「こ、これを見てくれ！　依頼主の指令だ！」","type":"TXT"},{"name":"","text":"　男があっさりと差しだしたそれは、##折りたたまれた乱雑な紙片に見える。","type":"TXT"},{"name":"","text":"　一瞬、躊躇いはしたものの、##そこから主の敵が探りだせれば有益だ。##それにこの男はいつでも半殺しにできる。","type":"TXT"},{"name":"【麒麟】","text":"「……見せなさい」","type":"TXT","id":"v_SR117_0005","src":"/img/common/voice/ogg/v_SR117_0005.87c3344118710c1596afdf26901f7454.ogg"},{"name":"","text":"　受け取り、それを開いて中を調べる。##だがそこには、なにも書かれていなかった。","type":"TXT"},{"name":"【麒麟】","text":"（炙りだし？　いえ、これは――っっ！？）","type":"TXT","id":"v_SR117_0006","src":"/img/common/voice/ogg/v_SR117_0006.ee1ac307a984b70a0f3416164991b459.ogg"},{"name":"","text":"　嫌な予感を感じ、すぐさま視線を男に戻し、##麒麟は大剣を構えようとする。けれど――。","type":"TXT"},{"name":"【麒麟】","text":"「――きゃぁっ！？　ぐっっ……うぅっ……」","effect":"ef02","type":"TXT","id":"v_SR117_0007","src":"/img/common/voice/ogg/v_SR117_0007.2a48b11df39c9b79f2c9571ef53f09c3.ogg"},{"name":"","text":"　手にしていた大剣が突然に重くなり、##支えていられず、地面に落としてしまう。","type":"TXT"},{"name":"【麒麟】","text":"「いったい、なにが……なにをしたのです！」","type":"TXT","id":"v_SR117_0008","src":"/img/common/voice/ogg/v_SR117_0008.102d6ef43e9a1c03db6813c87bfe49cd.ogg"},{"name":"","text":"　この場にいる最も疑わしい相手を睨み、##そう叫ぶと、男がゆらりと立ち上がった。","type":"TXT"},{"name":"【俺】","text":"「――さて？　俺がなにかしたのか？」","type":"TXT"},{"name":"","text":"　そこにいたのは、先ほどまで卑屈だった、##自称コソ泥の小物などではない。","type":"TXT"},{"name":"【麒麟】","text":"「あなた、いったい……」","type":"TXT","id":"v_SR117_0009","src":"/img/common/voice/ogg/v_SR117_0009.fefdacf918bbc4b064124b339b1ecba1.ogg"},{"name":"【俺】","text":"「ふうま、と言えばわかるな」","type":"TXT"},{"name":"【麒麟】","text":"「ふ――ふう、ま……そんなっ……」","type":"TXT","id":"v_SR117_0010","src":"/img/common/voice/ogg/v_SR117_0010.46a408294e4e6b2873120afd425f25b0.ogg"},{"name":"","text":"　そこでようやく気がついた。##隻眼だった男の片目、潰されていた側が開き、##黄金のごとき輝きを放っている。","type":"TXT"},{"name":"【麒麟】","text":"「それが、邪眼・魔門……その目で見た相手に##触れることで、特異な力を奪うっ……」","type":"TXT","id":"v_SR117_0011","src":"/img/common/voice/ogg/v_SR117_0011.bbd5bc42d0abbcfcec1776409c27fa53.ogg"},{"name":"","text":"　先ほど指令書を受け取るときに、##男に触れられてしまったことを後悔する。","type":"TXT"},{"name":"【俺】","text":"「獲物を前に慢心は禁物だぞ……くくっ。##オーガに匹敵する怪力、忍法・無双覚醒か。##たしかに頂いた……さて、次は――」","type":"TXT"},{"name":"","text":"　そう言った男の気配が変わるのを感じ、##麒麟は慌てて身を翻し、逃走を図る。","type":"TXT"},{"name":"【俺】","text":"「遅いッッ！」","type":"TXT"},{"name":"【麒麟】","text":"「――っっ！？　かはっ……あっ……」","type":"TXT","id":"v_SR117_0012","src":"/img/common/voice/ogg/v_SR117_0012.4032adbda1b661c19243a566d8e8c0f8.ogg"},{"name":"","text":"　無双覚醒を失ったことで、##着込んだスーツが足枷となり、##動きの鈍った麒麟は獲物でしかなかった。","type":"TXT"},{"name":"","text":"　隙だらけの鳩尾を強打され、##想像を絶する苦痛に顔を青く染めて、##震えながらその場に蹲る。","type":"TXT"},{"name":"【麒麟】","text":"「ぉ……あっ……ぐっ……」","type":"TXT","id":"v_SR117_0013","src":"/img/common/voice/ogg/v_SR117_0013.b7b1e9a87203c611bd1f65ad171d55bc.ogg"},{"name":"【俺】","text":"「ふんっ……では、目的を果たすとしようか」","type":"TXT"},{"name":"","text":"　目的？　と問いかけるように、##麒麟の青ざめた顔が上向く。","type":"TXT"},{"name":"【俺】","text":"「ああ……甲河アスカの忠実な配下、##貰い受ける準備といこうか」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR117a","src":"/img/pc/hello_script/ev/M/SR117a.ace803dcc26bfdaf070db0ac55b222b6.jpg"},{"name":"【麒麟】","text":"「んんぅぅっ……なに、をっ……くっ！」","effect":"ef02","type":"TXT","id":"v_SR117_0014","src":"/img/common/voice/ogg/v_SR117_0014.da59b874186e9b5d1dc37e1aa208cfca.ogg"},{"name":"","text":"　仰向けに寝転んで脚を高く掲げさせられ、##頭の傍に足が来るよな、恥ずかしい体勢を##強制されてしまう。","type":"TXT"},{"name":"","text":"　羞恥よりも、敵に組み伏せられた屈辱に、##麒麟の顔がカァッと赤く染まる。","type":"TXT"},{"name":"","text":"　瞳は男を睨み続けてはいるが、##自身の術である無双覚醒での拘束は強固で、##恐らく逃れることは不可能――。","type":"TXT"},{"name":"【麒麟】","text":"（なにより……さっきの、一撃っ……）","type":"TXT","id":"v_SR117_0015","src":"/img/common/voice/ogg/v_SR117_0015.5ca68864e9f7864748878649e9d2f253.ogg"},{"name":"","text":"　腹部への打撃で呼吸もままならず、##視界や四肢の痺れとダメージも残っており、##動くことさえできそうにない。","type":"TXT"},{"name":"【麒麟】","text":"「なにをする、つもり……ですかっ……##早く、放してっ……放しなさいっ……」","type":"TXT","id":"v_SR117_0016","src":"/img/common/voice/ogg/v_SR117_0016.6bb628e4d3dde5698334f91ece5f6e21.ogg"},{"name":"","text":"　震える声でそう訴えるが、か細い抵抗を##受けても、男は笑うばかりだった。","type":"TXT"},{"name":"【俺】","text":"「こんな体勢にされて、なにをされるか##わからん年齢でもないだろう……」","type":"TXT"},{"name":"【麒麟】","text":"「んっく……くっ……このっ……」","type":"TXT","id":"v_SR117_0017","src":"/img/common/voice/ogg/v_SR117_0017.af3acf709ab76d91dccd7722cc117d4c.ogg"},{"name":"","text":"　スーツの上からではあるものの、##誰にも触れられたことのない大切な場所、##秘唇をなぞるように突かれ、顔が熱くなる。","type":"TXT"},{"name":"【麒麟】","text":"（ふうまの男は、とんでもない好色男……##そして、この上ない外道のはずです……）","type":"TXT","id":"v_SR117_0018","src":"/img/common/voice/ogg/v_SR117_0018.4dd9783018a97050dc5c3c19ac4f91fa.ogg"},{"name":"","text":"　自分の身に降りかかるであろう、##最大の災難を想像し、羞恥に頬を染め、##屈辱と怒りに身が震えた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、おとなしく従うというなら、##多少は優しくしてやらなくもないが」","type":"TXT"},{"name":"【麒麟】","text":"「――お断りですっ……誰が、お前などに……##屈するものですかっっ！！」","type":"TXT","id":"v_SR117_0019","src":"/img/common/voice/ogg/v_SR117_0019.3c992c3cf1370b371e48cc5e38931ea8.ogg"},{"name":"","text":"　痛みに痺れる身体を鞭打って、##お腹の底からそう叫び返す。","type":"TXT"},{"name":"","text":"　それを聞いた男はニヤリと口端を歪め、##大きく腕を振り上げた。","type":"TXT"},{"name":"【俺】","text":"「ならば――今度は手加減なしだな」","type":"TXT"},{"name":"【麒麟】","text":"「え――」","type":"TXT","id":"v_SR117_0020","src":"/img/common/voice/ogg/v_SR117_0020.8907436ffc48d23eee5d351a018a0eb9.ogg"},{"name":"","text":"　寝転んだ状態、ダメージを逃がせない状態で##腹部に深々と食い込んだ拳の衝撃は、##内臓の隅々にまで痛みを染み込ませる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR117b","src":"/img/pc/hello_script/ev/M/SR117b.48501abf5e6d5933a9e805882100c677.jpg"},{"name":"【麒麟】","text":"「んぁぐぅぅぅっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR117_0021","src":"/img/common/voice/ogg/v_SR117_0021.f41fbfeb59399cd7f52c35d2f2786454.ogg"},{"name":"","text":"　痛みに目を見開き、圧迫された胃臓から、##たちまち吐き気が込み上げ、口から溢れる。","type":"TXT"},{"name":"【麒麟】","text":"「おぼぉっっ……ぐっ……えぉぉぉっ……」","type":"TXT","id":"v_SR117_0022","src":"/img/common/voice/ogg/v_SR117_0022.373a10524f12b2aa49c31b8f02700df4.ogg"},{"name":"","text":"　口内に酸味が広がりエグさが残り、##涙と鼻水まで流して、身悶える余裕すらなく、##麒麟は呻きながら激しく嘔吐く。","type":"TXT"},{"name":"","text":"　けれど男の攻撃はそれだけでは済まず、##胃の辺りに食い込んだ拳を捻じ込み、##そのままさらに内臓を圧迫し始めた。","type":"TXT"},{"name":"【麒麟】","text":"「ごっっあぁぁっっっっ！##んぶっっ……ぐべっっ、おえぇぇっ……」","effect":"ef02","type":"TXT","id":"v_SR117_0023","src":"/img/common/voice/ogg/v_SR117_0023.ba4a73ece9aab21be8ce7e806192c5b9.ogg"},{"name":"","text":"　搾りだされるように大量の胃液を吐き、##さらには苦悶だけでなく激痛まで与えられ、##麒麟は苦しげな悲鳴で喘いでしまう。","type":"TXT"},{"name":"","text":"　男の拳は鳩尾の内側、その背中側に位置する##腹腔神経叢にまで刺激を与えており、##痛みはそこから何倍にも膨らんでいた。","type":"TXT"},{"name":"【麒麟】","text":"（おっ、ぐぅっ……い、き……がぁっ……）","type":"TXT","id":"v_SR117_0024","src":"/img/common/voice/ogg/v_SR117_0024.85e3cf3744c978137b623f1f23fdea7f.ogg"},{"name":"","text":"　痛みだけでなく、拳は横隔膜を押し上げ、##肺の奥から空気が搾りだされてゆく。","type":"TXT"},{"name":"","text":"　痛みと衝撃で呼吸がほぼ停止状態では、##新たな酸素も取り込むことができない。","type":"TXT"},{"name":"【麒麟】","text":"「かっっ……はっ、あごっっ……おぉ……」","type":"TXT","id":"v_SR117_0025","src":"/img/common/voice/ogg/v_SR117_0025.d4c92189a348b17eda07d7f81aa42e1a.ogg"},{"name":"","text":"　酸欠によるめまい、そして吐き気――。##さらには打撃による激痛、全身への痺れ、##断続的な痙攣と、身体はひどい有様だ。","type":"TXT"},{"name":"","text":"　加えて涎と逆流した胃液をブチ撒け、##顔はもちろん、身体中があらゆる体液で##グチャグチャのドロドロである。","type":"TXT"},{"name":"【俺】","text":"「――これが半殺しだ。##俺はお前と違い、油断はせん」","type":"TXT"},{"name":"【麒麟】","text":"「まっ――んごえぇぇえっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR117_0026","src":"/img/common/voice/ogg/v_SR117_0026.11ec3dba6d8556f9e78f46a2f0faba47.ogg"},{"name":"","text":"　危うく大剣で叩き潰されそうになった、##その恨みとばかりに二撃目が叩きつけられ、##すべての酸素が放出されたようだった。","type":"TXT"},{"name":"","text":"　臓物が揺さぶられ、胃液はさらに溢れ、##痛みによる痺れは四肢の末端にまで達し、##麒麟はヒクヒクと痙攣し、完全に動けない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……さて、これで終わりではないぞ。##女の動きを止めるやり方はいくらでもある」","type":"TXT"},{"name":"","text":"　瞳を見開き、白目さえ剥きかけた状態で、##ひっくり返された脚の先端が小さく震える。","type":"TXT"},{"name":"","text":"　その状態で真上に突きだされた股間、##そこを覆う布を男の指が強引にずらし、##晒された淫靡な割れ目に、熱塊が近づいた。","type":"TXT"},{"name":"【麒麟】","text":"「んっ、ぎっっ……ぁ……にっ……」","type":"TXT","id":"v_SR117_0027","src":"/img/common/voice/ogg/v_SR117_0027.f8a0c3a6f19fdd2375bbca387f7e0cc8.ogg"},{"name":"","text":"　言葉にならない声で麒麟が問うと、##それを理解したように男が嗜虐的に笑い、##擦りつけた肉棒を一気に下方へ突き下ろす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR117c","src":"/img/pc/hello_script/ev/M/SR117c.395399f7a761cdf1c16dd6e9ea2b0052.jpg"},{"name":"","text":"　――グチィィッッッ、ズグッチュゥッッ！##ブチュッッッ、ブチブチブチィィッッ！！","effect":"ef02","type":"TXT"},{"name":"【麒麟】","text":"「んぃっっっああぁぁぁっっっっ！！！！」","type":"TXT","id":"v_SR117_0028","src":"/img/common/voice/ogg/v_SR117_0028.9aa69cc97078874160f1719c5821e521.ogg"},{"name":"","text":"　腹部への打撃とはまるで種類の異なる、##身を引き裂かれるような痛みに純潔を破られ、##麒麟の喉奥から悲痛な叫びが上がった。","type":"TXT"},{"name":"【麒麟】","text":"（んぁっ、あっ……ぐっっ……こ、んな……##ふぐぅぅっっ……あづっ、うぅっっ……）","type":"TXT","id":"v_SR117_0029","src":"/img/common/voice/ogg/v_SR117_0029.3c142b73b1a48fb87f963bc7d9073ef2.ogg"},{"name":"","text":"　痛いだけではなく熱い、その刺激が膣内に##染み込み、ズキズキと重い疼きを刻む。","type":"TXT"},{"name":"","text":"　多少は吐き気が治まりつつはあったが、##身体のほうはまるで言うことを聞かない。","type":"TXT"},{"name":"","text":"　麒麟は動くことも叫ぶことも、##罵倒も懇願も男にぶつけることができず、##目の前を滴る破瓜の鮮血を悔しげに睨んだ。","type":"TXT"},{"name":"【麒麟】","text":"（き、りんっ、のぉっ……んぐぅっっ……）","type":"TXT","id":"v_SR117_0030","src":"/img/common/voice/ogg/v_SR117_0030.851533079f21899a93c7b3b24cd8950c.ogg"},{"name":"","text":"　涙は流れない、けれど悲しみは瞳に満ち、##喪失感が胸を締めつける。","type":"TXT"},{"name":"","text":"　それを表に出さないよう、懸命に気を張り、##痛みに耐えながら男を睨みつける麒麟。","type":"TXT"},{"name":"【俺】","text":"「くくっ、強がっても無駄だ……さて、##もう少し身を持って理解してみるか？」","type":"TXT"},{"name":"","text":"　半殺しにされるというのがどういうことか、##そう言って男が腰を引き、そして押し込み、##膣内に抽挿を浴びせてくる。","type":"TXT"},{"name":"【麒麟】","text":"「んぐぅぅっっっ……あっっ、ぐぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR117_0031","src":"/img/common/voice/ogg/v_SR117_0031.72bd0ab4707e5d4415846a4edcd1aac8.ogg"},{"name":"","text":"　貫通されたばかりの処女膜を掻き荒らされ、##濡れてもいない膣肉を押し開き、抉られ、##ガリガリと削るような刺激が奔った。","type":"TXT"},{"name":"","text":"　頭へ突き抜ける痛みにビクビクと身悶えし、##それを堪えようと四肢の指先をキュッと丸め、##唇に歯を立て、痛みをやり過ごそうとする。","type":"TXT"},{"name":"【麒麟】","text":"（こ、のっ……くらいっ……なんともぉ……##あり、ませんっっ……んぐっっ……）","type":"TXT","id":"v_SR117_0032","src":"/img/common/voice/ogg/v_SR117_0032.41341246bb85d18c0438179de9c72cdc.ogg"},{"name":"","text":"　鮮血が淫裂と肉棒を濡らして伝い、##擦られるたびに傷を抉られるような痛みが、##重く深く突き抜けてゆく。","type":"TXT"},{"name":"","text":"　その刺激で男の言葉通り、##半殺しにされ、抵抗を奪われるという意味を、##その身を持って実感させられていた。","type":"TXT"},{"name":"【麒麟】","text":"「ふぐっっ、んっっ……くあぁぁっっ！！」","type":"TXT","id":"v_SR117_0033","src":"/img/common/voice/ogg/v_SR117_0033.5efce3a08c89927c08d55dbc819b1116.ogg"},{"name":"","text":"　男のゆっくりとした腰遣いが、##膨らんだ亀頭のカリがご丁寧にも肉襞を、##一枚ずつ引っ掛けるように擦り上げてゆく。","type":"TXT"},{"name":"","text":"　そうして奥から手前まで、肉襞の隙間を##余さず開かれ、穿られ、男の感触を隅々まで、##丁寧に刻み込まれてしまっていた。","type":"TXT"},{"name":"【麒麟】","text":"（んぅっっ……はぁぁぁっっ……##ま、たぁっ……奥……んぐぅぅっっ！）","type":"TXT","id":"v_SR117_0034","src":"/img/common/voice/ogg/v_SR117_0034.10a6c690d07c5aedc2df4df184fd6ca2.ogg"},{"effect":"ef00","type":"EV","id":"SR117d","src":"/img/pc/hello_script/ev/M/SR117d.1143e1fd7a9b847bd7203c01fc168af6.jpg"},{"name":"","text":"　その動きに麒麟が慣れ始めるのを見透かし、##次の動きは鋭く腰を叩きつけるものだった。","type":"TXT"},{"name":"","text":"　その状態から、男が腰の角度を変え、##内臓を抉るような動きで膣襞を引っ掻き、##圧力がゆっくりと遠ざかってゆく。","type":"TXT"},{"name":"【麒麟】","text":"「はぁぁぁ……んぐっっ、くあぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR117_0035","src":"/img/common/voice/ogg/v_SR117_0035.e44fc23017f58cb93d41a3ca64ead124.ogg"},{"name":"","text":"　そして抜けかけたところで、再びの挿入。##圧し掛かり、体重をかけての腰遣いが、##何度も膣奥を貫き、子宮口を叩いていた。","type":"TXT"},{"name":"【麒麟】","text":"（あぐっっ、うぐぅぅっっ！　な、ぐっ……##られ、てぇぇっ……こんなっ、身体の……##お、奥ぅっ、までぇぇ……げぶっっ！）","type":"TXT","id":"v_SR117_0036","src":"/img/common/voice/ogg/v_SR117_0036.61a32d5c93f871a2e901afe66aef6ecf.ogg"},{"name":"","text":"　衝撃が突き抜けダメージが届くのではない、##直接殴られる刺激が下腹部の内側に刺さり、##麒麟は痛みに喘ぎ、苦悶に身を捩る。","type":"TXT"},{"name":"","text":"　一掻きごとに脳天に痛みが突き抜け、##四肢の末端がビクビクと跳ね躍っていた。","type":"TXT"},{"name":"","text":"　だが――次第に痛みに慣れだした麒麟は、##その感覚の中にほんの僅か、苦しみではない、##別の感覚を覚え始めてしまう。","type":"TXT"},{"name":"【麒麟】","text":"（んっ、ふっっ……なん、ですっ……##いまっ、なにか――ふくぅぅんっっ！）","type":"TXT","id":"v_SR117_0037","src":"/img/common/voice/ogg/v_SR117_0037.b944f6b552d2cb0d6f2888ddd62f70b3.ogg"},{"name":"","text":"　そう感じたと同時、ギチギチと音を立て、##粘膜を軋ませていた男の抽挿が滑らかになり、##ヌルりと肉襞を撫でられる感覚が奔った。","type":"TXT"},{"name":"【麒麟】","text":"「はぁんっっ……んっ、くっっ……」","type":"TXT","id":"v_SR117_0038","src":"/img/common/voice/ogg/v_SR117_0038.587ebe9846bf04277ae8dc4878983618.ogg"},{"name":"【俺】","text":"「くくっ、なんだいまの甘い声は？」","type":"TXT"},{"name":"","text":"　男のニヤけた笑いを睨み返して、##そんな声はだしていないと抗議する。","type":"TXT"},{"name":"","text":"　だが、麒麟の身体は防衛反応として、##膣や子宮を守るための潤滑液を、##男の荒々しい抽挿に対して分泌していた。","type":"TXT"},{"name":"","text":"　それが抽挿をスムーズにし、##なによりも未熟な膣道を抉る刺激を、##柔らかく優しいものへと変化させてゆく。","type":"TXT"},{"name":"【麒麟】","text":"「んっ……あっ、はぁんっっ！##あぐっっ、くぅっ……んっ、ふぅっ……」","type":"TXT","id":"v_SR117_0039","src":"/img/common/voice/ogg/v_SR117_0039.687937a2dd30e62fb903f2364a34128b.ogg"},{"name":"","text":"　鼻にかかった甘い声がもれだし、##それを恥じ入るように頬を染め、唇を噛むが、##予想しない刺激には、それが緩んでしまう。","type":"TXT"},{"name":"","text":"　しかも、声を上げればそれだけ、##膣肉から溢れる愛液量は増してゆき、##股間からは、卑猥な水音が響きだしていた。","type":"TXT"},{"name":"","text":"　――グチュッッ、ヌチュゥゥッ……","type":"TXT"},{"name":"【俺】","text":"「ははは！　なんだこの音は！##犯されていながら感じているのか！」","type":"TXT"},{"name":"【麒麟】","text":"「っっ……だ、黙り、なさっ……あうんっ！」","effect":"ef02","type":"TXT","id":"v_SR117_0040","src":"/img/common/voice/ogg/v_SR117_0040.73eb3cb42b2ce7a13e148c166b021395.ogg"},{"name":"","text":"　必死にし否定しようとするが、女慣れした##男の腰遣いは巧みに麒麟の牝を刺激し、##堪えようとする艶声を搾り取ってくる。","type":"TXT"},{"name":"【麒麟】","text":"「あぁんっっ！　うふうっっ……やめっ……##くっ、んはぁっ！　い、やっ……あぁっ！」","type":"TXT","id":"v_SR117_0041","src":"/img/common/voice/ogg/v_SR117_0041.f93cc345fb617ecd7dec3a67c3726c46.ogg"},{"name":"","text":"　声が溢れるたびに羞恥を覚えさせられ、##カァッと赤くなって口を閉ざそうとする。","type":"TXT"},{"name":"","text":"　しかし腕はいまだ言うことを聞かず、##口を覆うこともできない状況では、##唇を引き締めるのが精いっぱいだった。","type":"TXT"},{"name":"","text":"　そこに、覚えたばかりの甘い刺激を注がれ、##身体の奥底が痺れだし、粘膜襞が緩んで、##肉棒を包み込むように絡んでいってしまう。","type":"TXT"},{"name":"","text":"　――ジュブッ、ヌチュッ、グチュゥッ……","effect":"ef02","type":"TXT"},{"name":"【麒麟】","text":"「～～～～～～～っっっ！！##なんっ……どうし、てっ……くふぅっ……」","type":"TXT","id":"v_SR117_0042","src":"/img/common/voice/ogg/v_SR117_0042.f00aac1d49176f894cc97f5ce91fc22e.ogg"},{"name":"","text":"　もはや誤魔化しようもないほどに、##膣内は熱いヌルつきで満たされており、##抽挿される肉棒が卑猥な光沢を放ちだす。","type":"TXT"},{"name":"","text":"　開いた粘膜襞がねっとりと糸を引き、##抜かれるペニスの亀頭に掻きだされて、##透明の牝蜜が淫裂から垂れ流れてくる。","type":"TXT"},{"name":"","text":"　なにより、男の腰遣いの巧みさが、##処女を失ったばかりの麒麟の牝性をくすぐり、##痛みを癒すような甘い波を広げていた。","type":"TXT"},{"name":"【麒麟】","text":"（こんなっ……最低の、男にっっ……##麒麟はっ、どうしてっ……こん、なぁ……）","type":"TXT","id":"v_SR117_0043","src":"/img/common/voice/ogg/v_SR117_0043.c2b53b224e69a8807119d0ac7f31d668.ogg"},{"name":"【俺】","text":"「もうわかっているだろう、自分で……##お前は処女を奪われ、犯されながら感じる、##生粋の変態マゾだ……わかったか！」","type":"TXT"},{"name":"【麒麟】","text":"「ひやぁぁっっ！　違うっ、違うのでっ……##んぁうっ、あぁぁっ……ひゃうぅっ！」","type":"TXT","id":"v_SR117_0044","src":"/img/common/voice/ogg/v_SR117_0044.1a1f463ec7ca9dfef386719085a0d4a2.ogg"},{"name":"","text":"　否定するようにブンブンと頭を振るが、##膣内を擦られるたびに腰が跳ねてしまい、##持ち上げられた脚がビクビクと震える。","type":"TXT"},{"name":"","text":"　男の抽挿がスピードを上げても、##それを苦痛に思うどころか快感が増し、##次第に抵抗力を奪われていった。","type":"TXT"},{"name":"【麒麟】","text":"（んんぅぅっっ！　どうし、てぇっっ……##麒麟のっ……弱い、とこぉ……あうっっ！）","type":"TXT","id":"v_SR117_0045","src":"/img/common/voice/ogg/v_SR117_0045.9f531ee10e3a6aa3af9fefef4a4d90fc.ogg"},{"name":"","text":"　膣口から少し奥に亀頭を捻じ込んだ状態で、##お腹側の肉襞を高速で抉られ、抽挿されると、##それだけで脳天に鋭い電流が迸る。","type":"TXT"},{"name":"","text":"　わかりやすいくらいに愛液を噴きだし、##脚をバタつかせて身悶えながら、##麒麟の全身は激しい痙攣に襲われていた。","type":"TXT"},{"name":"","text":"　それをある程度繰り返すと奥まで抉られ、##子宮口を揉みほぐすような緩い刺激が、##最奥を突いて、円を描いてくる。","type":"TXT"},{"name":"【麒麟】","text":"「はぉおっっっ……ほぁぁぁっっ……」","type":"TXT","id":"v_SR117_0046","src":"/img/common/voice/ogg/v_SR117_0046.48f77a1d29f96c164c6ce25284cd1c40.ogg"},{"name":"","text":"　ゾクゾクッと背筋が痺れ、心が緩み、##強張っていた全身が甘く蕩けさせられる。","type":"TXT"},{"name":"","text":"　そんな状況でないとわかっているのに、##本能を刺激する快楽を覚えたての麒麟は、##思わずそれに身を委ねてしまった。","type":"TXT"},{"name":"【麒麟】","text":"「くふっぅぅっ……んぁっ、ふぅんっ……##あっ、そこっっ……んぐっ……うぅっ！」","type":"TXT","id":"v_SR117_0047","src":"/img/common/voice/ogg/v_SR117_0047.a0510aa174499ea10254f6b2d7e6c601.ogg"},{"name":"【俺】","text":"「くくっ、素質は十分すぎるな……」","type":"TXT"},{"name":"","text":"　男はそう言うと、小刻みに角度を変えつつ、##本格的な腰遣いで麒麟の官能を刺激し、##麒麟の思考も次第に白く霞み始める。","type":"TXT"},{"name":"【麒麟】","text":"（あくぅぅっっ！？　な、にっ……これっ、##なにかっ……変に、あっ……あっっ！）","type":"TXT","id":"v_SR117_0048","src":"/img/common/voice/ogg/v_SR117_0048.bae0b4231798fbe5dfd043222becc941.ogg"},{"name":"","text":"　気持ちいいと思った瞬間には次の刺激が、##そしてまた次がと、絶え間なく肉悦に晒され、##麒麟は全身を暴れさせ、快感に喘がされる。","type":"TXT"},{"name":"【麒麟】","text":"「んくひいぃぃっっっ！！　いひっっ、##ひあぁんっっ！　あっ、はやっ、いぃっ！」","effect":"ef02","type":"TXT","id":"v_SR117_0049","src":"/img/common/voice/ogg/v_SR117_0049.781aceb4aa51139eed6832012ba80858.ogg"},{"name":"","text":"　抗うどころか、嬌声を抑えられもせず、##突かれるままにあっさりと快感を訴えながら、##麒麟は腰を浮かせ、四肢を弛緩させてゆく。","type":"TXT"},{"name":"","text":"　下腹部の熱さは頭に、そして全身に広がり、##熱に蕩けた筋肉と粘膜が牡肉を咥え込み、##丁寧にしゃぶり立て、それが快感を強める。","type":"TXT"},{"name":"【麒麟】","text":"（んぁうぅぅっっっ……こ、れぇぇっ、##だめっ……絶対っ……あぁぁっっ！##抑えられないぃぃいっっっ！）","type":"TXT","id":"v_SR117_0050","src":"/img/common/voice/ogg/v_SR117_0050.14da6bc2191652aa122d1cf987351760.ogg"},{"name":"","text":"　とてつもない衝撃が訪れる、そんな予感に##身を硬くした瞬間、膣口まで引かれた肉棒が、##一気に子宮口まで突き立てられた。","type":"TXT"},{"name":"","text":"　その衝撃に膣肉がキュッと引き締まり、##根元まで咥えた牡塊を扱いた瞬間――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR117e","src":"/img/pc/hello_script/ev/M/SR117e.5834d324827a328e0191ef4a48bbafc8.jpg"},{"name":"","text":"　――ドビュルルゥゥゥッッッッ！！##ドプドプドプッッ、ビュクビュクッッ！","type":"TXT"},{"name":"【麒麟】","text":"「ひぎっっ……いひぃぃぃ――――っっ！？」","type":"TXT","id":"v_SR117_0051","src":"/img/common/voice/ogg/v_SR117_0051.b557e652bfe6ebf98590adccc05b0efd.ogg"},{"name":"","text":"　凄まじい熱さが膣内に噴き溢れ、##膣奥を灼き、子宮口を蕩かして、##奥の大事な部分に注ぎ込まれてゆく。","type":"TXT"},{"name":"【麒麟】","text":"「いひあぁぁっっっっ！　あっはぁぁっっ……##んぐっっ、あ、づいっっ……んふぅっっ！」","type":"TXT","id":"v_SR117_0052","src":"/img/common/voice/ogg/v_SR117_0052.28db16f1454f3e40a061d7ed2c035458.ogg"},{"name":"","text":"　その熱と、捻じ込まれた牡肉の脈動を受け、##麒麟は足先をピンと張って、全身痙攣し、##壊れた玩具のように男の下で身悶える。","type":"TXT"},{"name":"","text":"　もはや最初に感じていた痛みなどない。","type":"TXT"},{"name":"【麒麟】","text":"（んぁ……ひゅ、いっ……はぁっ……##なん、で、す……こ、れぇ……あぁぁ……）","type":"TXT","id":"v_SR117_0053","src":"/img/common/voice/ogg/v_SR117_0053.5c1f89724071ae23e27ac7cf00d5797a.ogg"},{"name":"","text":"　ビクッビクッと組み伏せられた身体が跳ね、##それを押さえられている不自由さがまた、##快感を加速させ、頭を茹で上がらせる。","type":"TXT"},{"name":"","text":"　火照った身体は汗に濡れており、##マラソンを終えたあとのような心地よさが、##全身を包み込んで、筋肉を弛緩させた。","type":"TXT"},{"name":"【麒麟】","text":"「はっ、あぁぁぁ……んっ、んぅっっ！」","type":"TXT","id":"v_SR117_0054","src":"/img/common/voice/ogg/v_SR117_0054.9bfbd8ebcbf9b95586ed12e8556f9936.ogg"},{"name":"","text":"　男は押し込んだ肉棒を小刻みに抽挿し、##その刺激に麒麟はゾクンッと背筋を跳ねさせ、##ゆっくりと視線の焦点を合わせ――。","type":"TXT"},{"name":"【麒麟】","text":"「はっ、あぁぁぁぁ……ん……んぅっ！？」","type":"TXT","id":"v_SR117_0055","src":"/img/common/voice/ogg/v_SR117_0055.2652cc4e49197327ac4810392bb056d0.ogg"},{"name":"","text":"　そこでようやく現状に気づいたように、##目を見開いて、激しく身を捩りだす。","type":"TXT"},{"name":"【麒麟】","text":"「な……なにを、してるんですっ……##どっ……どきなさいっ！　早く抜いてっ、##妊娠っ……し、しちゃうっ……」","type":"TXT","id":"v_SR117_0056","src":"/img/common/voice/ogg/v_SR117_0056.cf412b4221f1cc0c0f7afe6ceb10f5d4.ogg"},{"name":"","text":"　初めての膣内射精経験、そして絶頂快感の##衝撃のせいで、その事実にまるで気がついて##いなかった麒麟は、懸命に男を押し返す。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いいのか、そんなことをして？」","type":"TXT"},{"name":"【麒麟】","text":"「いいに、決まってるっ……早くっ！！」","type":"TXT","id":"v_SR117_0057","src":"/img/common/voice/ogg/v_SR117_0057.2eb3ea162ebd303b5edaf41b1f02d8b1.ogg"},{"name":"","text":"　そう叫ぶと、男が素直に腰を引き、##まだ萎えていない肉棒がズルリと抜けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR117f","src":"/img/pc/hello_script/ev/M/SR117f.d3c35535192d8c7ba6f00493be40101a.jpg"},{"name":"","text":"　――ヌポォォォッ……ブルンッッッ！##ビュクッッ、ドプドプッッ、ビュルゥッッ！","type":"TXT"},{"name":"【麒麟】","text":"「んぶぁっっっっ！？　ひぁっ、あぁっっ！」","type":"TXT","id":"v_SR117_0058","src":"/img/common/voice/ogg/v_SR117_0058.8b465d209e61bc4e37cfef5d33975a43.ogg"},{"name":"","text":"　異臭を漂わせる熱い粘液――それが精液だと##すぐに気づいた麒麟だったが、この体勢では##避けることもできず、まともに顔に浴びる。","type":"TXT"},{"name":"","text":"　ビチャビチャと振りかけられる白濁に、##嫌悪を露わにして顔を背けるも、##脈動するペニスからは、大量に降り注ぐ。","type":"TXT"},{"name":"【麒麟】","text":"「あ、あぁぁっ……なん、て……こと……##ぅくっっ、んぅぅっっ……」","type":"TXT","id":"v_SR117_0059","src":"/img/common/voice/ogg/v_SR117_0059.410e95dc519048e8dcd5b86d1a11a5e5.ogg"},{"name":"","text":"　不快感と気持ち悪さに喘ぐ麒麟だが、##股間は白濁をたっぷりと受けて蕩け、##再度のおねだりのようにヒクついていた。","type":"TXT"},{"name":"","text":"　なにより、牡汁を受けた子宮のわななきは、##それまでにない快感の波を全身に広げ、##先ほどからゾクゾクと震えっぱなしである。","type":"TXT"},{"name":"【俺】","text":"「くくっ、膣内射精で子宮が悦んでいるな。##だからだろう、顔や口に、そして身体に、##ザーメンを浴びたくておねだりしたわけだ」","type":"TXT"},{"name":"【麒麟】","text":"「っっ……そんな、わけっ……うぅっ……」","type":"TXT","id":"v_SR117_0060","src":"/img/common/voice/ogg/v_SR117_0060.ebd47e7e4dbbcc26d2e552410d58c6b1.ogg"},{"name":"","text":"　否定しようと男を睨んで言い返すが、##身体の喜悦反応を受けて、自分の正しい意識が##わからなくなり、言葉尻が窄んでしまう。","type":"TXT"},{"name":"【俺】","text":"「……まぁいい。ならば教えてやろう。##お前がどういう存在か、たっぷりとな……##幸い、時間はいくらでもあるぞ？」","type":"TXT"},{"name":"【麒麟】","text":"「――っっ！？　やっ……来ないでっ……##いや、ですっ……やめて……いやぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR117_0061","src":"/img/common/voice/ogg/v_SR117_0061.9d50322c360c6b3abeb120ad94a120ed.ogg"},{"name":"","text":"　戸惑い混乱し、泣き喚く麒麟の肢体に、##男の手がゆっくりと伸びてゆく――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【麒麟】","text":"「あぐっっっ――ぉ……ぁ……」","effect":"ef02","type":"TXT","id":"v_SR117_0062","src":"/img/common/voice/ogg/v_SR117_0062.13127c397d00aeca0f3660b787e86cf5.ogg"},{"name":"","text":"　再び腹部に打ち込まれた不意の一撃に、##麒麟は完全に意識を途絶えさせられる。","type":"TXT"},{"name":"","text":"　男はそんな麒麟を荷物のように担ぎ上げ、##甲河の大邸宅をあとにするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c272",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　闇のリゾート都市、アマハラ――。##それは日本最南端に位置するリゾート都市。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc118a","src":"/img/pc/hello_script/bg/M/srnc118a.a1be4908fd62c93a897af11d691babe3.jpg"},{"name":"","text":"　地下には魔界の門があり、その影響を受け、##島全体が魔都と化した、闇の貿易都市としても##知られるリゾート島である。","type":"TXT"},{"name":"","text":"　近代施設と美しい自然を残すその島は、##闇の勢力も争わないと、暗黙のルールを敷き、##組織同士の緩衝材ともなっていた。","type":"TXT"},{"name":"","text":"　一般にはセレブ御用達のリゾート地だが、##多くの組織がセーフハウスやアジトを持ち、##取引きや休暇に利用している。","type":"TXT"},{"name":"","text":"　ふうまの組織も、この闇の貿易都市に##足場を築くため、足がかりとしてホテルの##一室を借り受け、アジト代わりにしていた。","type":"TXT"},{"name":"","text":"　現在、その部屋にいるのは頭領の男と、##もう一人の女だけ――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR118a","src":"/img/pc/hello_script/ev/M/SR118a.b00b5bad18d42cdb2214662100642188.jpg"},{"name":"【麒麟】","text":"「はぁっ、はぁっ、はぁぁっ……んぅっ……##ご、ご主人様、チンポ、チンポぉっ……##オチンポおしゃぶり、いいですかぁっ？」","type":"TXT","id":"v_SR118_0000","src":"/img/common/voice/ogg/v_SR118_0000.4f723aad75ddd79ea4fd2a2e0ca13ea8.ogg"},{"name":"","text":"　麒麟がここに連れ込まれ、##監禁されてから、すでに半年が経っている。","type":"TXT"},{"name":"","text":"　当初は初めて遭遇したときのように、##絶対に許さない、必ず殺すと息巻いて、##ペニスを見れば、噛みつかんばかりだった。","type":"TXT"},{"name":"","text":"　だが、半年の念入りな調教を施され、##快楽を餌に、自分は牝豚だと丁寧に躾けられ、##幾度となく犯され――結果がこれだ。","type":"TXT"},{"name":"【麒麟】","text":"「チンポ、オチンポご奉仕したいですぅ……」","type":"TXT","id":"v_SR118_0001","src":"/img/common/voice/ogg/v_SR118_0001.0e44d083440c3a5c1058f4f481fef8a8.ogg"},{"name":"","text":"　ペニスを求め、そのためならなんでもする、##人間性を捨てた一匹の牝へと堕ちていた。","type":"TXT"},{"name":"【俺】","text":"「挨拶をしてからだ。麒麟はいい子だから、##皆さんに挨拶できるだろうな？」","type":"TXT"},{"name":"","text":"　そう言って主人が頭を撫でてくれると、##垂らしていた舌を引っ込め、涎を啜り、##麒麟は行儀よくポーズを取る。","type":"TXT"},{"name":"【俺】","text":"「よーし、そうだ……あっちを見ろ」","type":"TXT"},{"name":"","text":"　皆さん――と言われたのは、##設置され自分を映しているカメラの、##向こう側にいる視聴者のことだ。","type":"TXT"},{"name":"","text":"　その前で蹲踞の姿勢になり、脚を開かせ、##両手の平を顔の横でカメラに向ける。","type":"TXT"},{"name":"【麒麟】","text":"（ふへぇぇ……みんらぁ、麒麟のエロ動画で、##いっぱい抜いてくれるといいなぁ……）","type":"TXT","id":"v_SR118_0002","src":"/img/common/voice/ogg/v_SR118_0002.7cbbf7d079d488603d3fbab32152d2be.ogg"},{"name":"","text":"　隣に立った主人の巨根をチラチラ見ながら、##何度も涎を鳴らし、麒麟はそんなことを##頭の中で考えていた。","type":"TXT"},{"name":"","text":"　この動画は牝豚調教記録として撮影され、##反抗的だったころから現在に至るまでを、##余さずネットに投稿されている。","type":"TXT"},{"name":"","text":"　大勢の視聴者がこれを見て抜いていると、##男から聞かされて最初は嫌悪していたのに、##いまでは楽しみにすらなっていた。","type":"TXT"},{"name":"【俺】","text":"「おい、どうした。さっさとしろ」","type":"TXT"},{"name":"【麒麟】","text":"「んふぇ……あ、ふぅ……しゅい、ません……##でもぉ、ご主人様、麒麟……まだ、##ザーメンいただいて、ましぇんからぁ……」","type":"TXT","id":"v_SR118_0003","src":"/img/common/voice/ogg/v_SR118_0003.3c03c4766ca96ab1d2539fe334227cb3.ogg"},{"name":"","text":"　促され、そう返事をすると、##口が開閉するたびにポタポタと唾液が滴り、##はしたなく舌がダラリと垂れてしまう。","type":"TXT"},{"name":"","text":"　カメラに向かって手は振っていても、##視線が何度もペニスを見つめてしまうせいで、##挨拶どころの心境ではないのだ。","type":"TXT"},{"name":"【麒麟】","text":"「オチンポ様、近くにあるとぉ……匂い、##しゅごしゅぎてぇ……麒麟、バカぁ……##おバカに、なりゅんれすぅ……あへぇ……」","type":"TXT","id":"v_SR118_0004","src":"/img/common/voice/ogg/v_SR118_0004.b39e90129971da6f5f7175cf4dc4dc62.ogg"},{"name":"","text":"　トロンとした瞳で亀頭を見つめ、##みっともなく鼻穴を開く麒麟を笑い、##男はペニスで頬を叩いてきた。","type":"TXT"},{"name":"【麒麟】","text":"「んぁうぅっっ♪　はぁっ、あひゅいぃ……」","effect":"ef02","type":"TXT","id":"v_SR118_0005","src":"/img/common/voice/ogg/v_SR118_0005.3ee0649237bddbbcdd8e0591306871bb.ogg"},{"name":"【俺】","text":"「十分バカになってるぞ、お前は。##いいから挨拶だ、これ以上なる前にな」","type":"TXT"},{"name":"【麒麟】","text":"「ふぁいぃっ！　ひまふっ、あいさひゅぅ……##んぇ、えっとぉ……」","type":"TXT","id":"v_SR118_0006","src":"/img/common/voice/ogg/v_SR118_0006.76df2baec215443324341ce33b980593.ogg"},{"name":"【麒麟】","text":"「み、みなしゃまっ、お久しぶりですっ！##オチンポ様のためだけに生きている肉穴、##牝豚の緋山麒麟ですっ！」","type":"TXT","id":"v_SR118_0007","src":"/img/common/voice/ogg/v_SR118_0007.788109d82f5f7427240409cfe92edf7a.ogg"},{"name":"","text":"　飛び散るカウパーが肌に触れるや、##必死でペロペロと舌を伸ばし、##浅ましく舐め取る姿まで撮影されてしまう。","type":"TXT"},{"name":"【麒麟】","text":"「そ、そえでぇ……そう、そうです、麒麟は！##前の撮影から今日まで……ずーっと、##オナニーできない生活れしたぁ……」","type":"TXT","id":"v_SR118_0008","src":"/img/common/voice/ogg/v_SR118_0008.7b0f4b972906a6a1e0363c1ef92b845e.ogg"},{"name":"【麒麟】","text":"「でも三日我慢すると、ご主人様はご褒美に、##一日だけ可愛がってくれるんですぅ……##えへぇ、今日がその日なんれすよぉ？」","type":"TXT","id":"v_SR118_0009","src":"/img/common/voice/ogg/v_SR118_0009.a304132aa4098f14f3f89928e31034e4.ogg"},{"name":"","text":"　そのことが心底嬉しいとばかりに、##麒麟が笑顔でペニスに頬擦りすると、##男は咎めず、強く押しつけてくれた。","type":"TXT"},{"name":"【麒麟】","text":"「あっ、あぁっ……嬉ひぃ、れふぅ……##それで、今日のご褒美がぁ……麒麟は、##と～っても、楽しみでした！」","type":"TXT","id":"v_SR118_0010","src":"/img/common/voice/ogg/v_SR118_0010.87cec6b148cd7b757732ff88b6aa6879.ogg"},{"name":"【麒麟】","text":"「ちょっと前の嫌がってた動画の麒麟、##あれは偽物の、悪い子の麒麟ですよ！##いまでは、ご褒美だ～い好きなので♪」","type":"TXT","id":"v_SR118_0011","src":"/img/common/voice/ogg/v_SR118_0011.a7a2a9880c7e735f449fb47417962d6e.ogg"},{"name":"","text":"　それを示すように亀頭に口づけようと、##麒麟が顔を横に向けたが、さすがにそれは、##許可されることはなかった。","type":"TXT"},{"name":"","text":"　遠ざかるペニスを寂しそうに見つめ、##やむなくカメラに向き直り、続ける。","type":"TXT"},{"name":"【麒麟】","text":"「これまでのご褒美、はぁ……んぁっっ……##あ、あはぁ……しゅみ、ませぇん……##想像してたらぁ……気持ち、よくって……」","type":"TXT","id":"v_SR118_0012","src":"/img/common/voice/ogg/v_SR118_0012.3022325eced7419003515c9878edc9f4.ogg"},{"name":"【麒麟】","text":"「前は、鼻からザーメン啜りしてぇ、##頭の中、ザーメン漬けにしたりぃ……」","type":"TXT","id":"v_SR118_0013","src":"/img/common/voice/ogg/v_SR118_0013.309f9f70c4f64bb6caefffcb534b0e2b.ogg"},{"name":"【麒麟】","text":"「オマンコとアナル、両方いっぱいになるまで##ザーメン詰め込んでぇ、そこからグラスに##注いで……か～ら～の、一気飲みぃっ♪」","type":"TXT","id":"v_SR118_0014","src":"/img/common/voice/ogg/v_SR118_0014.b16d1dbe0a16c3991a11330acc99c1b8.ogg"},{"name":"【麒麟】","text":"「あっ、あとあとぉ！　麒麟が寝転んで、##そのお口と喉をオマンコにしていただいて、##イラマセックスしてもらったりぃ……」","effect":"ef02","type":"TXT","id":"v_SR118_0015","src":"/img/common/voice/ogg/v_SR118_0015.8a4b3ee5a371a643fe29228083db88b5.ogg"},{"name":"","text":"　その他浣腸、アナルと口の交互挿入、##ザーメン風呂プレイに食ザー――と、##数え上げるたび、麒麟の肌が赤く染まる。","type":"TXT"},{"name":"【麒麟】","text":"（んぅぅっ、しゅごい、いっぱいされたぁ……##ううん、していただいた……んふぅっ、##思いだしたら……イ、きそっっ……）","type":"TXT","id":"v_SR118_0016","src":"/img/common/voice/ogg/v_SR118_0016.8bac6089c4d9f93e5b03cde20ea9639a.ogg"},{"name":"","text":"　自慰もできずに悶々としていた三日間、##そこに最高の快楽の記憶を揺り起こされ、##麒麟は思わず身震いし、軽くアクメする。","type":"TXT"},{"name":"","text":"　そうして思いをはせるのは今日のご褒美と、##もう一つの最大の楽しみについてだ。","type":"TXT"},{"name":"【麒麟】","text":"「今日はですね、牝豚の証をいただけるって、##ご主人様から聞いてるんですよぉ……##乳首とぉ、クリトリスに……ピアス♪」","type":"TXT","id":"v_SR118_0017","src":"/img/common/voice/ogg/v_SR118_0017.f6836b0a9e31028b5d33a4f0058e0092.ogg"},{"name":"","text":"　穴を開けられ金属のリングを通され、##ご主人様の牝豚だという証明をいただける。##その想像に、乳首が硬く尖り始めていた。","type":"TXT"},{"name":"【麒麟】","text":"「いただけたら、次の撮影のときはぁ……##ピアスに重りをぶら下げて、エッロ～く……##淫乱腰振りダンス、ご披露しますねぇ？」","type":"TXT","id":"v_SR118_0018","src":"/img/common/voice/ogg/v_SR118_0018.5896caafb9f4aa720bdcb6db0ea8aa20.ogg"},{"name":"","text":"　言いながら蹲踞姿勢の股間を突きだし、##カクカクと前後に振り、視聴者を挑発する。","type":"TXT"},{"name":"【俺】","text":"「まぁいいだろう……視線以外はな」","type":"TXT"},{"name":"【麒麟】","text":"「んむぅっ……しゅみ、ましぇん……」","type":"TXT","id":"v_SR118_0019","src":"/img/common/voice/ogg/v_SR118_0019.f0c65744fc4d604fa80255f5462095b0.ogg"},{"name":"","text":"　視線がほぼペニスに向いていたことを##嗜められ、なんとか視線をカメラに戻し、##麒麟は挨拶を、謝罪で締めくくった。","type":"TXT"},{"name":"【俺】","text":"「そら――お待ちかねだ、しゃぶれ」","type":"TXT"},{"name":"","text":"　直後に下された許可、そして命令。##二つの意味を持つ一つの指示に生唾を飲み、##麒麟は即座に大口を開き、唇を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR118b","src":"/img/pc/hello_script/ev/M/SR118b.93689a28084d7b37815bc9a2f258de3a.jpg"},{"name":"【麒麟】","text":"「んじゅるっっっ、んゆぅぅぅぅんっ……##じゅるぅぅっっ、ぐちゅ……んぽぉっ……」","type":"TXT","id":"v_SR118_0020","src":"/img/common/voice/ogg/v_SR118_0020.6889eb94c9dd208197e84c0e1f988328.ogg"},{"name":"","text":"　亀頭を包み込んでしまうかというような、##濃厚なディープキスを先端に浴びせてから、##麒麟は唇を離し、舌を大きく広げた。","type":"TXT"},{"name":"【麒麟】","text":"「んぇぇぇ……べぇぇぇろぉぉぉんっ……##ふぇおぉっ、んぇぇろぉぉ……」","type":"TXT","id":"v_SR118_0021","src":"/img/common/voice/ogg/v_SR118_0021.c140245fcd1baa2c0ffa63d7638f783c.ogg"},{"name":"","text":"　撮影されているということはわかっている、##そしてそれが、全世界から見られるように、##動画投稿されるということも。","type":"TXT"},{"name":"","text":"　だが目の前にぶら下げられた餌を前に、##麒麟はもはや、そんなことは気にならない。##いや、むしろ撮影されるから、だろうか。","type":"TXT"},{"name":"【麒麟】","text":"（おいしぃぃっっっ！　すごいすごいっっ！##ご主人様のオチンポ様舐められるなんて、##麒麟っ、最高に幸せぇぇっ……）","effect":"ef02","type":"TXT","id":"v_SR118_0022","src":"/img/common/voice/ogg/v_SR118_0022.ca2b0f09d525f9ecf17b9bfc23b92192.ogg"},{"name":"","text":"　より淫らに、視聴者ではなくご主人様を、##興奮させ愉しませるべく、下品な舌遣いで##涎を飛ばし、はしたなくそれを舐め上げる。","type":"TXT"},{"name":"","text":"　唾液の乗った舌で根元から先端までを##何度も往復し、カリ首に絡みつく恥垢を、##丁寧に舌先でこそぎ取って飲み下す。","type":"TXT"},{"name":"【麒麟】","text":"（んぇうぅっっっ！　くひゃくて、苦いぃ……##とっても、おいひいよぉっ……）","type":"TXT","id":"v_SR118_0023","src":"/img/common/voice/ogg/v_SR118_0023.6e84aaca09820acacf14c735a70b24e1.ogg"},{"name":"","text":"　舐めるだけで絶頂してしまいそうなほど、##頭の奥まで痺れさせられ、快感が迸る。","type":"TXT"},{"name":"","text":"　だが――必死にペニスを舐め上げる麒麟を、##男は鋭く睨みつけ、冷たく告げる。","type":"TXT"},{"name":"【俺】","text":"「本当にバカになったようだな……##甲河アスカへのメッセージはどうした？」","type":"TXT"},{"name":"【麒麟】","text":"「んんぅぅっっ！　ぷぁっ、ひょう、らぁ……##んっ、れひたぁっ……ちゅばっ……」","type":"TXT","id":"v_SR118_0024","src":"/img/common/voice/ogg/v_SR118_0024.7a321a8e113e854ef751918cc4ecf28d.ogg"},{"name":"","text":"　慌てて取り繕い、カメラを見ながらも、##舌と唇は絶えず、肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【麒麟】","text":"（ひょふ……んぅ、そうでしたぁ……##前は麒麟が悪い子で、挨拶はしないって、##駄々を捏ねて……今日は、頑張ります！）","type":"TXT","id":"v_SR118_0025","src":"/img/common/voice/ogg/v_SR118_0025.9947679c686f8a4c43861404260b9ea2.ogg"},{"name":"","text":"　改めて決意し直しつつ、まずはサービスと、##カメラに流し目を向け、ジュルリと音を立てて##ペニスをしゃぶり、状況を口にしてゆく。","type":"TXT"},{"name":"【麒麟】","text":"「こぉれぇぇ……見て、まふかぁ……？##上手におしゃぶりしまふのれぇ……んっ、##じゅぽっ、じゅっぼぉぉぉ……」","type":"TXT","id":"v_SR118_0026","src":"/img/common/voice/ogg/v_SR118_0026.0a8282a8fe35315a1304ee6259812b9d.ogg"},{"name":"【麒麟】","text":"「みなひゃまぁ……あむっ、れろぉぉ……##こぇれ、チンポ扱きしてぇ……じゅるぅ……##麒麟で、ザーメン抜いてくらしゃい……」","type":"TXT","id":"v_SR118_0027","src":"/img/common/voice/ogg/v_SR118_0027.0071521a7adb8f63ec0b90117879b669.ogg"},{"name":"","text":"　チュッチュッと裏筋に口づけを浴びせ、##そこから唇と舌を滑らせての、全体への##舐め掃除を見せつけるように披露していた。","type":"TXT"},{"name":"","text":"　顔が自分の唾液で濡れるくらい、##肉棒への頬擦りも繰り返したことで、##顔中から卑猥な臭気が漂っている。","type":"TXT"},{"name":"","text":"　それを誇るように笑顔を浮かべ、##次はメッセージのほうを撮影し始める。","type":"TXT"},{"name":"【麒麟】","text":"「んっれぇぇ……えへへぇ、見てましゅか～？##麒麟はこぇから、アスカ様を裏切ってぇ……##ご主人様のモノに、なっちゃいま～す♪」","type":"TXT","id":"v_SR118_0028","src":"/img/common/voice/ogg/v_SR118_0028.533971d77896ae5bce9a36cbe2d4cf4d.ogg"},{"name":"","text":"　ヒラヒラと手を振り、微笑みを見せ、##今日までに受けた調教を語ってゆく。","type":"TXT"},{"name":"【麒麟】","text":"「まずれふねぇ……んふぇおぉぉ……んっ、##この半年れぇ、麒麟が食べたのはぁ、##ご主人様のチンカスと、ザーメンだけぇ♪」","type":"TXT","id":"v_SR118_0029","src":"/img/common/voice/ogg/v_SR118_0029.330636d7a4f64e39d0d6b048af907278.ogg"},{"name":"","text":"　それを不服そうにではなく、##逆に笑みを浮かべて言っているあたり、##どれほどの調教だったかが窺える。","type":"TXT"},{"name":"【麒麟】","text":"「そもそも、口をつけてもよかったのが、##オチンポ様とぉ……あとは、ご主人様の##お尻の穴だけでしたからねぇ……えへぇ」","type":"TXT","id":"v_SR118_0030","src":"/img/common/voice/ogg/v_SR118_0030.d8b14d0b95bb1a7584ac7012781bae6d.ogg"},{"name":"","text":"　いまではこんなに慣れました、とでも##言わんばかりに嬉々としてペニスをしゃぶり、##唾液で肉棒をコーティングしてゆく麒麟。","type":"TXT"},{"name":"【麒麟】","text":"「あとはぁ……んれろぉぉんっっ、ちゅぶ……##じゅぱっ、じゅるぅぅ……」","type":"TXT","id":"v_SR118_0031","src":"/img/common/voice/ogg/v_SR118_0031.97f96978e236993edd63a19ae1126d44.ogg"},{"name":"","text":"　想いを馳せるように宙を眺めながら、##それでもペニスは離さず、語り続ける。","type":"TXT"},{"name":"","text":"　三日間は完全に放置、けれどその後一日は##徹底して、あらゆるプレイで快感漬けにされ、##気を失うまでセックスしたこと――。","type":"TXT"},{"name":"【麒麟】","text":"「でも、あるとき……んじゅるっ、##れりゅぅぅぅ……四日目に、ご主人様は##いらっしゃらなかったんれすぅ……」","type":"TXT","id":"v_SR118_0032","src":"/img/common/voice/ogg/v_SR118_0032.cac49f247987e32b701ada4f3d1aaef7.ogg"},{"name":"","text":"　代わりに見るよう送られてきたものは、##男がどこかで別の女と濃厚なセックスをする、##モニター越しのライブ映像だった。","type":"TXT"},{"name":"【麒麟】","text":"「ご主人様はその映像で、##麒麟が連絡するまでは二度と、##麒麟の元には顔を見せないって仰って……」","type":"TXT","id":"v_SR118_0033","src":"/img/common/voice/ogg/v_SR118_0033.1b1d89109709075e64e9bd3615768752.ogg"},{"name":"","text":"　別の人間によって拘束は解かれたが、##もちろん能力は戻ってこない。","type":"TXT"},{"name":"","text":"　だが、恥垢やザーメンではない、##まともな食事も与えられるようになったりと、##待遇は明らかに改善されていた。","type":"TXT"},{"name":"【麒麟】","text":"「――と、麒麟も思いました……でもっ……」","type":"TXT","id":"v_SR118_0034","src":"/img/common/voice/ogg/v_SR118_0034.385791123d79671b1ab101fecd2fe4b4.ogg"},{"name":"","text":"　そう言ってキラキラと目を輝かせ、##麒麟は愛おしくてたまらないという表情で、##熱っぽく見つめる肉棒にすり寄る。","type":"TXT"},{"name":"【麒麟】","text":"「麒麟は、普通の食事なんて要らなかった……##気づいたんです。ご主人様は四日に一度、##麒麟のためにいらしてたんだって……」","type":"TXT","id":"v_SR118_0035","src":"/img/common/voice/ogg/v_SR118_0035.e5faed6430c52d4965b81f1a34aabbee.ogg"},{"name":"【麒麟】","text":"「この……んじゅっ、れろぉぉ……逞しい、##オチンポ様のチンカス、ザーメン……##それを恵んでくださった、優しさ……」","type":"TXT","id":"v_SR118_0036","src":"/img/common/voice/ogg/v_SR118_0036.ac192e8c7c7d9cf3cf33a67a15f68d74.ogg"},{"name":"","text":"　チュウチュウと裏筋にキスをしながら、##そこで麒麟は少しだけ不服そうな顔になり、##頬を膨らませていた。","type":"TXT"},{"name":"【麒麟】","text":"「あんな牝豚に、それを全部食べられる……##麒麟は我慢できませんでした。##だから、決めちゃったんです……んふっ♪」","type":"TXT","id":"v_SR118_0037","src":"/img/common/voice/ogg/v_SR118_0037.ec62d885c976c45deb43584e1dc9042b.ogg"},{"name":"","text":"　こびりついていた汚れをすべて回収し、##満足げな表情でピカピカのペニスを見つめ、##麒麟はカメラに視線を向ける。","type":"TXT"},{"name":"【麒麟】","text":"「一生、ご主人様のチンカス掃除器、##ザーメン奴隷にしていただこうって……##ですから、アスカ様とはお別れです♪」","type":"TXT","id":"v_SR118_0038","src":"/img/common/voice/ogg/v_SR118_0038.692487aa11b5423dfb3488a4a45602b0.ogg"},{"name":"","text":"　そう告げた彼女の顔は、自身の異常な考えに##まるで気づいておらず、逆に怖くなるような##満面の笑みを浮かべていた。","type":"TXT"},{"name":"","text":"　そして、アスカへの謝罪もなく、##麒麟はその笑顔で男を見上げ、##甘えるようにおねだりを口にする。","type":"TXT"},{"name":"【麒麟】","text":"「ご主人様、お別れ……しましたぁ……##で、ですから……そのぉ、そろそろ……」","type":"TXT","id":"v_SR118_0039","src":"/img/common/voice/ogg/v_SR118_0039.332f049cee0929394a32461b4c80f4a4.ogg"},{"name":"","text":"　モジモジと内股を擦り合わせていた麒麟に、##男はニヤリと笑いかけ、唇を押し開くように##肉棒を擦りつける。","type":"TXT"},{"name":"【俺】","text":"「よし――咥えろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR118c","src":"/img/pc/hello_script/ev/M/SR118c.027ce9071d1e891471007aa94c22f8b8.jpg"},{"name":"","text":"　すぐさま大口を開け、亀頭から咥えつくと、##丁寧に頬を窄め、歯を引っ込め、##麒麟は極太のペニスを喉奥まで呑み込んだ。","type":"TXT"},{"name":"【麒麟】","text":"「んぁっっぶぅぅっっ……じゅるうぅぅっ、##ぐちゅぶっ、ちゅぽっ、じゅっぼぉぉ……」","type":"TXT","id":"v_SR118_0040","src":"/img/common/voice/ogg/v_SR118_0040.dfa81b9a7e9f21a3ae7103f61245f06c.ogg"},{"name":"","text":"　唇を根元に吸いつかせたままで頭を引き、##前後に揺すって頬肉だけで扱き上げながら、##舌は絶え間なく敏感な亀頭を舐め回す。","type":"TXT"},{"name":"","text":"　みっともない表情をカメラに晒しつつも、##その刺激と状況に得も言われぬ快感を覚え、##淫裂をドロドロにし、麒麟は微笑む。","type":"TXT"},{"name":"【麒麟】","text":"「んひゅぅぅ……ひゅき、ひゅごいぃ……##おひんぽ、らいっひゅきれふぅぅんっ……」","type":"TXT","id":"v_SR118_0041","src":"/img/common/voice/ogg/v_SR118_0041.51c73d810a7c7ee909dcd4303529d518.ogg"},{"name":"","text":"　しゃぶっているだけでも下腹部が蕩け、##牝欲が愛液となって股間から滴り落ち、##股下をドロドロに染め濡らしてゆく。","type":"TXT"},{"name":"","text":"　辺りには一段と濃厚な牝臭が漂い、##それを受けてか主人の肉棒が跳ねると、##これ以上ない悦びに頭が痺れていった。","type":"TXT"},{"name":"【麒麟】","text":"（んぅぅぅ……麒麟、ご主人様のぉ……##オチンポ様、しゃぶれるならぁ……##もう、なぁんにもぉ……いらなぁい……）","type":"TXT","id":"v_SR118_0042","src":"/img/common/voice/ogg/v_SR118_0042.3d79f639629ac84069defcd2049d8f69.ogg"},{"name":"","text":"　鼻から荒い息を吐き、トロンと蕩けた##上目遣いで男を見つめていると、##それに気づいた男は、嗜虐的に笑う。","type":"TXT"},{"name":"【俺】","text":"「どうだ、チンポの味は」","type":"TXT"},{"name":"【麒麟】","text":"「んびゃっ、ひゃい、こぉ……くしゃくて、##すっごくおいひい、ご馳走れひゅ……」","type":"TXT","id":"v_SR118_0043","src":"/img/common/voice/ogg/v_SR118_0043.bb3f442002184a92c199cfeeb552b0e2.ogg"},{"name":"【俺】","text":"「くくっ、このチンポ豚が……」","type":"TXT"},{"name":"","text":"　心底呆れたような態度で、けれど愉快そうに##男が告げると、ゾクゾクッと背筋が痺れた。","type":"TXT"},{"name":"【麒麟】","text":"「んぁいぃぃっ、ひんぽっ、豚れふっ……##じゅるんっ、ぐちゅぅぅっ……」","type":"TXT","id":"v_SR118_0044","src":"/img/common/voice/ogg/v_SR118_0044.561c6dc7a197ee085f61562667389074.ogg"},{"name":"【麒麟】","text":"「チンポ豚、麒麟の顔はぁ……チンポ拭く、##ティッシュと同じれふぅっ……はぁむっ、##ちゅぽっ、むちゅっ、ちゅぽぉっっ……」","type":"TXT","id":"v_SR118_0045","src":"/img/common/voice/ogg/v_SR118_0045.eb341343c695d67190779579da9ca4fe.ogg"},{"name":"","text":"　硬い亀頭の膨らみにあごを擦られ、##愛液を染みださせるように、口内には唾液が、##これでもかと溢れてこぼれてゆく。","type":"TXT"},{"name":"","text":"　それでも締めつけは緩まず、##唾液を塗りつけるように舌を蠢かし、##肉棒への愛撫はより丁寧に行う。","type":"TXT"},{"name":"","text":"　そんな麒麟の頭を撫で、男が呟く。","type":"TXT"},{"name":"【俺】","text":"「ならば、その口はオナホールだな……##どうだ、歯もすべて抜いて、##歯茎フェラもできるようにしてやろうか」","type":"TXT"},{"name":"【麒麟】","text":"「んっっぶびゅぅっっっ！　ぶじゅっっ、##じゅぼっっ、じゅるぉぉぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR118_0046","src":"/img/common/voice/ogg/v_SR118_0046.da79730b83221d4f2a920e1296dbfc33.ogg"},{"name":"","text":"　常人には考えられない嗜虐発想を受けても、##麒麟は瞳を爛々と輝かせて歓喜し、##頷くように首を振り、肉棒をしゃぶりだす。","type":"TXT"},{"name":"【麒麟】","text":"（んんぅぅぅっ！　なりゅっ、なりますっっ！##ご主人様のご命令っ、ご主人様のオナホッ、##なりたいっ、ならせてくださいぃっ！）","effect":"ef02","type":"TXT","id":"v_SR118_0047","src":"/img/common/voice/ogg/v_SR118_0047.893d5a91fed1b1ce8a80a8b67d969c9c.ogg"},{"name":"","text":"　完全なるモノ扱い、それも精液を搾るだけが##目的となる、オナホール扱いをされる悦びに、##麒麟はハートを打ち抜かれたようだった。","type":"TXT"},{"name":"","text":"　感極まった麒麟はたちまち小水をもらし、##ビチャビチャと水溜まりを広げてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、仕込んだ嬉ションのほうか……##まったく、最低の便器女だな！##あとで掃除しろ、自分の口でだぞ？」","type":"TXT"},{"name":"","text":"　その言葉を聞いた麒麟の排尿は、##より量を増して床に広がってゆく。","type":"TXT"},{"name":"","text":"　長い調教の末に完成した麒麟の芸、##嬉しくなれば放尿し、啜れと言われれば、##喜んで啜り、再度おもらしさせられる。","type":"TXT"},{"name":"","text":"　飼い犬が時折見せるという、嬉ションという##現象を、人間の身で仕込まれている事実。##堕ちた麒麟はそれを光栄にすら感じていた。","type":"TXT"},{"name":"【俺】","text":"「さて――そろそろご褒美をくれてやる。##気合を入れてしゃぶれ、チンポ豚」","type":"TXT"},{"name":"","text":"　麒麟がそこまでできるほど、心の底から##牝豚に堕ちきったことを確認した男は、##絶頂間近であることを告げる。","type":"TXT"},{"name":"","text":"　すぐさま小水をもらして麒麟は反応し、##牡欲すべてを搾り取らんばかりに激しく、##頬を窄めてむしゃぶりついてゆく。","type":"TXT"},{"name":"【麒麟】","text":"「ぐちゅぅぅっっ、じゅるるるっっ！##ちゅぶっ、ぐじゅぶっ、じゅぼぉおっっ！」","effect":"ef02","type":"TXT","id":"v_SR118_0048","src":"/img/common/voice/ogg/v_SR118_0048.2da8215c525b41148fe497490539e754.ogg"},{"name":"【麒麟】","text":"（オチンポミルクッ、濃厚な牡ミルクゥッ♪##らひてっ、全部飲みますっ、吸いますっ、##お食事させてくださいませぇっ！）","type":"TXT","id":"v_SR118_0049","src":"/img/common/voice/ogg/v_SR118_0049.30bf7ab8013946d23c79b69c2c933150.ogg"},{"name":"","text":"　必死の表情で、それだけが生きがいだとでも##言うような態度でペニスを扱き、しゃぶり、##唾液を撒き散らし、麒麟はフェラチオする。","type":"TXT"},{"name":"","text":"　その様子に目を細めながら男は、##麒麟のラストスパートに合わせ、##喉を抉るように、大きく腰を突き上げた。","type":"TXT"},{"name":"【麒麟】","text":"「んぐびゅっっ、じゅるっぶちゅぅぅっっ！##ぐちゅぐちゅぐちゅぅぅっっ……」","type":"TXT","id":"v_SR118_0050","src":"/img/common/voice/ogg/v_SR118_0050.80052df66fd5ec528c3789b441f2a67e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR118d","src":"/img/pc/hello_script/ev/M/SR118d.b459e884278c4966c2026606b547ee8d.jpg"},{"name":"","text":"　――ビュルビュルッ、ビュクゥゥッッ！##ドプドプッッ、ドビュルゥゥ～～～～ッッ！","type":"TXT"},{"name":"【麒麟】","text":"「んぉっぐぷぅぅっっっ！？　ぐびゅっっ、##んぶぁっっ、ぷぁぁぁっっっ！！」","type":"TXT","id":"v_SR118_0051","src":"/img/common/voice/ogg/v_SR118_0051.a0fabd557251ab6fac83c3eeeee5d785.ogg"},{"name":"","text":"　頬肉を内側から押し上げられて突かれ、##そこに大量の白濁粘液が浴びせられてゆく。","type":"TXT"},{"name":"","text":"　たちまち口いっぱいに卑猥な味が、##鼻腔に臭気が広がり、その刺激に脳が蕩け、##溢れる快感に下腹部が震えだした。","type":"TXT"},{"name":"【麒麟】","text":"「んぉぶっっ、ぐじゅぶっっ……」","type":"TXT","id":"v_SR118_0052","src":"/img/common/voice/ogg/v_SR118_0052.11ea769ab5d3a1ec8907633195daf9e8.ogg"},{"name":"","text":"　同時に鼻を啜り上げると、注がれた精液が##一斉に鼻穴へ逆流し、溢れだしてゆく。","type":"TXT"},{"name":"","text":"　それほど大量の精液に頬を圧迫され、##口内に収めきれないものは口端からこぼれ、##白濁の嘔吐のように溢れだしてしまう。","type":"TXT"},{"name":"【麒麟】","text":"「ごぎゅぅぅっっ……じゅるるるっっ！」","effect":"ef02","type":"TXT","id":"v_SR118_0053","src":"/img/common/voice/ogg/v_SR118_0053.150f23e1289bb87b1dbf5ca0f9b21445.ogg"},{"name":"","text":"　それでもこぼしはすまいと、すべてを啜り、##口内へ含んで撹拌させるたび、##麒麟の頭は快感一色に染まってしまう。","type":"TXT"},{"name":"【俺】","text":"「まだだ、飲むんじゃないぞ」","type":"TXT"},{"name":"","text":"　コクコクと頷くが、口内に溜め込まれた##精液から突き抜ける味と臭いは、##麒麟の本能を揺さぶり、蕩けさせるのだ。","type":"TXT"},{"name":"【麒麟】","text":"（ほぁっ……あひっ、らめっ……こ、えぇ……##んはぁぁぁ、あひぃぃっ……）","type":"TXT","id":"v_SR118_0054","src":"/img/common/voice/ogg/v_SR118_0054.9816615354726a4ad033882f2da6d3e0.ogg"},{"name":"","text":"　その心地よさに背筋が震え、下半身が緩み、##淫裂からはまたもや黄金の飛沫が溢れ、##バシャバシャと床に滴り落ちる。","type":"TXT"},{"name":"","text":"　ビクッビクッと痙攣しっ放しの麒麟を見て、##男はその頭を掴み、腰を強く引いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR118e","src":"/img/pc/hello_script/ev/M/SR118e.b534b7ae53373024145d6bad809f54e8.jpg"},{"name":"【麒麟】","text":"「ぐぷっっっ……んぷぁぁっっっ！？##はひっっ、あひゅぃっ、んぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR118_0055","src":"/img/common/voice/ogg/v_SR118_0055.c3962e4056dc9e24d3013b989c614e10.ogg"},{"name":"【俺】","text":"「粗相の罰だ、こぼさず受け止めろ」","type":"TXT"},{"name":"","text":"　さもなくば――と言われずとも、##言葉の響きだけで麒麟は顔を引きつらせ、##一滴たりともこぼすまいと上を向く。","type":"TXT"},{"name":"【麒麟】","text":"（ご、ご主人様のザーメンッ……あぁっ、##もったいないっ、こぼさせないぃっ！）","type":"TXT","id":"v_SR118_0056","src":"/img/common/voice/ogg/v_SR118_0056.1efdb5e82c3923425c54ffdc9bb9f577.ogg"},{"name":"","text":"　口内に注がれた精液で頬を膨らませて、##頭から降り注ぐ白濁を、麒麟はすべて、##落とさないよう必死に受け止めていた。","type":"TXT"},{"name":"","text":"　広がった鼻穴から精液を垂らし、##精液を詰め込んで頬をパンパンにし、##呼吸もできず震える麒麟。","type":"TXT"},{"name":"","text":"　名家緋山家、その令嬢とは思えない、##下品で間抜けな顔は白濁に塗れており、##まさしく精液便女といった顔つきになる。","type":"TXT"},{"name":"【俺】","text":"「よぉし、そのままだ……動くなよ」","type":"TXT"},{"name":"【麒麟】","text":"「んっ、ぶぐっっ……んびゅぅぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR118_0057","src":"/img/common/voice/ogg/v_SR118_0057.abcd5c2949d27a2bdb8c716d8fe4005c.ogg"},{"name":"","text":"　その無様な顔へ肉棒の殴打が浴びせられ、##牡肉の脈動を感じた麒麟はまたも感極まり、##プシャァッッ！　と小水を噴出させる。","type":"TXT"},{"name":"","text":"　これまでの調教の末に躾けられた嬉ション、##はしたなく恥辱に塗れた芸でありながら、##それを晒すことさえ、麒麟の悦びだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ……いいだろう、飲め」","type":"TXT"},{"name":"【麒麟】","text":"「んっふぅぅぅ～～～っっ……んぐっっ、##じゅるっ、じゅぶっ、ぐじゅぅぅ……」","type":"TXT","id":"v_SR118_0058","src":"/img/common/voice/ogg/v_SR118_0058.138bf5941488ddaba988528f4d5d18f8.ogg"},{"name":"","text":"　まだ汚れていない肌や髪の毛にまで、##男が汚れた肉棒を擦りつけ、唾を吐きかけ、##すべてを飲めと命令を下す。","type":"TXT"},{"name":"","text":"　それだけの扱いを受けながらも麒麟は、##胸をキュンと高鳴らせ、満面の笑みを浮かべ、##ゴクゴクと豪快に喉を鳴らした。","type":"TXT"},{"name":"【麒麟】","text":"（ふぁふぅぅっっ……んぁっ、ザーメン……##おいひぃっ、しゃいこぉっっ……）","type":"TXT","id":"v_SR118_0059","src":"/img/common/voice/ogg/v_SR118_0059.77ce9f53d514083bd745a020e3749509.ogg"},{"name":"","text":"　鼻を啜って垂れかけたものを流し込み、##伸ばした舌を下品に這い回らせ、##ビチャビチャと音を立てて口周りを拭う。","type":"TXT"},{"name":"","text":"　それらすべてを口内に啜り上げて、##麒麟は呆けた顔をカメラの前に晒すと、##精液を飲み干した証明に、口を開かせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR118f","src":"/img/pc/hello_script/ev/M/SR118f.7c226552111f065c29a53df0b80e0e30.jpg"},{"name":"【麒麟】","text":"「んっ……んべあぁぁぁぁ……えへぇぇ……##めひゅぶた、麒麟のぉ……お口便器、##ご奉仕れしたぁぁ……んぁべぇ……」","type":"TXT","id":"v_SR118_0060","src":"/img/common/voice/ogg/v_SR118_0060.b59fa26556c2527e5b3c87b035ab980c.ogg"},{"name":"","text":"　両手でピースサインを作ってみせ、##薬でもキマっているかのように舌を覗かせ、##グルグルと振ってみせる、最低の痴態。","type":"TXT"},{"name":"","text":"　それを誇らしげに晒し、麒麟は笑う。","type":"TXT"},{"name":"【麒麟】","text":"「みなひゃま、おひんぽっ、ひゃまぁっ♪##しこしこびゅー、ひてくれましたぁ……？」","type":"TXT","id":"v_SR118_0061","src":"/img/common/voice/ogg/v_SR118_0061.621dee744c974a680e23e8db585e1952.ogg"},{"name":"【麒麟】","text":"「あしゅかしゃまもぉ……こぇれ、##まんじゅり、してたりゃいいにゃぁ……##えへぇ、なんてぇ……んへへぇ……」","type":"TXT","id":"v_SR118_0062","src":"/img/common/voice/ogg/v_SR118_0062.bee32562e93b7d186ab40582e336702d.ogg"},{"name":"","text":"　かつての主にそんなメッセージを向けつつ、##男の肉棒に顔面を叩かれ、またもオシッコを##勢いよくもらしてゆく。","type":"TXT"},{"name":"【麒麟】","text":"「あしゅかしゃまぁ？　いっひょにっ……##一緒、にぃっ……オチンポ様のぉ、##はいせちゅ、便器ぃっ……なりましょう♪」","type":"TXT","id":"v_SR118_0063","src":"/img/common/voice/ogg/v_SR118_0063.fc091a898cd1a0c0139271475bcbcf8f.ogg"},{"name":"","text":"　最後にプクゥッと精液鼻ちょうちんまで##膨らませた彼女を――その動画を見れば、##アスカや対魔忍はどうなるだろうか。","type":"TXT"},{"name":"","text":"　さらなる混沌の深まりを想像し、##男はニヤリとほくそ笑むのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c273",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc145a","src":"/img/pc/hello_script/bg/M/srnc145a.dd02ecdb7eb70fa1c4362e3d71a65d97.jpg"},{"name":"","text":"　幾度となく勢力間の争いが繰り広げられた、##東京キングダム――。","type":"TXT"},{"name":"","text":"　そしていま、再び熾烈な戦闘が勃発し、##東京全土が戦火と混乱の最中にあった。","type":"TXT"},{"name":"","text":"　対魔忍による、中華連合系勢力への##大規模一斉攻撃に始まり、そこへ米連までもが##特殊部隊を投入し、状況は泥沼化する。","type":"TXT"},{"name":"","text":"　いまや各勢力が入り乱れた市街戦となり、##事態の収拾が見られぬ中、戦闘開始から実に、##数時間が経過していた――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc145b","src":"/img/pc/hello_script/bg/M/srnc145b.ffad98e081c263dce0c12e23e11b019f.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　その混戦を招いたのは、一人の男だった。","type":"TXT"},{"name":"","text":"　対魔忍と中華連合の対立を利用し、##両者の激突を生む餌を撒き――そこに、##米連も巻き込むべく情報を流した。","type":"TXT"},{"name":"","text":"　結果――乱戦になった東京という戦場にて、##男はある女の捕縛に成功する。","type":"TXT"},{"name":"","text":"　最強と呼ばれる対魔忍――井河アサギ。##孤立した彼女はトラップに捕らえられ、##不気味な生物の腹中に、足掻いていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR145a","src":"/img/pc/hello_script/ev/M/SR145a.09603be6e27707c13d0490ef84629216.jpg"},{"name":"【アサギ】","text":"「ぐっっ……こんなトラップなんかにっ……」","effect":"ef02","type":"TXT","id":"v_SR145_0000","src":"/img/common/voice/ogg/v_SR145_0000.5b4c929c9e6053613ceb3577bbb0d850.ogg"},{"name":"","text":"　巨大なワームのような生物に、##頭から腹までを咥えられたアサギは、##なんとか逃れようと懸命に暴れる。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、まるで蛙のようだな。##蛇に呑まれる直前の、な」","type":"TXT"},{"name":"【アサギ】","text":"「――っっ！　その声は、ふうまっ……」","type":"TXT","id":"v_SR145_0001","src":"/img/common/voice/ogg/v_SR145_0001.79b58b535c1cdafa693d03d8da865afe.ogg"},{"name":"","text":"　幾度か相対したことのある対立組織の長、##ふうまの名を継ぐ男の声だった。","type":"TXT"},{"name":"【アサギ】","text":"「そういうことっ……私たちも米連も、##あなたに踊らされてたっていうわけ……」","type":"TXT","id":"v_SR145_0002","src":"/img/common/voice/ogg/v_SR145_0002.6edfed522d3f9a91358d841584034a3b.ogg"},{"name":"【俺】","text":"「察しがいいな。やはり餌が上質であれば、##食いつきも違うというものだ……くくっ」","type":"TXT"},{"name":"","text":"　男の声が聞こえたことで、##アサギは暴れるのを中断し、##状況の打開策を練り始める。","type":"TXT"},{"name":"","text":"　先ほどからこの化け物に触れていると、##身体の力を吸いだされる感覚があった。","type":"TXT"},{"name":"","text":"　力を吸い上げる生体トラップであり、##それを吸収することで強化され、##獲物の拘束をさらに強固にするものだろう。","type":"TXT"},{"name":"【アサギ】","text":"「……私を捕らえるためかしら。##こんな化け物まで用意して、相も変わらず##卑劣な性格のようね」","type":"TXT","id":"v_SR145_0003","src":"/img/common/voice/ogg/v_SR145_0003.d4a5a6da81063c8dfc6513259be22743.ogg"},{"name":"【俺】","text":"「そのザマでなにを言おうと、##負け犬の遠吠えにしか聞こえんがな」","type":"TXT"},{"name":"【アサギ】","text":"「……それで？　卑劣な行動で私を捕らえ、##なにをしようというのかしら。##小物らしく、漁夫の利を得るだけなの？」","type":"TXT","id":"v_SR145_0004","src":"/img/common/voice/ogg/v_SR145_0004.cfb2a930c833880297f86507035c4123.ogg"},{"name":"【俺】","text":"「さぁて、どうだろうなぁ……」","type":"TXT"},{"name":"","text":"　舌戦を交えながら男の様子を窺うが、##やはり油断した様子はなかった。","type":"TXT"},{"name":"","text":"　彼は気づいている。自分が会話をしながら、##この生物の特性――魔の力を吸い上げる能力に##気がつき、対策を行っていることを。","type":"TXT"},{"name":"","text":"　それと同時に相手の目的を探りたいが、##簡単に口を滑らせるようには見えない。","type":"TXT"},{"name":"【アサギ】","text":"（っ……だけど、こいつのは大きな目的が##あるはずよ……だって――）","type":"TXT","id":"v_SR145_0005","src":"/img/common/voice/ogg/v_SR145_0005.e2144f6030f9b0929980c516e51730e4.ogg"},{"name":"","text":"　先ほど彼自身も口にした、##上質な餌という存在――それが本当なら、##かなり大がかりな作戦となる。","type":"TXT"},{"name":"","text":"　そう考えていると、##男の下卑た笑い声が聞こえてきた。","type":"TXT"},{"name":"【山崎】","text":"「ぐはははは！　無様なものだ、アサギぃ……##よくぞこの、忌々しいクソ女を捕らえたな！##さすがはふうまの頭領よ！」","type":"TXT"},{"name":"【アサギ】","text":"「っっ……やはり、山崎っ……」","type":"TXT","id":"v_SR145_0006","src":"/img/common/voice/ogg/v_SR145_0006.28dd2e8e329c724fd89ee72489fa954d.ogg"},{"name":"","text":"　かつて与党の幹事長という身分であったが、##スキャンダルによって失墜し、逃亡――。","type":"TXT"},{"name":"","text":"　その後、アサギら対魔忍によって追われ、##その首を狙われたが――今回の情報通り、##本当に彼は生きていたらしい。","type":"TXT"},{"name":"【アサギ】","text":"「ゴキブリ並――それ以上のしぶとさね……」","type":"TXT","id":"v_SR145_0007","src":"/img/common/voice/ogg/v_SR145_0007.e239191ff4e1da380d203b3aca5ac664.ogg"},{"name":"【山崎】","text":"「黙れぃ！　この俺を殺そうとするなど……##わかっているのか！？　この俺は国民の、##日本の代表者！　上院議員の山崎信だぞ！」","type":"TXT"},{"name":"【アサギ】","text":"「その地位を追われた俗物が、吼えるわね」","type":"TXT","id":"v_SR145_0008","src":"/img/common/voice/ogg/v_SR145_0008.7e5526f1fa80f3cb03762a051b53fced.ogg"},{"name":"【山崎】","text":"「ふんっっ……それは貴様も同じだ！##その有様で、最強の対魔忍は名乗れまい！」","type":"TXT"},{"name":"","text":"　ふうま風に言えば、蛇に呑まれた蛙――。##そんな状態のアサギを嘲笑いながら、##山崎は協力者である男の肩を叩いて労う。","type":"TXT"},{"name":"【山崎】","text":"「なぁふうまよ……アサギほどの女だ、##まさか殺したりはするまい？　この女の躾、##俺に任せてはみんか、なぁ？」","type":"TXT"},{"name":"","text":"　そんな言葉を聞いた男の瞳が、##呆れたように、冷たくなるのを感じる。","type":"TXT"},{"name":"","text":"　アサギが起死回生を狙っている状況、##それすら気づかぬ山崎の短慮さに、##苛立ちを覚えている節さえ感じられる。","type":"TXT"},{"name":"【俺】","text":"「……山崎“先生”。##残念ながらこれは、遊びではないんだよ」","type":"TXT"},{"name":"【山崎】","text":"「なっ――貴様ぁっ！##この俺を愚弄す――ふごっ！？」","type":"TXT"},{"name":"","text":"　男の皮肉に山崎が激昂した瞬間、##彼の首筋には即座に、刀が突き立てられた。","type":"TXT"},{"name":"【アサギ】","text":"「――っっ！」","effect":"ef02","type":"TXT","id":"v_SR145_0009","src":"/img/common/voice/ogg/v_SR145_0009.773d9f4816a56d3175f46958045f6caf.ogg"},{"name":"【俺】","text":"「これでこの戦いを誰が仕組んだのか、##そして、アサギがどうなったのか知るものは##いなくなった……というわけだからな」","type":"TXT"},{"name":"","text":"　刀の血を払い、男がアサギに向き直る。","type":"TXT"},{"name":"【アサギ】","text":"（この男……やはり、油断ならないわ……）","type":"TXT","id":"v_SR145_0010","src":"/img/common/voice/ogg/v_SR145_0010.c051d6e757a45f6ad95fec9774d01ff7.ogg"},{"name":"","text":"　失墜したとはいえ政財界の大物である##山崎を抱き込み、懐柔した交渉術――そして、##大規模な作戦を実行する行動力。","type":"TXT"},{"name":"","text":"　裏切る直前までその意思を隠し通し、##対象の隣に立ち続ける胆力と、##用済みの相手を容赦なく屠る冷徹さ――。","type":"TXT"},{"name":"","text":"　闇組織の人間として必要なスキルを、##彼は余さず保有している、稀代の存在だ。","type":"TXT"},{"name":"【アサギ】","text":"「最初から、こうするつもりだったのね……」","type":"TXT","id":"v_SR145_0011","src":"/img/common/voice/ogg/v_SR145_0011.ab4b46c3b94b22a00dcc4989f8f2604a.ogg"},{"name":"【俺】","text":"「どうかな……さて、話の続きといこう。##確か、俺の目的が――だったか？」","type":"TXT"},{"name":"【アサギ】","text":"「ええ、そうよ……」","type":"TXT","id":"v_SR145_0012","src":"/img/common/voice/ogg/v_SR145_0012.c7183f598f4814c7330f5347df2d0635.ogg"},{"name":"","text":"　そう口を開き、アサギは裂帛の気合を溜めた##己の力をワームの中で全開にさせる。","type":"TXT"},{"name":"【アサギ】","text":"「お前の目的を吐かせる、尋問中よ！！」","effect":"ef02","type":"TXT","id":"v_SR145_0013","src":"/img/common/voice/ogg/v_SR145_0013.505ff8826b9034a174f86b457f87c700.ogg"},{"name":"【俺】","text":"「――っっ！？」","type":"TXT"},{"name":"","text":"　解き放った力がいくらワームに吸われても、##そのキャパシティを超えれば、トラップなど##容易く崩壊させられるはずである。","type":"TXT"},{"name":"","text":"　そのために会話中から力を溜め込み、##己の内側で爆発の機を窺っていた。##その、はずだった。だが――。","type":"TXT"},{"name":"【アサギ】","text":"「っっ……な、にっ……馬鹿な！？」","effect":"ef02","type":"TXT","id":"v_SR145_0014","src":"/img/common/voice/ogg/v_SR145_0014.50768de8eeb541e4477f032163313fb1.ogg"},{"name":"","text":"　爆発させたはずの能力は、たしかにワームに##吸い上げられている感覚があった。","type":"TXT"},{"name":"","text":"　だがそれだけ、どれほど力を放っても、##ワームが弾けることも消滅することもない。","type":"TXT"},{"name":"【アサギ】","text":"「これはっ……くぅっ……」","type":"TXT","id":"v_SR145_0015","src":"/img/common/voice/ogg/v_SR145_0015.4799c90c4266db428b963d28b8da4b3a.ogg"},{"name":"【俺】","text":"「はははっ！　どうやら勘違いをしているな。##そいつはお前の力を吸っているのではない、##目の前にある魔の力を食らうだけの存在だ」","type":"TXT"},{"name":"【アサギ】","text":"「なんですって……？」","type":"TXT","id":"v_SR145_0016","src":"/img/common/voice/ogg/v_SR145_0016.1a223a96433aba3334c8bbd3da08a27f.ogg"},{"name":"【俺】","text":"「吸い込み蓄えることなどない。##ただの生体機能だ……人が呼吸をする、##飯を食うのと同じにな」","type":"TXT"},{"name":"【アサギ】","text":"「っ……そう、そういうことっ……」","type":"TXT","id":"v_SR145_0017","src":"/img/common/voice/ogg/v_SR145_0017.fb9087440a37f1d7f501fea3bd2f9dc8.ogg"},{"name":"","text":"　自分がこのワームに奇襲を受け、##抵抗もできず捕らえられた理由を悟る。","type":"TXT"},{"name":"","text":"　自分の、魔に由来する能力のために、##その一切が通じなかったということだ。","type":"TXT"},{"name":"","text":"　いわば植物に水を与えるようなもの。##だが、それでも強力すぎる自分の力ならば、##いくらかの異常が現れるはずだが――。","type":"TXT"},{"name":"【俺】","text":"「……くくくっ、無論、それだけではないぞ」","type":"TXT"},{"name":"","text":"　不敵に呟く男の雰囲気に、##アサギは嫌な予感を覚え、懸命に身を捩る。","type":"TXT"},{"name":"【アサギ】","text":"「ぐっっ……こっっのおぉぉっっっ！！」","type":"TXT","id":"v_SR145_0018","src":"/img/common/voice/ogg/v_SR145_0018.3ae1f5ccb3975852a175ece8decfdf3a.ogg"},{"effect":"ef00","type":"EV","id":"SR145b","src":"/img/pc/hello_script/ev/M/SR145b.88ec5814a7c31749f2db39bf81f942c9.jpg"},{"name":"","text":"　せめて少しでも動ければと念じながら、##力を乗せてワームの中に手足を暴れさせる。","type":"TXT"},{"name":"","text":"　だがそうすればするほど、ワームはその力を##貪りつくし、これではアサギのほうが、##無駄に消耗させられるばかりだった。","type":"TXT"},{"name":"【アサギ】","text":"（くぅっ……でも、必ず限界はあるっ……）","type":"TXT","id":"v_SR145_0019","src":"/img/common/voice/ogg/v_SR145_0019.e41a830acd28e90f3d6e08308f0690f8.ogg"},{"name":"","text":"　男が動く前に片づけなければ、##そう思ってなおも暴れるアサギだったが、##そこに男が告げる。","type":"TXT"},{"name":"【俺】","text":"「それだけではない――と言ったはずだぞ。##人間でも悪いものを食ったり、##食いすぎたりすれば自浄作用が働くだろう？」","type":"TXT"},{"name":"【アサギ】","text":"「なにを……んくぅっ！　な、なにっ！？」","effect":"ef02","type":"TXT","id":"v_SR145_0020","src":"/img/common/voice/ogg/v_SR145_0020.5f5b694fd62c6613d06306fa61f4827c.ogg"},{"name":"","text":"　男の言葉とともにワームの体内に、##奇妙な粘液がジワリと染みだしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR145c","src":"/img/pc/hello_script/ev/M/SR145c.502fee1903585cee75d1163c5c2a585b.jpg"},{"name":"【俺】","text":"「始まったようだな……過剰な食事をすると、##そのワームは餌を元にそいつを吐きだす。##強力な媚薬液だ……これは効くぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「びっ……うぐぅぅっ！　舐めるなぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR145_0021","src":"/img/common/voice/ogg/v_SR145_0021.f4e7ff7b7ccd8dd6a397e73baba974b4.ogg"},{"name":"","text":"　纏わりつく粘膜の不快さに顔を歪め、##すぐに逃れようと身体に力を込めるアサギ。##けれど、ワームも易々と抵抗はさせない。","type":"TXT"},{"name":"【アサギ】","text":"「このぉっっ……んぐっっ、あぐぅぅっっ！？##なにっ、これはっ……ワームがっ……うっ、##動いて、締まってぇっ……くひぃっ！？」","type":"TXT","id":"v_SR145_0022","src":"/img/common/voice/ogg/v_SR145_0022.72088da66aafd294cf4840e5b88d02ba.ogg"},{"name":"","text":"　体内に大小のイボを浮かばせたワームは、##その複雑な凹凸でアサギを咀嚼するように、##体内を大きく蠢かせ、アサギを圧迫する。","type":"TXT"},{"name":"","text":"　身体全体を揉みほぐし、押し捏ねながら、##粘液と粘膜を絡め、しゃぶっているような、##あまりにおぞましく、痛みを伴う刺激――。","type":"TXT"},{"name":"","text":"　だが、感じるのはそれだけではなかった。","type":"TXT"},{"name":"【アサギ】","text":"「ぐっ……んんぅぅっ！？　いっ、たいっ……##なにが……この、感覚ぅ……ふぐぅっ！？」","type":"TXT","id":"v_SR145_0023","src":"/img/common/voice/ogg/v_SR145_0023.3887439cf39361cbbe15a8df77dd24dd.ogg"},{"name":"","text":"　愛撫というには生易しいその圧力で、##アサギの身体は歪みひしゃげ、骨が軋み、##内臓を圧迫しだしていた。","type":"TXT"},{"name":"","text":"　だがどうしたことか、##その骨の痛みが凄まじい快感にすり替えられ、##アサギはたまらず絶叫し、身を跳ねさせる。","type":"TXT"},{"name":"【アサギ】","text":"「んっっああぁぁぁ――っっっ！！？##なんっ、れっ……がら、だぁぁっ！##骨っ、バキバキッ、きもひいぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR145_0024","src":"/img/common/voice/ogg/v_SR145_0024.6bdc2bd0cef00ca8a965649e93ea80d5.ogg"},{"name":"【俺】","text":"「ふはははは！　そいつが媚薬液の効果よ！##魔の力で生成されたその媚薬は、##浸け込んだ相手の肌から染み込んでゆく」","type":"TXT"},{"name":"【俺】","text":"「骨の髄まで染み渡らせ、いまのように##圧迫されることにさえ快感を覚えさせる、##というわけだな」","type":"TXT"},{"name":"【アサギ】","text":"「んぐひぃぃぃっっ！？　なん、らとぉっ……##おぐっっ、んぉっほおぉぉっ！！」","type":"TXT","id":"v_SR145_0025","src":"/img/common/voice/ogg/v_SR145_0025.e16aef182f78be7cf853d02b9ebea3b5.ogg"},{"name":"","text":"　言われてる間にもアサギの全身は潰れ、##ミシミシと身体中が軋むたびに快感が奔り、##ワームの中で無様に痙攣を繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「大声を上げ、暴れればそれだけ力をもらす。##そいつを食ったワームはさらに媚薬を生み、##対象を蕩かし、感じさせ、また力を――」","type":"TXT"},{"name":"【俺】","text":"「くくく、いいのか？　そのままでは永久に##媚薬漬けにされる、無限ループに嵌まるぞ」","type":"TXT"},{"name":"【アサギ】","text":"「んらっ、まへぇぇぇ……ふぎゅぅぅっ！」","type":"TXT","id":"v_SR145_0026","src":"/img/common/voice/ogg/v_SR145_0026.329a956a9c55c876c7ca205710b40e65.ogg"},{"name":"","text":"　男に言われずともわかっていた。##しかし自分の強力な魔に由来する媚薬は、##想像を絶するほどの効果で性感帯を増やす。","type":"TXT"},{"name":"","text":"　すでに咀嚼されて痛いという気持ちはなく、##四肢の末端に至るまで、身体の内部から快感が##膨らみ、ゾクゾクッと背筋が痺れていた。","type":"TXT"},{"name":"【アサギ】","text":"「ふんぐっっ、んっぐぅぅっっっ……あぉっ！##らめっっ、おっぱいいぃぃっっ！？##胸もっ、クリもらめぇぇっっっ！」","effect":"ef02","type":"TXT","id":"v_SR145_0027","src":"/img/common/voice/ogg/v_SR145_0027.bb365e63fc113b96b63e2c1f04f145ae.ogg"},{"name":"","text":"　対魔忍装束に身を包んでいるというのに、##そのスーツに浮かび上がるほど大きく、##乳首と淫核が膨れ上がっていた。","type":"TXT"},{"name":"","text":"　快感に悶える全身同様にそれらはヒクつき、##股布の食い込んだ淫裂は充血しきって、##愛液を少しずつ染みださせていた。","type":"TXT"},{"name":"","text":"　そして――ワームの口内にあるイボが、##花弁のように開いたかと思うと、それがブラの##カップのようになり、乳房に吸いついた。","type":"TXT"},{"name":"【アサギ】","text":"「おびゃああぁぁぁあっっっ！？##いひぃっっ、ひゃめっっ、あがぁぁっ！」","type":"TXT","id":"v_SR145_0028","src":"/img/common/voice/ogg/v_SR145_0028.11b0a8cd8ff193db25e7d66a3da7bf4b.ogg"},{"name":"","text":"　本当に蛇に呑まれた蛙のようになり、##無駄な足掻きとわかっていながらも、##拘束された状態でビクビクとのたうつ。","type":"TXT"},{"name":"","text":"　開いたイボの中は、小さな肉粒がびっしりと##こびりついており、スーツ越しとは思えない、##強烈な快感を乳房に注ぎ込んでいた。","type":"TXT"},{"name":"【アサギ】","text":"「んぎゅっっ、おっ……のれぇぇえっっ！！##こんらっ、程度ぉぉっ……私が、耐え……##られないと、れもっっ……くひぃぃぃんっ！」","type":"TXT","id":"v_SR145_0029","src":"/img/common/voice/ogg/v_SR145_0029.661fd5e163e3bec6736d01dc4c5c55e8.ogg"},{"name":"【俺】","text":"「ほう、さすがに頑丈なものだな。##試験運用で放り込んだ魔族など、##あっさり骨を砕かれていたものだが」","type":"TXT"},{"name":"","text":"　そう感心したように呟きながらも、##男は嘲笑を崩さずアサギを眺めている。","type":"TXT"},{"name":"【アサギ】","text":"（くっふぅぅっ……まだ、あるのっ……##この化け物、なにをっっ……）","type":"TXT","id":"v_SR145_0030","src":"/img/common/voice/ogg/v_SR145_0030.457e98da4ea13cbf29e256dbe184e834.ogg"},{"name":"","text":"　危機感を覚えたアサギが身を捩る、##さらに激しく抵抗をみせると、##妨害するように、ワームも行動を起こした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR145d","src":"/img/pc/hello_script/ev/M/SR145d.83c696b49526940016dede0e5181b3e1.jpg"},{"name":"【アサギ】","text":"「なっっ……ひゃふっっ、んぁぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR145_0031","src":"/img/common/voice/ogg/v_SR145_0031.9637385cbcf0209c6ffcc7af5c2650a6.ogg"},{"name":"","text":"　ワームが伸ばしたおぞましい触手が、##その先端の針でアサギの股間を狙い、##周辺に容赦なく突き立ててゆく。","type":"TXT"},{"name":"【アサギ】","text":"「なっ、にをぉっ……んきゅっっ、あっ……##んぐぅぅぅっっ！？　くおぉぉぉっっ！！」","type":"TXT","id":"v_SR145_0032","src":"/img/common/voice/ogg/v_SR145_0032.666bcaa70cb38c17aa253081b3e634e6.ogg"},{"name":"","text":"　痛いはずの刺激も快感に変わる。","type":"TXT"},{"name":"","text":"　そのたびに甘く喘がされていたアサギだが、##針の頭についた小袋が収縮しだした瞬間、##ビクンッと頭を跳ね上げ、大声で叫んだ。","type":"TXT"},{"name":"【アサギ】","text":"「ふっっっぎひいいぃぃっっっっ！？##んひぁぁっっ、あぉっ、おぁぁぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR145_0033","src":"/img/common/voice/ogg/v_SR145_0033.4ee9759ae814e15bf4333dd413ea46ba.ogg"},{"name":"","text":"　その小袋の中身は当然媚薬――しかも、##量が少ない分、身体を浸け込んでいるそれより##遥かに濃い、いわば原液のようなものだ。","type":"TXT"},{"name":"","text":"　注入されただけで淫裂が疼きだし、##ジュクジュクと勝手に蠢動を繰り返して、##身体が暴れるように痙攣を繰り返す。","type":"TXT"},{"name":"【アサギ】","text":"「んやっっっ……やべろぉぉぉっっっ！##おまっっ、オマンコおぉぉおっっっ！##あぐぅぅっっ！　じびれ、りゅぅぅっっ！」","type":"TXT","id":"v_SR145_0034","src":"/img/common/voice/ogg/v_SR145_0034.5d66671a4baba5af010f3f88a2d22dd1.ogg"},{"name":"","text":"　プスプスと媚肉に刺さる針の感触に悶え、##そこに媚薬を注がれると粘膜は完全に弛緩し、##淫裂からおもらしのように牝蜜が垂れる。","type":"TXT"},{"name":"","text":"　当然、スーツにまで形を浮かばせていた、##大きな勃起クリトリスも針の餌食となり、##媚薬の効能で、さらに肥大化は進む。","type":"TXT"},{"name":"【アサギ】","text":"「んぎああぁぁぁっっっ！　あひぃぃっっ、##グリッッ、クリトリしゅぅぅっっっ！##おっぎいぃのっ、くるううぅぅっっ！」","type":"TXT","id":"v_SR145_0035","src":"/img/common/voice/ogg/v_SR145_0035.c269496186377dbe2a5092f06929208a.ogg"},{"name":"","text":"　目の前は眩く白い閃光に覆われっぱなしで、##自分でもなにを叫んでいるかわからない。","type":"TXT"},{"name":"","text":"　粘膜注射された媚薬はすでに血液に乗り、##内臓から全身へ、そして心臓、脳にまで届き、##身体の隅々まで媚薬は行き渡っていた。","type":"TXT"},{"name":"","text":"　股間を突きだすように仰け反ったアサギは、##固定されたようにその格好を取り続け、##ガクガクと激しい痙攣に襲われている。","type":"TXT"},{"name":"","text":"　絶頂の咆哮が喉奥から響いてなければ、##まるで息絶えたかのような状態だった。","type":"TXT"},{"name":"【アサギ】","text":"（ほふぅぅぅっっ……んごっ、ごれぇぇ……##らめ、れっひゃい……ひゃ、めぇ……##あぐっ、あっ……んぁぁぁっ……）","type":"TXT","id":"v_SR145_0036","src":"/img/common/voice/ogg/v_SR145_0036.37091723fe5c8b57bc461063350e95a1.ogg"},{"name":"","text":"　暴れるような抵抗はすでにできない、##いまのアサギは捕食されかかっている、##憐れな餌そのものだった。","type":"TXT"},{"name":"","text":"　そして――憐れな餌が完全に咀嚼されれば、##その後待ち受ける運命は一つ。","type":"TXT"},{"name":"【アサギ】","text":"「あ……おっ、おぐぅぅっっっ！？##んらっ、り……やめ、へ……やべへぇっ！」","type":"TXT","id":"v_SR145_0037","src":"/img/common/voice/ogg/v_SR145_0037.a9251eea486ed0c3198780c27048f00d.ogg"},{"name":"","text":"　咀嚼と媚薬注入でアサギが動けなくなると、##ワームは体内でフェラチオする女のように、##狭めて窄め、肉壁をアサギに絡みつかせた。","type":"TXT"},{"name":"【アサギ】","text":"「ひゃめっ、へ……あぎいいぃぃっっ！##が、がらだぁぁっっ、ぢゅぶっ、れ……##づぶれりゅぅぅっっ、あおぉぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR145_0038","src":"/img/common/voice/ogg/v_SR145_0038.4e95da663485b79f5017c69767bbbe31.ogg"},{"name":"","text":"　張りついた肉壁はそのままアサギを圧迫し、##イボを使った捏ねるような動きなどない、##包み込んでの圧縮を浴びせてくる。","type":"TXT"},{"name":"【俺】","text":"「くくく、それがワームの最終段階だ。##獲物の骨を砕き、内臓を押し潰し、##そして――」","type":"TXT"},{"name":"【アサギ】","text":"「んばぁぁっっ、まらっ、ありゅのぉっ！？##ご、ごれぇぇっっ、無理ぃぃいっっっ！##いひぃぃ……潰れでっ、イグぅぅっ！」","type":"TXT","id":"v_SR145_0039","src":"/img/common/voice/ogg/v_SR145_0039.a2c2de56642ff158702bed2ae65ea506.ogg"},{"name":"","text":"　強烈な負荷に耐えられなくなった腕が、##ゴリッッ、メキィィッと鈍い音を響かせ、##まず身体中の関節が外されてゆく。","type":"TXT"},{"name":"","text":"　気の遠くなるような痛みが快感に変わり、##その刺激でアサギは容易く絶頂してしまう。","type":"TXT"},{"name":"","text":"　淫裂を押し広げて愛液飛沫をもらしながら、##ガクガクと痙攣し、表情が蕩けだしていた。","type":"TXT"},{"name":"【アサギ】","text":"「ふぐぉっっ……んおぉぉっっ……」","type":"TXT","id":"v_SR145_0040","src":"/img/common/voice/ogg/v_SR145_0040.84a38ebbbebf962dd61e567f1723f491.ogg"},{"name":"【俺】","text":"「くくっ、やはりこれには耐えたな。##だがこのあと……すべての骨が砕ければ、##中身を溶かされ、吸い上げられるぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「ん、ら……うひょ、らぁ……ひゃめ……##やめでぇぇぇぇっっ、んっぐぅぅっっ！？」","type":"TXT","id":"v_SR145_0041","src":"/img/common/voice/ogg/v_SR145_0041.0160e2f6050967003c4c0480e86f2c95.ogg"},{"name":"","text":"　男から告げられた言葉に恐怖を覚え、##アサギは懸命に手足をばたつかせた。","type":"TXT"},{"name":"【俺】","text":"「意外に面白いものだ、すべてを吸われ、##皮だけになった人間というものはな。##お前もそうなってみせろ、アサギ」","type":"TXT"},{"name":"【アサギ】","text":"「やめぇぇっっっ！　そんらっ、ごどぉぉっ！##んぎゅっっ……くひいぃぃっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR145_0042","src":"/img/common/voice/ogg/v_SR145_0042.b8be72f670c8620160c19279069a2371.ogg"},{"name":"","text":"　消化されてなるものかと大暴れするも、##骨は軋み関節を外され、その痛みと同量の##快感に蕩けた身では、どうにもならない。","type":"TXT"},{"name":"","text":"　男の言葉がブラフだとも気づかず、##アサギは涙目になって涎を垂らし、##最後の足掻きをみせていた。だが――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR145e","src":"/img/pc/hello_script/ev/M/SR145e.eccb73a82a52d9562d40a4f5a6418b29.jpg"},{"name":"【アサギ】","text":"「んぁあっっっ……はにゃっっ、ぜっ……##放せぇえっっっっ……んっびゃぁぁっ！？」","type":"TXT","id":"v_SR145_0043","src":"/img/common/voice/ogg/v_SR145_0043.e482e8cdd1742466b23fdf0d75b557d3.ogg"},{"name":"","text":"　抵抗にあえば、ワームはそれを阻止する。##乳房を包んでいた肉イボが裂け広がり、##そこからも媚薬針が勢いよく飛びだした。","type":"TXT"},{"name":"","text":"　散々に揉みしだかれ、全体が淫核のように##過敏に躾けられた卑猥に歪む乳丘。","type":"TXT"},{"name":"","text":"　その頂点でヒクつく桃色のニプルを中心に、##周囲で膨らんだ乳輪はもちろん、乳房にまで##針が突き刺さり、媚薬袋が収縮し始める。","type":"TXT"},{"name":"【アサギ】","text":"「きゃひいいぃぃぃぃっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR145_0044","src":"/img/common/voice/ogg/v_SR145_0044.034befbc33f2810719e0b24b698c1d1b.ogg"},{"name":"","text":"　すでに限界以上に昂ぶっていた乳房に、##直接媚薬を注がれた瞬間、アサギの全身が、##頭から雷に撃たれたように激しく痙攣する。","type":"TXT"},{"name":"【アサギ】","text":"「んっおおぉぉおっっ……ほぉっ、おぁぁ……##んっ、くひぃぃっっ……」","type":"TXT","id":"v_SR145_0045","src":"/img/common/voice/ogg/v_SR145_0045.588cd82ca8e1ccd18c6d0641731fe138.ogg"},{"name":"","text":"　ビクビクッと電気ショック直後のような、##弛緩した全身が跳ね震える姿を披露し――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ジョロッッッ……ジョボボボボボ……","type":"TXT"},{"name":"【アサギ】","text":"「ほひぇぇぇぇ……んっ、あぁぁ……」","type":"TXT","id":"v_SR145_0046","src":"/img/common/voice/ogg/v_SR145_0046.f6ebb5ab6b69b96e71c2f45b84fe8f2e.ogg"},{"name":"","text":"　スーツを貫通するほどの勢いをつけ、##アンモニア臭漂う黄色い液体が、##アサギの小孔を開かせ迸っていた。","type":"TXT"},{"name":"【アサギ】","text":"「ほっ、ひっ……ひにゅっっ……んぎっ……##ひっ、ひにゅぅぅ……んぇへぇぇ……」","type":"TXT","id":"v_SR145_0047","src":"/img/common/voice/ogg/v_SR145_0047.5b6cf109fe88464cfb82be0bd12d18e7.ogg"},{"name":"","text":"　快感で頭のキャパシティが振り切れたのか、##乳房を刺され、その状態で揉みしだかれ、##凄まじい肉悦にアサギは我を失っていた。","type":"TXT"},{"name":"","text":"　瞳はほとんど裏返って、唇も大きく開き、##その表情は完全に蕩けた牝の笑みである。","type":"TXT"},{"name":"","text":"　涎と涙、小便を垂れ流しにして、##身体は延々とアクメの痙攣を見せつける。","type":"TXT"},{"name":"","text":"　緩みきった淫裂はバックリと開いて、##充血した媚肉の谷間に装束の股布が食い込み、##ギチギチと締め上げているようだった。","type":"TXT"},{"name":"","text":"　その卑猥な涎を吐きこぼす淫唇を目がけ、##ワームの体内に、一本の極太触手が、##鎌首をもたげて襲いかかろうとする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR145f","src":"/img/pc/hello_script/ev/M/SR145f.399be0e0c92d6f8ac05ef98a5b0a6cb5.jpg"},{"name":"【アサギ】","text":"「んはぁっ……あうぅぅ……んふぅっっ！？##ふぎゅっっ……おぐぅぅぅぅっっっ！？」","type":"TXT","id":"v_SR145_0048","src":"/img/common/voice/ogg/v_SR145_0048.780f7be767ea3df13231aaa2981219c8.ogg"},{"name":"","text":"　スーツを絡め取ってコンドームのようにし、##触手は螺旋を描きながら膣奥へ捻じ込まれ、##充血しきった粘膜を抉ってくる。","type":"TXT"},{"name":"","text":"　それだけでも目の眩むような快感が奔り、##頭の中も視界も、白い明滅から一転し、##完全なブラックアウトに落ち込んでいた。","type":"TXT"},{"name":"【アサギ】","text":"（んぐぅうっっ、なにっっ、なにぃぃっ！？）","type":"TXT","id":"v_SR145_0049","src":"/img/common/voice/ogg/v_SR145_0049.880f1f5ad60df9b0b986582aa016173b.ogg"},{"name":"","text":"　自分の股間も見えないアサギが衝撃に喘ぎ、##背筋を反らしてガクガクと揺れ跳ねた瞬間、##触手は最奥を貫き、子宮口を痛烈に叩く。","type":"TXT"},{"name":"【アサギ】","text":"「おほぁぁぁぁっっっっ！　あひっっっ、##いっぎひぃぃぃぃぃんっっ！」","type":"TXT","id":"v_SR145_0050","src":"/img/common/voice/ogg/v_SR145_0050.b313eccceb9ab90bcdf98c900a57f4fd.ogg"},{"name":"","text":"　殴られた瞬間、肉悦に緩んでいた牝口は、##屈服の証のように触手を咥え込み、##先端部から伸びる触手針が、胎内を襲う。","type":"TXT"},{"name":"【アサギ】","text":"「ひはぁぁぁっっっ！？　しょこぉぉっ！##しょこっ、ひゃめぇえっっ！##ぐりゅぅっ、くるっひゃうぅぅっっ！」","type":"TXT","id":"v_SR145_0051","src":"/img/common/voice/ogg/v_SR145_0051.b0ea9510f2c9359c47cf4f4061324b84.ogg"},{"name":"","text":"　喘ぎにしか聞こえない制止の声を上げるも、##針は子宮の壁に容赦なく食い込み、濃媚薬液を##ドクドクと注ぎ込んだ。","type":"TXT"},{"name":"【アサギ】","text":"「――ふぎっっ、いっ……あひへぇぇぇ……」","type":"TXT","id":"v_SR145_0052","src":"/img/common/voice/ogg/v_SR145_0052.8a48f0f77ab962ab177838dbb68c8729.ogg"},{"name":"","text":"　女の尊厳を奪い尽くす陵辱の快楽に、##アサギの本能と意識はとうとう心折られ、##プツンッ――と光が閉ざされた。","type":"TXT"},{"name":"","text":"　それと同時に身体のタガが完全に外れ、##堰を切られたような凄まじい勢いで、##小水代わりの牝潮が噴き溢れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ブシュッッッ……ブッシャァァァッ！##プシュッッ、バッシュゥゥゥゥッッ！！","type":"TXT"},{"name":"","text":"　先ほどのおもらし以上の勢い――まさしく、##スーツを貫通しての牝潮おもらしは、##飛沫となって股間の前にブチ撒けられた。","type":"TXT"},{"name":"【アサギ】","text":"「………………」","type":"TXT","id":"v_SR145_0053","src":"/img/common/voice/ogg/v_SR145_0053.37c4457276bc92e80184ed5403980a8c.ogg"},{"name":"","text":"　それは気絶した人間の失禁と相違ない、##敗北者が晒す、惨めな生き恥姿である。","type":"TXT"},{"name":"","text":"　意識を絶たれたまま何度も潮を噴き、##アサギは白目を剥かされて舌を垂らし、##ワームの中に身を委ねていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR145g","src":"/img/pc/hello_script/ev/M/SR145g.58bbd4ba0f67e682690483625beefd9a.jpg"},{"name":"【俺】","text":"「……ふむ、完全に落ちたようだな」","type":"TXT"},{"name":"","text":"　心のほうはどうなったかわからないが、##少なくとも意識は閉ざされ、身体中の筋肉、##内臓、骨、神経、細胞――等々。","type":"TXT"},{"name":"","text":"　最強の対魔忍としての力を媚薬にされ、##それを全身に打ち込まれたことを確認し、##男はニヤリをほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「これでしばらくは、まともに動けんだろう。##さて、次の準備に入るとするか……」","type":"TXT"},{"name":"","text":"　意識を失ったアサギの、##反応がないのを確認した男は、彼女の身体を##ワームに呑ませ、立ち去るのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 [
   {
      "id": "c274/part1",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc145a","src":"/img/pc/hello_script/bg/M/srnc145a.dd02ecdb7eb70fa1c4362e3d71a65d97.jpg"},{"name":"","text":"　対魔忍、中華連合、米連――。##三勢力入り乱れた激しい戦闘と混迷が続き、##東京キングダムはいまだ炎上中である。","type":"TXT"},{"name":"","text":"　だが、各勢力の主力部隊が活躍する中、##対魔忍を率いる井河アサギの姿はなかった。","type":"TXT"},{"name":"","text":"　そのため対魔忍は引き時を見失っており、##それどころかさらなる攻勢を掻き立てられ、##事態の混乱は深まるばかり。","type":"TXT"},{"name":"","text":"　アサギはどこへ消えたのか、##それを知る者は……少なくともこの戦場には、##存在してはいなかった――。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc145b","src":"/img/pc/hello_script/bg/M/srnc145b.ffad98e081c263dce0c12e23e11b019f.jpg"},{"name":"","text":"　彼女――井河アサギの居場所を知るのは、##ここにいる一人の男だけ。","type":"TXT"},{"name":"","text":"　最強の対魔忍を捕らえ、##おぞましい淫罠の中で媚薬漬けにし、##なおも陵辱を続ける、ふうまの頭領だけだ。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR146a","src":"/img/pc/hello_script/ev/M/SR146a.9ef77be2ff31a520cdd0d3e56a387510.jpg"},{"name":"","text":"　戦火と血飛沫に満ちた東京キングダム、##その地上より遥かに離れた地下施設に、##俺はアサギを連れて来ていた。","type":"TXT"},{"name":"","text":"　ワームによる拘束はすでにない。##手も足も自由にさせ、対魔忍装束さえも、##着させたままで俺の目の前にいる。","type":"TXT"},{"name":"【俺】","text":"「――どうしたアサギ、地獄のような##絶頂拘束からは、解放してやったぞ？##なにかしたいことはないのか？」","type":"TXT"},{"name":"","text":"　俺がニヤニヤと笑いながらそう告げるも、##アサギは動かなかった。","type":"TXT"},{"name":"【俺】","text":"「俺の目的はなにか、そう聞いていたな？##いや、もうそんなことよりも、##俺を殺したくてたまらんか、どうだ？」","type":"TXT"},{"name":"【アサギ】","text":"「う……ぁ……あぁぁっ……」","type":"TXT","id":"v_SR146_0000","src":"/img/common/voice/ogg/v_SR146_0000.697de68f6af805520ae12fb043eedf75.ogg"},{"name":"","text":"　呻き声が響き、身体が僅かに捩られる。","type":"TXT"},{"name":"","text":"　その刺激は僅かなものかもしれないが、##自身の能力由来の強力な媚薬に浸けられ、##性感帯しかない身には致命的なようだ。","type":"TXT"},{"name":"【アサギ】","text":"「んぁぁっっ！　あひっ、ひぃぃっ……」","effect":"ef02","type":"TXT","id":"v_SR146_0001","src":"/img/common/voice/ogg/v_SR146_0001.a2ab335b0d0268b34ec716e17532bd75.ogg"},{"name":"","text":"　地上で命を削り、死闘を繰り広げる仲間、##対魔忍たちに比べればあまりに無様な、##アサギの憐れな姿に、劣情がそそられる。","type":"TXT"},{"name":"","text":"　反応した俺のペニスが大きく跳ね、##先端に滲んでいた先走り汁が飛び、##こちらを向いたアサギの太ももに触れた。","type":"TXT"},{"name":"【アサギ】","text":"「うっ、あぁぁっっ！　んぅっ、チ――」","type":"TXT","id":"v_SR146_0002","src":"/img/common/voice/ogg/v_SR146_0002.8e7d9ee29b7d6d85aef9d75c6a295ae6.ogg"},{"name":"【俺】","text":"「ん？　どうした、なにか言いたそうだな。##チ――その続きはなんだ？」","type":"TXT"},{"name":"【アサギ】","text":"「チ……ぃ……んぐっ、ふっ、はぁぁっ……」","type":"TXT","id":"v_SR146_0003","src":"/img/common/voice/ogg/v_SR146_0003.a894887b470b7acae4699e38f8d6c07d.ogg"},{"name":"","text":"　痛みか快楽か、あるいは両方に喘ぎながら、##アサギは震える両手を太ももに添えると、##仰向けのままで両脚を高く掲げる。","type":"TXT"},{"name":"","text":"　自ら尻肉と淫裂を割り開いて見せ、##獣が屈服すると腹を晒す、その格好に近い、##惨めなポーズを取って、僅かに躊躇い――。","type":"TXT"},{"name":"【アサギ】","text":"「チ……ン、ポッ……チンポッ……##お、お願いっ、チンポぉ……」","type":"TXT","id":"v_SR146_0004","src":"/img/common/voice/ogg/v_SR146_0004.206cb0b935b58e03ba3d7d0c25866147.ogg"},{"name":"【俺】","text":"「チンポがどうした」","type":"TXT"},{"name":"【アサギ】","text":"「――ぅっ……くぅぅっ、チンポぉっっ！##あなたのっ……勃起した、ガチガチのっ……##極太チンポぉっ！　マンコに欲しいのっ！」","effect":"ef02","type":"TXT","id":"v_SR146_0005","src":"/img/common/voice/ogg/v_SR146_0005.9e75f456b5d15ff49df115c4614443f8.ogg"},{"name":"","text":"　その姿を見て俺は、##唇が緩んでくるのを抑えられなかった。","type":"TXT"},{"name":"","text":"　ワームの媚薬で過敏になった身体を、##散々弄んでよがらせてやりはしたが、##濡れそぼった淫裂に、まだ挿れてはいない。","type":"TXT"},{"name":"","text":"　幾度も絶頂させられはしたが、##セックスの快楽を知る牝にしてみれば、##牡を受け入れねば治まらないのだろう。","type":"TXT"},{"name":"","text":"　だからこそアサギは、先走りに触れただけで##あれだけ無様に喘ぎ、屈辱を噛み締めながら、##この恥ずかしい姿を披露するしかない。","type":"TXT"},{"name":"","text":"　肉棒欲しさに瞳を潤ませ、プライドを捨て、##自分をここまで追い詰めた憎い相手に、##懸命に媚を売らねばならないのだ。","type":"TXT"},{"name":"【俺】","text":"（長かったが……くくっ、追い詰めたぞ……）","type":"TXT"},{"name":"","text":"　あと一歩でアサギは俺の前に屈服し、##俺のチンポに一生の忠誠を誓うことになる。","type":"TXT"},{"name":"【俺】","text":"「……ああ、いいだろう。ならば誓え！##俺にっ……このチンポに屈服したと！」","type":"TXT"},{"name":"【俺】","text":"「俺からチンポをハメてもらうためならば、##同胞だろうと家族だろうと後ろから刺す、##浅ましい牝豚に成り下がると誓うのだ！」","type":"TXT"},{"name":"","text":"　アサギが息を呑む音が、僅かに聞こえる。##表情は引きつり、瞳は見開かれており、##プライドと肉欲が葛藤しているようだ。","type":"TXT"},{"name":"【アサギ】","text":"「そ……れ、は……んっ、んんぅっっ……」","type":"TXT","id":"v_SR146_0006","src":"/img/common/voice/ogg/v_SR146_0006.e626b73fea08834b158ea5c472ca9b89.ogg"},{"name":"","text":"　瞳が泳ぎ、唇が何度か開きかけては閉じ、##答えるのをギリギリで踏み止まっている。","type":"TXT"},{"name":"","text":"　だが、乳首は勃起したまま跳ねっ放しで、##ドロドロになった秘裂は蕩けた媚肉を晒し、##桃色の光沢を見せつけ、ヒクついている。","type":"TXT"},{"name":"","text":"　すでに時間の問題――そんなアサギに対し、##選択しやすいよう、条件を付加してやる。","type":"TXT"},{"name":"【俺】","text":"「誓わんならそれでいい……だがそのときは、##マンコを奥までセメントで固め、##一生オマンコできない身体にしてやる！」","type":"TXT"},{"name":"【アサギ】","text":"「――っっっ！？」","effect":"ef02","type":"TXT","id":"v_SR146_0007","src":"/img/common/voice/ogg/v_SR146_0007.81b68e1e24c117a5100217f2ae6f9aec.ogg"},{"name":"【俺】","text":"「膣アクメも子宮アクメも、永遠にお預けだ。##その状態で、媚薬漬けにしてやろうか？##得られぬアクメを求める廃人の完成だ！」","type":"TXT"},{"name":"【アサギ】","text":"「ひっ……やっ、やめ……いやぁぁっっ！」","type":"TXT","id":"v_SR146_0008","src":"/img/common/voice/ogg/v_SR146_0008.300d0aa5fd011a8aeda276ba68e1a32a.ogg"},{"name":"","text":"　俺の言葉に本能的な恐怖を覚えたのだろう、##さらに表情を引きつらせたアサギは、##次の瞬間にはあっさりと大声で叫んでいた。","type":"TXT"},{"name":"【アサギ】","text":"「ち――誓うっ、誓うわっっ！##なんでもするっ、奴隷になりますからぁっ！##あぁぁっ、だからチンポぉっ……」","type":"TXT","id":"v_SR146_0009","src":"/img/common/voice/ogg/v_SR146_0009.850c212c990292b5c215ac7fa2d3a764.ogg"},{"name":"【アサギ】","text":"「チンポちょうだぁい！##セメントなんて嫌ぁぁっ……私のマンコは、##あなたのチンポ専用便女になりますぅっ！」","type":"TXT","id":"v_SR146_0010","src":"/img/common/voice/ogg/v_SR146_0010.f527356fe4cb29ce594906bb73d0f779.ogg"},{"name":"","text":"　プライドもなにもなく懇願する態度に、##俺は満足げな頷きを返して、手を伸ばす。","type":"TXT"},{"name":"","text":"　対魔忍井河アサギをにトドメを刺すか、##牝豚に貶め、躾けてやるか――。","type":"TXT"},{"select1":"対魔忍の井河アサギを犯す","next_url1":"/album/album_check_ajax?card_id=C00263&album_id=&mode=b_c","select2":"裸の牝豚アサギを犯す","next_url2":"/album/album_check_ajax?card_id=C00263&album_id=&mode=b_d","count":2,"type":"SELECT"}]
   },
   {
      "id": "c274/part2",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef00","type":"EV","id":"SR146a","src":"/img/pc/hello_script/ev/M/SR146a.9ef77be2ff31a520cdd0d3e56a387510.jpg"},{"name":"【俺】","text":"「……対魔忍、井河アサギよ」","type":"TXT"},{"name":"【アサギ】","text":"「んはぁっ、はっ、はいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0000","src":"/img/common/voice/ogg/v_SR146a_0000.641fc0a40162d133087f02d4aaec25f5.ogg"},{"name":"","text":"　もはや家畜にも劣る無様な態度を示し、##アサギの目は俺の牡に屈服した色を浮かべ、##媚びた牝らしく目尻を垂れ下げていた。","type":"TXT"},{"name":"【俺】","text":"「お前は戦いで負けるのではない……##自らの意思でチンポに降伏し、頭を垂れ、##牝として牡に敗れ、殺されるのだ！」","type":"TXT"},{"name":"【アサギ】","text":"「はっ……はいぃぃっ♪##アサギはっ……対魔忍井河アサギはぁっ！##ご主人様のチンポに完全敗北しますぅっ！」","type":"TXT","id":"v_SR146a_0001","src":"/img/common/voice/ogg/v_SR146a_0001.00a7d1a6219a90a312916a05cdc49117.ogg"},{"name":"","text":"　キラキラと瞳を輝かせる、堕ちた対魔忍。##情けない姿に苦笑しつつ、俺はアサギの身体を##押さえつけ、その牝を蹂躙する――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146c","src":"/img/pc/hello_script/ev/M/SR146c.6e36aed07337f1b5da0238eb0c897221.jpg"},{"name":"","text":"　――チュグゥゥッ……ヌプッ、ツププッ……##ジュッブゥゥッッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んひゅぅぅっっ、くひぁぁぁあっっ！！」","type":"TXT","id":"v_SR146a_0002","src":"/img/common/voice/ogg/v_SR146a_0002.72f10c1e0a12e58174d3a40555b52fbd.ogg"},{"name":"","text":"　熱い泥濘状態に蕩けきった媚肉を抉り、##ペニスに粘膜襞を纏わりつかせながら、##アサギの膣口を丸く広がらせる。","type":"TXT"},{"name":"【アサギ】","text":"「あぐっっ、んんぉぉぉっ……チン、ポぉ……##熱いっ、硬いのきてるぅぅっっっ！！」","type":"TXT","id":"v_SR146a_0003","src":"/img/common/voice/ogg/v_SR146a_0003.734c0346bbe80e6b7268be74d2cbc749.ogg"},{"name":"","text":"　鍛え上げた括約筋が膣圧を高め、##それを割り開くにつれて、アサギの淫裂から、##ミチミチと粘膜の擦れる卑猥な音が響く。","type":"TXT"},{"name":"","text":"　同時に熱く濡れた牝肉の感触が亀頭を舐め、##細かな舌が絡みつくように肉棒をしゃぶり、##奥へ奥へと誘ってきた。","type":"TXT"},{"name":"【アサギ】","text":"「んっぐぅぅっっっっ！　あぁぁっ……##ご主人様のオチンポ、たまんないぃ……」","type":"TXT","id":"v_SR146a_0004","src":"/img/common/voice/ogg/v_SR146a_0004.c981020f11db0681491609fbe50f8ee7.ogg"},{"name":"","text":"　ガチガチに勃起した肉塊を挿入され、##アサギは瞳を蕩けさせて涎を垂らし、##甘い息を吐いて、腰を浮かせてくる。","type":"TXT"},{"name":"","text":"　それに合わせてこちらが腰を落とすと、##亀頭を咥え込んだだけの膣肉が、##たちまち緩んで牡を咥え、吸い上げてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146d","src":"/img/pc/hello_script/ev/M/SR146d.fed5cf29990b7bbb9fe4f6e963ba5c33.jpg"},{"name":"","text":"　――グッチュゥゥッッッッ！！##ヌチュブチュゥゥッ、ジュボォォォッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んくひぃぃぃ――――っっっ！？」","type":"TXT","id":"v_SR146a_0005","src":"/img/common/voice/ogg/v_SR146a_0005.90bd4d5cedf3eddcb34d86d15683fcc5.ogg"},{"name":"","text":"　快感のあまり収縮し、狭まっていた膣道を、##俺のモノが深々と抉り、根元まで咥え込ませ、##最奥の蕩壁を痛烈に叩き突いた。","type":"TXT"},{"name":"【アサギ】","text":"「はぁおぉぉっ……んぉっ、おほぉおっ……」","type":"TXT","id":"v_SR146a_0006","src":"/img/common/voice/ogg/v_SR146a_0006.67fa4a41af177bc3339b8f6cfbd83286.ogg"},{"name":"","text":"　感極まったようにアサギが吐息をもらし、##広がった膣肉がビクビクッと躍動する。","type":"TXT"},{"name":"","text":"　その状態から再度、激しく腰を引き上げ、##またすぐに突き落としてやる。","type":"TXT"},{"name":"","text":"　柔らかく潤んだ肉襞はペニスをしゃぶり、##ピッタリと吸いつく唇のように密着して、##抽挿される肉棒を、熱烈に扱き立てた。","type":"TXT"},{"name":"【アサギ】","text":"「ふっぎゅぅぅっっっっ！！　んひぎっっ……##ぃあぁぁあっっっ、あひゅぅぅっっ！##んんぅっ、ぢんぽぉぉっ、しゅごぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0007","src":"/img/common/voice/ogg/v_SR146a_0007.477cde73e2b6bf4c177c87054e2a31db.ogg"},{"name":"","text":"　抽挿させるたびに膣肉がめくれ返り、##淫らにヒクつく膣口から、キュブッブチュッと##粘っこい水音が大きく響いてくる。","type":"TXT"},{"name":"","text":"　引き抜かれる肉幹は愛液でヌラヌラと光り、##抽挿を繰り返してカリ首が媚肉を掻くたび、##光沢にはベットリと、白濁がこびりついた。","type":"TXT"},{"name":"【俺】","text":"「どうだアサギ、俺のチンポに穿られ、##本気汁を吐きだす気分は……そらぁっ！」","type":"TXT"},{"name":"【アサギ】","text":"「おぐっっっ、んきゅぁああぁぁぁぁっっ！##いひっっ、いひれしゅぅぅぅっっ！##ごひゅ、じんしゃまの、チンポぉぉっ！」","type":"TXT","id":"v_SR146a_0008","src":"/img/common/voice/ogg/v_SR146a_0008.3a5d3c4a99e067e6f8c5791c671b1e3a.ogg"},{"name":"","text":"　再び最奥まで突き下ろしたその勢いのまま、##短いストロークで子宮口を叩き捏ねると、##アサギの全身が大きく跳ね、痙攣する。","type":"TXT"},{"name":"","text":"　それでいて足先は俺の腰を押さえつけ、##貪欲な肉壺はペニスを離すまいとする。","type":"TXT"},{"name":"【俺】","text":"「くくっ、なかなかいい具合だな、アサギ。##牝豚マンコにしては上出来だぞ」","type":"TXT"},{"name":"【アサギ】","text":"「んぐっっひぃぃぃんっっ……んぁっ、##ありがとうっ、ございまふぅぅっっ！」","type":"TXT","id":"v_SR146a_0009","src":"/img/common/voice/ogg/v_SR146a_0009.d88d0cabe90ee96482e4b13d4aaaa099.ogg"},{"name":"","text":"　褒められたアサギはたちまち相好を崩し、##腰を突き上げたまま止まると、肉襞だけを##グチュグチュと蠢かせ、ペニスを食む。","type":"TXT"},{"name":"","text":"　俺からの褒め言葉と褒美をもらおうと、##膣全体で牡肉に媚び、隙間なくしゃぶりつき、##根元から先端までを余さず扱いていた。","type":"TXT"},{"name":"【俺】","text":"「そうだ、手を抜くなよ……？##お前は俺の命令次第で犬や豚にも股を開く、##組織の最底辺、牝穴奴隷なのだからなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「んぁひぃぃっ……わ、わかってますぅっ！##ご命令ならどんなチンポも喜んで、##豚マンコで扱かせていただきますぅっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0010","src":"/img/common/voice/ogg/v_SR146a_0010.b8feb1cd5b5069df850830d737eb3aef.ogg"},{"name":"【俺】","text":"「くくっ、理解していればいい……続けろ！##入口も子宮口も使ってチンポにキスしろ！##マン汁垂らしてしゃぶりつけ！」","type":"TXT"},{"name":"","text":"　叫びながら腰を突き立てると、##命令に反応させて膣肉がギュッと締まり、##卑猥な音を奏でてペニスを扱き立てた。","type":"TXT"},{"name":"【アサギ】","text":"「あひぃぃっ、んふっっ、あおぉぉっっ！##どう、れふかぁっ？　牝豚アサギの、##チンポ扱き上手にできてますかぁっ？」","type":"TXT","id":"v_SR146a_0011","src":"/img/common/voice/ogg/v_SR146a_0011.cf7d22772f89259bb22ce3750cb4370f.ogg"},{"name":"","text":"　そう言いながら、粘膜襞を蠢動させつつ、##アサギは短く腰を使い始め、命令通り、##子宮口で亀頭を啄み、舐め上げさせてくる。","type":"TXT"},{"name":"","text":"　そうして牡への奉仕を繰り返しながら、##跳ね返る脈動の熱さと猛りに表情を蕩けさせ、##肉欲一色に瞳を濁らせていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……お前のせいで罠にかかり、##地上で戦い続ける仲間に申し訳ないとは##思わないのか……？」","type":"TXT"},{"name":"【アサギ】","text":"「んっはぁぁぁあんっっ……チン、ポぉぉっ♪##チンポしゅきっ、らいひゅきれふぅっ……」","type":"TXT","id":"v_SR146a_0012","src":"/img/common/voice/ogg/v_SR146a_0012.38bc9ed9976185f61cda06337973482f.ogg"},{"name":"","text":"　謝罪どころか俺の質問にすら反応せず、##ペニスによがりトリップしているようだ。","type":"TXT"},{"name":"","text":"　その貪欲さに嗜虐欲を煽られ、##凛々しさの欠片もない顔へ唾を吐きかけると、##それには反応し、唇を緩めて舐め上げた。","type":"TXT"},{"name":"【俺】","text":"「っ……本当に、どうしようもない牝豚めが！##そらっ、子宮をしっかりと降ろしてこい！##牝豚子宮全体で、チンポをしゃぶれ！」","type":"TXT"},{"name":"【アサギ】","text":"「んぎひぃぃっっ！　あっっ、あいぃぃっ！##んひゅぅっっ……ふっぎゅぅぅっっ……」","type":"TXT","id":"v_SR146a_0013","src":"/img/common/voice/ogg/v_SR146a_0013.339c438efeb5c8069c70b05f60f15850.ogg"},{"effect":"ef00","type":"EV","id":"SR146e","src":"/img/pc/hello_script/ev/M/SR146e.5c53041a4901a56803cd673e0426d671.jpg"},{"name":"","text":"　腰を進め、体重を乗せて肉棒を押し込み、##亀頭を飲み込んだ子宮口をさらに抉る。","type":"TXT"},{"name":"","text":"　ヌルついた肉襞を引っ掻き、##子宮に埋まるほど深くまで挿入してやると、##アサギの足に、強い力が加わりだした。","type":"TXT"},{"name":"【アサギ】","text":"「くっっほおぉぉぉぉんっっっ！！##ほぉぉぉっ、あおぉぉっ……チンポぉっ、##ぐ、りゅぅぅっっ、おぐまれぇぇっ……」","effect":"ef02","type":"TXT","id":"v_SR146a_0014","src":"/img/common/voice/ogg/v_SR146a_0014.8cb15e497467a91b943d94c01e6dd4db.ogg"},{"name":"","text":"　目を白黒させながらも微笑みを浮かべ、##曲げた足先で俺の腰を抱き寄せたアサギは、##命令通り子宮でペニスを吸い上げてくる。","type":"TXT"},{"name":"","text":"　その状態で俺が腰を動かし、円を描くと、##アサギの喉奥から獣のような呻き声がもれ、##反射のように背筋がビクンッと跳ねた。","type":"TXT"},{"name":"【アサギ】","text":"「ほぎゅぅぅっ……ふぐっ、んあぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR146a_0015","src":"/img/common/voice/ogg/v_SR146a_0015.a3dd495174821f94b6b510d44aaf8e19.ogg"},{"name":"","text":"　開いた唇から舌がツンと突き伸ばされ、##流れた唾液はアサギの口周りからあご、頬、##顔中や首筋をベトベトに濡らし汚してゆく。","type":"TXT"},{"name":"【俺】","text":"「脱力している場合か、そぉらっ……##もっとしっかりとしゃぶりつけっ、牝豚！」","type":"TXT"},{"name":"【アサギ】","text":"「んがっっっ……ぐっ……あいぃぃっっっ！」","type":"TXT","id":"v_SR146a_0016","src":"/img/common/voice/ogg/v_SR146a_0016.fbcd924a1e9ada54043e0d300f605dd5.ogg"},{"effect":"ef00","type":"EV","id":"SR146f","src":"/img/pc/hello_script/ev/M/SR146f.94d24772a2db4bf698c43cbf2b422d8a.jpg"},{"name":"","text":"　腰を押し込もうと抱えてくる脚ごと、##腰を引いてペニスを引き抜いてやると、##緩みきったアサギの顔はさらに蕩けだす。","type":"TXT"},{"name":"","text":"　子宮口は肉棒をしゃぶったまま、##腰に合わせて引っ張られ、アサギにとっては##膣を裏返されるような感覚なのだろう。","type":"TXT"},{"name":"","text":"　仰け反るような姿勢で腰を高く浮かせ、##鼻穴を目いっぱいに開かせて歯を食い縛り、##感極まったような、大きな息をもらした。","type":"TXT"},{"name":"【アサギ】","text":"「くっひゅぅぅっっ……んひうぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR146a_0017","src":"/img/common/voice/ogg/v_SR146a_0017.599a34fd063d51a2223bd805c6887913.ogg"},{"name":"","text":"　ズジュポォォッと粘り気ある音を響かせ、##子宮内部で舐め回された亀頭が、再び膣肉で##包み込まれ、しゃぶり立てられる。","type":"TXT"},{"name":"","text":"　精液を啜ろうとする膣独特の動きに、##背筋が泡立つような感覚が込み上げ、##快感に肉棒がビクビクッと震えた。","type":"TXT"},{"name":"","text":"　だが、まだ注いでやるわけにはいかない。##尻を引き締め、再び腰を突き下ろすと、亀頭を##離した子宮口が熱烈なキスを返してくる。","type":"TXT"},{"name":"","text":"　――ヌッチュゥゥゥゥゥッッ、ブジュッ、##グチュッッ……ヌッポォォッッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んっっきひいぃぃぃっっっ！！##あぅぐぅぅぅっっっ、お、おぉおっっ！##子宮、抉れひゃってまふぅぅっ……」","type":"TXT","id":"v_SR146a_0018","src":"/img/common/voice/ogg/v_SR146a_0018.a3866836a12ed98ccc55e85cd0cc45e3.ogg"},{"name":"","text":"　溢れだす牝蜜を絡めての激しいピストンと##子宮姦を受け、子宮は快感にはしたなく媚び、##膣道をズリズリと降りだしていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、そうだ……それでいいぞ。##マンコの奥まで完全に俺に屈服し、##子宮まで含めて俺に媚びてみせろ」","type":"TXT"},{"name":"","text":"　そうささやいてやるとアサギの表情は、##肉悦に緩んで桃色に染まり、子宮ごと膣襞を##キツく引き締め、肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【アサギ】","text":"「はひっっ、はひぃぃぃぃっっっ！##しますっ、媚び媚びでご奉仕ぃぃっっ！##れひゅっっ……れひゅからぁぁっ……」","type":"TXT","id":"v_SR146a_0019","src":"/img/common/voice/ogg/v_SR146a_0019.e955b002e25ecc237c172840f615f1db.ogg"},{"name":"","text":"　アサギはガクガクと腰を暴れさせ、##同じくらいに膣襞を暴れさせて絡みつき、##根元から先端へ、精液を吸い上げていた。","type":"TXT"},{"name":"","text":"　眼前の俺の顔に届かんばかりに舌を伸ばし、##くねらせ、誘惑するようにおねだりしながら、##足先で腰を強く抱き寄せてくる。","type":"TXT"},{"name":"【アサギ】","text":"「アサギを立派なめしゅぶたにぃぃっ……##オナホ豚に躾けてくだしゃいぃっっ！##私の子宮、オナホにしてくだしゃいぃぃっ！」","type":"TXT","id":"v_SR146a_0020","src":"/img/common/voice/ogg/v_SR146a_0020.7486de6c9ecdd18b8e9e48d5a57b79f6.ogg"},{"name":"","text":"　空気を食むように唇をパクパクとさせ、##瞳を潤ませた牝の顔で懇願するアサギ。","type":"TXT"},{"name":"","text":"　その姿に俺の肉棒も限界まで膨れ上がり、##睾丸に煮詰められた大量の牡欲が、##アサギの牝部屋を目指し駆け上がってきた。","type":"TXT"},{"name":"【俺】","text":"「っっ……いいだろう！##死ぬ気でマンコを締めろっ、子宮で吸え！##上手くできればザーメンをくれてやる！」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっはぁぁぁぁぁっっ！！##あひっっ……あぃがとうございまふぅっ！##んふぅっ、こうっ、こうれすかぁぁっ！？」","type":"TXT","id":"v_SR146a_0021","src":"/img/common/voice/ogg/v_SR146a_0021.ce94941e2bfdad096d43bdbe92a4f0c4.ogg"},{"name":"","text":"　パンパンと腰を叩きつけて抽挿させると、##子宮の壁が舐め回すように肉棒へ吸いつき、##子宮口がリズミカルに肉幹を締めつける。","type":"TXT"},{"name":"","text":"　子宮全体が媚肉の口腔へと変化し、##肉棒に密着してのバキューム姦でしゃぶり、##淫裂からがギュポギュポと音が響く。","type":"TXT"},{"name":"","text":"　腰を引いて叩きつけるまでのコンマ数秒に、##無数の舌が舐め上げるような快感を与えられ、##肉棒に浮いた血管がドクドクと脈打つ。","type":"TXT"},{"name":"","text":"　――ギュプッッ、ヌプッ、グポォォッ！##グジュッ、ブジュッッ、グチュボォォッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ふぐっっ、ひいいぃぃぃぃ――っっっ！##はひぃぃ……あぁぁっ、オマンコぉぉっ！##わらひのオマンコっ、蕩けへりゅぅっ！」","type":"TXT","id":"v_SR146a_0022","src":"/img/common/voice/ogg/v_SR146a_0022.1fe4876d27eb4927949c5c31b273007a.ogg"},{"name":"","text":"　その言葉通り、膣内は愛液と本気汁で##ベトベトになっており、抽挿するだけで、##粘膜と牝蜜がペニスを揉み洗いしていた。","type":"TXT"},{"name":"","text":"　だが、いくら洗われようと、肉棒を引けば##白濁の本気汁がコーティングのように##こびりついており、卑猥な牝臭が溢れだす。","type":"TXT"},{"name":"","text":"　それだけキツく肉襞が絡みついており、##屈服したアサギの牝が貪欲に求めているのが、##強く感じられていた。","type":"TXT"},{"name":"","text":"　自身由来の媚薬毒によってここまで堕ち、##一匹の牝淫獣となって家畜宣言までし、##俺への忠誠を誓っているのである。","type":"TXT"},{"name":"【俺】","text":"「っっ……イクぞっ、アサギぃっっ！！##いや、アサギという名も捨てろっ！##膣内射精が終わればお前はオナホ便女だ！」","type":"TXT"},{"name":"","text":"　凄まじい支配欲求と嗜虐欲が込み上げ、##背筋が震え立ってゆくようだった。","type":"TXT"},{"name":"","text":"　そう叫びながら腰を叩きつけ、牝穴を抉り、##アサギの心を殺しにかかる。","type":"TXT"},{"name":"【アサギ】","text":"「はひっっ、あうぅぅっっ、捨てますぅっっ！##マンコだけになりゅっ、なりまふぅぅっ！##殺して、アサギをチンポで殺してぇぇっ！」","type":"TXT","id":"v_SR146a_0023","src":"/img/common/voice/ogg/v_SR146a_0023.dba55f3b57f0ccadfbda6c167a7756c7.ogg"},{"name":"","text":"　ギチギチとペニスを食い千切らんばかりに##膣圧が強められ、肉壺が奥まで狭まり、##肉棒全体が余さず、ねっとりと扱かれる。","type":"TXT"},{"name":"","text":"　ズクンッと睾丸が疼きせり上がる、##その感覚を解き放たせながら腰を引くと、##渾身の力で、一気に奥まで突き立てた。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ、死ねっっ、死ねぇぇっっ！##死んで膣内射精アクメしてしまえぇぇっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146g","src":"/img/pc/hello_script/ev/M/SR146g.2fc616188b64489378b02bd68ce95423.jpg"},{"name":"","text":"　――ビュクッッ……ビュックゥゥゥッッ！##ドプドプドプドプゥゥゥ――――ッッ！！##ビクンッ、ドプドプゥッ、ビュルルゥゥッ！","type":"TXT"},{"name":"【アサギ】","text":"「んぎゅひっっ……いっぎいぃぃっっっ！？」","type":"TXT","id":"v_SR146a_0024","src":"/img/common/voice/ogg/v_SR146a_0024.0d3b43f2720c47d7bf2b2f484d4d08e7.ogg"},{"name":"","text":"　凄まじい吸引を受けて精液を放つと、##噴きだしたドロドロの、マグマのような白濁が##アサギの牝本能を灼き、子宮を満たす。","type":"TXT"},{"name":"","text":"　腰を突き上げ背筋をわななかせながら、##歪んだ表情は瞳を裏返らせ、歯を食い縛り、##みっともなく鼻穴を広げきっていた。","type":"TXT"},{"name":"","text":"　膝は完全に折れて、強く俺の腰を抱き、##ペニスの根元とマンコの入り口が――互いの##腰骨が重なるほどの密着感がある。","type":"TXT"},{"name":"","text":"　その状態でアサギの膣襞がビクンッと震え、##子宮が亀頭を扱き、肉襞が根元から舐め上げ、##ペニスの奥から精液を吸い上げてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～～ッ！##ドクッッ、ドプッッ、ドップゥゥッ……","type":"TXT"},{"name":"【アサギ】","text":"「んっひいいぃぃぃぃ――――っっっ！！##いひっっ、ひっぎゅぅぅっっっっ！！##あうぅっっ、イグイグイグイグぅぅっっ！」","type":"TXT","id":"v_SR146a_0025","src":"/img/common/voice/ogg/v_SR146a_0025.5840b8d3b7cdbb55bb9698b198f5f58b.ogg"},{"name":"","text":"　再度の激しいザーメン注入を受けて、##アサギはひと際大きく叫び、白目を剥いて、##引き締めていた口を大きく開かせた。","type":"TXT"},{"name":"","text":"　断末魔のような絶叫を張り上げ、##声と同じかそれ以上の勢いで牝潮を噴き放ち、##曲がっていた足が完全に伸びきっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146h","src":"/img/pc/hello_script/ev/M/SR146h.b07776cb510acccf6fae746e11a7f9dd.jpg"},{"name":"【アサギ】","text":"「あぎゅぅぅぅっっっ！　いふっっっ、んっ、##まらっ、まひゃぁぁっっ！　イグのぉっ、##どまっっ……止まんにゃひぃぃいっっっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0026","src":"/img/common/voice/ogg/v_SR146a_0026.424b6592836af7135c8d1c2ce7f201fb.ogg"},{"name":"","text":"　ガクガクガクッと反り返った全身が跳ね、##開いた口から伸びた舌が暴れ回り、##そこから唾液の飛沫が撒き散らされていた。","type":"TXT"},{"name":"【アサギ】","text":"「んひはぁぁっっっ……はぎっっっ……##ひ、ひはぁぁぁ……オナホアキュメぇ……##ひゃい、こぉぉぉ……んへぇぇえ……」","type":"TXT","id":"v_SR146a_0027","src":"/img/common/voice/ogg/v_SR146a_0027.1685def089ec8bb84d9a04d1e3ff4281.ogg"},{"name":"","text":"　痙攣がまるで治まらずに跳ね震えながら、##牝欲に支配された、浅ましいアクメ顔を晒し、##アサギの身体が床に横たわる。","type":"TXT"},{"name":"","text":"　対魔忍としての矜持も凛々しさも、##人としての尊厳も、女としての恥じらいも、##すべてを捨てきった、牝奴隷の表情だ。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、くはははははっっ！##堕ちたなぁ、アサギぃっっ！」","type":"TXT"},{"name":"","text":"　勢いよく、いまだ硬さを保ったペニスを##引き抜いてやると、その刺激にさえ短く喘ぎ、##またも激しく潮を噴くアサギ。そこへ――。","type":"TXT"},{"name":"【俺】","text":"「これは生まれ変わったお前への祝いだ。##存分に受け取れよ……くくくっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146i","src":"/img/pc/hello_script/ev/M/SR146i.c78f8011d89fee6f36937fbb6eabbb0e.jpg"},{"name":"","text":"　――ジョボボボボボボボ……","type":"TXT"},{"name":"","text":"　荒ぶるペニスの根元を押さえつけ、##寝転んだアサギの顔面に向けて、##凄まじい勢いで放尿をぶっかける。","type":"TXT"},{"name":"【アサギ】","text":"「おぁっ……あんむぅぅっ……んべぇぇ……##はぁぷっっ、んじゅるぅぅっっ……##ごくっっ、ぐじゅっ、んっぶぅぅっ……」","type":"TXT","id":"v_SR146a_0028","src":"/img/common/voice/ogg/v_SR146a_0028.029841a036988bc123ef91d5b9dcc6d7.ogg"},{"name":"","text":"　もはや言葉すら聞こえていないはずだが、##絶頂の余韻に痙攣しつつもアサギは口を開き、##注がれた小水を、喉を鳴らして飲み下す。","type":"TXT"},{"name":"【アサギ】","text":"「はむぅっ、んちゅ……じゅるるるぅぅ……」","type":"TXT","id":"v_SR146a_0029","src":"/img/common/voice/ogg/v_SR146a_0029.b7cf234c72f9393afff318520c5f6b3b.ogg"},{"name":"【俺】","text":"「くっっ……ははっ……ははははははっっ！」","type":"TXT"},{"name":"","text":"　無様すぎるアサギの姿に精神が高揚し、##言い知れぬ支配感が、背筋を駆け抜けた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、うまいかアサギぃ……？」","type":"TXT"},{"name":"【アサギ】","text":"「んぁむぅぅ……ふぁい、ひゃいこぉ……##おいひい、れふぅぅ……んぐっっ……」","type":"TXT","id":"v_SR146a_0030","src":"/img/common/voice/ogg/v_SR146a_0030.c82fd014fc4684d42a75cc908e437fdd.ogg"},{"name":"","text":"　ペチャペチャと舌を鳴らして舐め啜り、##全身を小便塗れにされたアサギが微笑む。","type":"TXT"},{"name":"【俺】","text":"「なら、これから毎日くれてやるぞ。##俺の小便を飲んで絶頂する牝便器に躾け、##永久に飼ってやるとしようか……」","type":"TXT"},{"name":"","text":"　最強の対魔忍を支配した快感に酔いしれ、##俺は笑いが止まらなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146j","src":"/img/pc/hello_script/ev/M/SR146j.f906d268603d8d1eced78d49db117baf.jpg"},{"name":"","text":"　そうして――やがて放尿も治まると、##アサギは手や頬についたそれを舐めとりつつ、##ゆっくりと唇を開く。","type":"TXT"},{"name":"【アサギ】","text":"「んれるぅ……ありがとう、ございまぁす……##んふふっ、でもぉ……」","type":"TXT","id":"v_SR146a_0031","src":"/img/common/voice/ogg/v_SR146a_0031.3313e4dd84782e9b13a9205e56d2fd0b.ogg"},{"name":"【俺】","text":"「ん……？」","type":"TXT"},{"name":"【アサギ】","text":"「――あなたの命のほうが、美味しそう」","type":"TXT","id":"v_SR146a_0032","src":"/img/common/voice/ogg/v_SR146a_0032.2880cc2c333de36bc273ffb26e0638f4.ogg"},{"name":"【俺】","text":"「――――っっ！？」","type":"TXT"},{"name":"","text":"　馬鹿な――と思ったのは、アサギの言葉の##一秒以上もあとのことだった。","type":"TXT"},{"name":"","text":"　視線を向けた俺に返ってきたのは、##アサギの――対魔忍としての鋭い視線。","type":"TXT"},{"name":"【俺】","text":"（なっっ……あれだけの媚薬汚染から、##こんなに早くっっ……くぅぅっ！？）","type":"TXT"},{"name":"","text":"　高揚感に包まれていた全身が総毛立ち、##ゾワァッと背筋が震え、戦慄させられた。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc145b","src":"/img/pc/hello_script/bg/M/srnc145b.ffad98e081c263dce0c12e23e11b019f.jpg"},{"name":"【俺】","text":"「ちぃっっ……」","type":"TXT"},{"name":"","text":"　男は舌打ちし、アサギから離れようと、##慌てて地を蹴ろうとする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i145a","src":"/img/pc/hello_script/ov/M/SR_i145a.46c124aace552283922e84a27ce995e5.png"},{"name":"【アサギ】","text":"「遅いッッッ！！」","type":"TXT","id":"v_SR146a_0033","src":"/img/common/voice/ogg/v_SR146a_0033.4e0a2d20fb534e5e8d951a014fe57e31.ogg"},{"name":"","text":"　それより遥かに速い反応を見せたアサギは、##男の鳩尾に回し蹴りを見舞った。","type":"TXT"},{"name":"","text":"　踵がめり込んだ瞬間、声もなく身体を折り、##男はその場にガクリと崩れ落ちる。","type":"TXT"},{"name":"【アサギ】","text":"「これで終わりにしてあげるっ……」","type":"TXT","id":"v_SR146a_0034","src":"/img/common/voice/ogg/v_SR146a_0034.62fc0727e18d37e09b24718f48bbc719.ogg"},{"name":"","text":"　崩れ落ちかけた男の身体を脚に受け止め、##そのまま首筋に両脚を引っ掛ける。","type":"TXT"},{"name":"","text":"　締め落とす――などというレベルではなく、##首の骨をへし折るための準備段階だ。","type":"TXT"},{"name":"【アサギ】","text":"「自分がどうなったかもわからないまま死ぬ、##すべてを把握していたあなたにとっては、##なによりも屈辱でしょうね……」","type":"TXT","id":"v_SR146a_0035","src":"/img/common/voice/ogg/v_SR146a_0035.141d747be60ab4112dfc849b6f1c8c41.ogg"},{"name":"【アサギ】","text":"「ここまでしてくれたことに対する、##私からの返礼よ……受け取りなさい」","type":"TXT","id":"v_SR146a_0036","src":"/img/common/voice/ogg/v_SR146a_0036.33d23c5a5e370fb781fe1288d7afc724.ogg"},{"name":"","text":"　そう告げると絡めた脚を大きく捻り、##挟まった男の首から鈍い音が響いた。","type":"TXT"},{"name":"","text":"　あり得ぬ方向に曲がった首、##そして男の身体が完全に弛緩して、##生命の波動がまるで感じられなくなる。","type":"TXT"},{"name":"【アサギ】","text":"「――終わった、ようね……」","type":"TXT","id":"v_SR146a_0037","src":"/img/common/voice/ogg/v_SR146a_0037.24334e7e2fedbdee07672b1f77db3e35.ogg"},{"name":"","text":"　恐ろしい相手ではあったが、##ついに仕留めきることができた――と。","type":"TXT"},{"name":"","text":"　アサギは小さく息を吐いた瞬間、##奇妙な違和感を覚え、その肢体を蹴り放つ。","type":"TXT"},{"name":"【アサギ】","text":"「っっ……何者っっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0038","src":"/img/common/voice/ogg/v_SR146a_0038.28b63019827f9d06b6eb68db9d406065.ogg"},{"name":"","text":"　蹴り放った先には、##新たな人影が現れていた。","type":"TXT"},{"name":"","text":"　見れば、牽制にと蹴り飛ばした死体は、##ふうまではなく男が殺した##山崎の死体に入れ替っている。","type":"TXT"},{"name":"","text":"　それを事もなげに避けた人影は、##まるで“争う意思はない”##と言いたげに距離をとった。","type":"TXT"},{"name":"【アサギ】","text":"「どういうつもり……っ」","type":"TXT","id":"v_SR146a_0039","src":"/img/common/voice/ogg/v_SR146a_0039.99286fa324e9899a71b630361dde3173.ogg"},{"name":"","text":"　人影の肩にはぐったりと気絶した、##殺したはずの男を担いでいる。","type":"TXT"},{"name":"","text":"　つまり奴の味方だということだろうか。","type":"TXT"},{"name":"【アサギ】","text":"（いったいいつから……どこからっ……）","type":"TXT","id":"v_SR146a_0040","src":"/img/common/voice/ogg/v_SR146a_0040.600b09e0deaf9e36ae46c1b49f921ecf.ogg"},{"name":"","text":"　相手と戦える状態か、身体機能を確認し、##目の前の相手からは正体を探ると同時に、##牽制の意味を込めて視線は切らない。","type":"TXT"},{"name":"","text":"　だが、こちらの動きを読んでいたらしく、##相手の姿は逆光になり姿がよく見えない。","type":"TXT"},{"name":"","text":"　未知の新手、こちらの肉体の疲労。##圧倒的に不利なのはこちらだ――それでも。","type":"TXT"},{"name":"【アサギ】","text":"（ここで、取り逃がすわけには――）","type":"TXT","id":"v_SR146a_0041","src":"/img/common/voice/ogg/v_SR146a_0041.c8ecef281d2921e1a1fc3b6a7373e429.ogg"},{"name":"","text":"　そう考え、どのように攻めるか策を練り、##機を窺っていると――。","type":"TXT"},{"name":"【アサギ】","text":"「――っっ！？　待ちなさいっっ！」","type":"TXT","id":"v_SR146a_0042","src":"/img/common/voice/ogg/v_SR146a_0042.d7ef0aaec4c24017d90f4e86594ba3ab.ogg"},{"name":"","text":"　まるで旧知の友人に挨拶をするかのように##小さく手をあげると、人影は身を翻した。","type":"TXT"},{"name":"","text":"　その速さに追うこともできず、##疲労した身体で座り込んだアサギは、##心底からの大きなため息をもらした。","type":"TXT"},{"name":"【アサギ】","text":"「……最低ね、やられ損じゃない……はぁ」","type":"TXT","id":"v_SR146a_0043","src":"/img/common/voice/ogg/v_SR146a_0043.5aa0d49736570e02431cd3fb0f7f3421.ogg"},{"name":"","text":"　これからもまだまだ続く戦いを思い、##やりきれない思いで横になるのだった。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   },
   {
      "id": "c274/part3",
      "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef00","type":"EV","id":"SR146a","src":"/img/pc/hello_script/ev/M/SR146a.9ef77be2ff31a520cdd0d3e56a387510.jpg"},{"name":"","text":"　股間だけをくり抜かれていた対魔忍装束、##それを強引に引き千切って脱がせてやると、##そこにいるのは一匹の牝だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146b","src":"/img/pc/hello_script/ev/M/SR146b.e7a169f336029ba844d54473cba78239.jpg"},{"name":"【アサギ】","text":"「んぅっっっ……あっ、はぁぁっ……♪」","type":"TXT","id":"v_SR146b_0000","src":"/img/common/voice/ogg/v_SR146b_0000.6ef1427bdeda3c584b21235edf11478c.ogg"},{"name":"【俺】","text":"「ふんっ……よく聞け。いまここに、##対魔忍だった井河アサギは死んだのだ」","type":"TXT"},{"name":"【アサギ】","text":"「あ――は、はひぃぃ……死にましたぁ……」","type":"TXT","id":"v_SR146b_0001","src":"/img/common/voice/ogg/v_SR146b_0001.edaafccf5f0d738f6e27ffe95e6e5021.ogg"},{"name":"","text":"　媚薬調教と脅しが相当聞いたのか、##すでにアサギは俺の言葉を忠実に繰り返す、##奴隷以下の存在と化していた。","type":"TXT"},{"name":"【俺】","text":"「お前は牝豚……牝豚のアサギだ！##牝豚としての生を与えてやったのは誰だ？」","type":"TXT"},{"name":"【アサギ】","text":"「はいっ……もちろんご主人様ですっ！##アサギを牝豚に貶めてくださり、##ありがとうございます、ご主人様ぁっ！」","type":"TXT","id":"v_SR146b_0002","src":"/img/common/voice/ogg/v_SR146b_0002.30f5d40414451ccc9421cf9a417fea2e.ogg"},{"name":"【俺】","text":"「よぉし、よく理解できたな……いいだろう。##褒美にチンポをくれてやるぞ、##豚マンコでたっぷりと味わうがいい」","type":"TXT"},{"name":"","text":"　そう告げてペニスの根元を握り、##先端をアサギのほうへ向けてやる。","type":"TXT"},{"name":"【アサギ】","text":"「んぅっっ、はひぃっっ！##ご褒美を賜り、ありがとうございます！##ご主人様のご褒美チンポ、幸せですぅっ！」","effect":"ef02","type":"TXT","id":"v_SR146b_0003","src":"/img/common/voice/ogg/v_SR146b_0003.c31d08f4efe3a58b7f5d7895a96640e3.ogg"},{"name":"","text":"　それだけで瞳がトロンと垂れ下がり、##顔を淫猥に上気させて舌を伸ばしたアサギは、##より広く淫裂を開き、膣口をヒクつかせた。","type":"TXT"},{"name":"","text":"　服どころか布すら纏わず寝転がり、##肉棒欲しさにプライドを捨てて媚びる姿は、##まさしく人としての生を捨てたもの――。","type":"TXT"},{"name":"","text":"　牝豚に覚醒した、家畜女の姿だった。","type":"TXT"},{"name":"【俺】","text":"「ご主人様の形をしっかり覚えろ……」","type":"TXT"},{"name":"","text":"　牝の甘酸っぱい臭気を漂わせ、##テラテラと愛液を滴らせているアサギ、##その淫裂に膨らんだ亀頭を宛がってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146c2","src":"/img/pc/hello_script/ev/M/SR146c2.008cef5646e8a893ff3d6e667aac9032.jpg"},{"name":"","text":"　――チュグゥゥッ……ヌプッ、ツププッ……##ジュッブゥゥッッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んひゅぅぅっっ、くひぁぁぁあっっ！！」","type":"TXT","id":"v_SR146a_0002","src":"/img/common/voice/ogg/v_SR146a_0002.72f10c1e0a12e58174d3a40555b52fbd.ogg"},{"name":"","text":"　熱い泥濘状態に蕩けきった媚肉を抉り、##ペニスに粘膜襞を纏わりつかせながら、##アサギの膣口を丸く広がらせる。","type":"TXT"},{"name":"【アサギ】","text":"「あぐっっ、んんぉぉぉっ……チン、ポぉ……##熱いっ、硬いのきてるぅぅっっっ！！」","type":"TXT","id":"v_SR146a_0003","src":"/img/common/voice/ogg/v_SR146a_0003.734c0346bbe80e6b7268be74d2cbc749.ogg"},{"name":"","text":"　鍛え上げた括約筋が膣圧を高め、##それを割り開くにつれて、アサギの淫裂から、##ミチミチと粘膜の擦れる卑猥な音が響く。","type":"TXT"},{"name":"","text":"　同時に熱く濡れた牝肉の感触が亀頭を舐め、##細かな舌が絡みつくように肉棒をしゃぶり、##奥へ奥へと誘ってきた。","type":"TXT"},{"name":"【アサギ】","text":"「んっぐぅぅっっっっ！　あぁぁっ……##ご主人様のオチンポ、たまんないぃ……」","type":"TXT","id":"v_SR146a_0004","src":"/img/common/voice/ogg/v_SR146a_0004.c981020f11db0681491609fbe50f8ee7.ogg"},{"name":"","text":"　ガチガチに勃起した肉塊を挿入され、##アサギは瞳を蕩けさせて涎を垂らし、##甘い息を吐いて、腰を浮かせてくる。","type":"TXT"},{"name":"","text":"　それに合わせてこちらが腰を落とすと、##亀頭を咥え込んだだけの膣肉が、##たちまち緩んで牡を咥え、吸い上げてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146d2","src":"/img/pc/hello_script/ev/M/SR146d2.72ea55e2e3f9af43216cfe98ed6cd5b1.jpg"},{"name":"","text":"　――グッチュゥゥッッッッ！！##ヌチュブチュゥゥッ、ジュボォォォッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んくひぃぃぃ――――っっっ！？」","type":"TXT","id":"v_SR146a_0005","src":"/img/common/voice/ogg/v_SR146a_0005.90bd4d5cedf3eddcb34d86d15683fcc5.ogg"},{"name":"","text":"　快感のあまり収縮し、狭まっていた膣道を、##俺のモノが深々と抉り、根元まで咥え込ませ、##最奥の蕩壁を痛烈に叩き突いた。","type":"TXT"},{"name":"【アサギ】","text":"「はぁおぉぉっ……んぉっ、おほぉおっ……」","type":"TXT","id":"v_SR146a_0006","src":"/img/common/voice/ogg/v_SR146a_0006.67fa4a41af177bc3339b8f6cfbd83286.ogg"},{"name":"","text":"　感極まったようにアサギが吐息をもらし、##広がった膣肉がビクビクッと躍動する。","type":"TXT"},{"name":"","text":"　その状態から再度、激しく腰を引き上げ、##またすぐに突き落としてやる。","type":"TXT"},{"name":"","text":"　柔らかく潤んだ肉襞はペニスをしゃぶり、##ピッタリと吸いつく唇のように密着して、##抽挿される肉棒を、熱烈に扱き立てた。","type":"TXT"},{"name":"【アサギ】","text":"「ふっぎゅぅぅっっっっ！！　んひぎっっ……##ぃあぁぁあっっっ、あひゅぅぅっっ！##んんぅっ、ぢんぽぉぉっ、しゅごぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0007","src":"/img/common/voice/ogg/v_SR146a_0007.477cde73e2b6bf4c177c87054e2a31db.ogg"},{"name":"","text":"　抽挿させるたびに膣肉がめくれ返り、##淫らにヒクつく膣口から、キュブッブチュッと##粘っこい水音が大きく響いてくる。","type":"TXT"},{"name":"","text":"　引き抜かれる肉幹は愛液でヌラヌラと光り、##抽挿を繰り返してカリ首が媚肉を掻くたび、##光沢にはベットリと、白濁がこびりついた。","type":"TXT"},{"name":"【俺】","text":"「どうだアサギ、俺のチンポに穿られ、##本気汁を吐きだす気分は……そらぁっ！」","type":"TXT"},{"name":"【アサギ】","text":"「おぐっっっ、んきゅぁああぁぁぁぁっっ！##いひっっ、いひれしゅぅぅぅっっ！##ごひゅ、じんしゃまの、チンポぉぉっ！」","type":"TXT","id":"v_SR146a_0008","src":"/img/common/voice/ogg/v_SR146a_0008.3a5d3c4a99e067e6f8c5791c671b1e3a.ogg"},{"name":"","text":"　再び最奥まで突き下ろしたその勢いのまま、##短いストロークで子宮口を叩き捏ねると、##アサギの全身が大きく跳ね、痙攣する。","type":"TXT"},{"name":"","text":"　それでいて足先は俺の腰を押さえつけ、##貪欲な肉壺はペニスを離すまいとする。","type":"TXT"},{"name":"【俺】","text":"「くくっ、なかなかいい具合だな、アサギ。##牝豚マンコにしては上出来だぞ」","type":"TXT"},{"name":"【アサギ】","text":"「んぐっっひぃぃぃんっっ……んぁっ、##ありがとうっ、ございまふぅぅっっ！」","type":"TXT","id":"v_SR146a_0009","src":"/img/common/voice/ogg/v_SR146a_0009.d88d0cabe90ee96482e4b13d4aaaa099.ogg"},{"name":"","text":"　褒められたアサギはたちまち相好を崩し、##腰を突き上げたまま止まると、肉襞だけを##グチュグチュと蠢かせ、ペニスを食む。","type":"TXT"},{"name":"","text":"　俺からの褒め言葉と褒美をもらおうと、##膣全体で牡肉に媚び、隙間なくしゃぶりつき、##根元から先端までを余さず扱いていた。","type":"TXT"},{"name":"【俺】","text":"「そうだ、手を抜くなよ……？##お前は俺の命令次第で犬や豚にも股を開く、##組織の最底辺、牝穴奴隷なのだからなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「んぁひぃぃっ……わ、わかってますぅっ！##ご命令ならどんなチンポも喜んで、##豚マンコで扱かせていただきますぅっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0010","src":"/img/common/voice/ogg/v_SR146a_0010.b8feb1cd5b5069df850830d737eb3aef.ogg"},{"name":"【俺】","text":"「くくっ、理解していればいい……続けろ！##入口も子宮口も使ってチンポにキスしろ！##マン汁垂らしてしゃぶりつけ！」","type":"TXT"},{"name":"","text":"　叫びながら腰を突き立てると、##命令に反応させて膣肉がギュッと締まり、##卑猥な音を奏でてペニスを扱き立てた。","type":"TXT"},{"name":"【アサギ】","text":"「あひぃぃっ、んふっっ、あおぉぉっっ！##どう、れふかぁっ？　牝豚アサギの、##チンポ扱き上手にできてますかぁっ？」","type":"TXT","id":"v_SR146a_0011","src":"/img/common/voice/ogg/v_SR146a_0011.cf7d22772f89259bb22ce3750cb4370f.ogg"},{"name":"","text":"　そう言いながら、粘膜襞を蠢動させつつ、##アサギは短く腰を使い始め、命令通り、##子宮口で亀頭を啄み、舐め上げさせてくる。","type":"TXT"},{"name":"","text":"　そうして牡への奉仕を繰り返しながら、##跳ね返る脈動の熱さと猛りに表情を蕩けさせ、##肉欲一色に瞳を濁らせていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……お前のせいで罠にかかり、##地上で戦い続ける仲間に申し訳ないとは##思わないのか……？」","type":"TXT"},{"name":"【アサギ】","text":"「んっはぁぁぁあんっっ……チン、ポぉぉっ♪##チンポしゅきっ、らいひゅきれふぅっ……」","type":"TXT","id":"v_SR146a_0012","src":"/img/common/voice/ogg/v_SR146a_0012.38bc9ed9976185f61cda06337973482f.ogg"},{"name":"","text":"　謝罪どころか俺の質問にすら反応せず、##ペニスによがりトリップしているようだ。","type":"TXT"},{"name":"","text":"　その貪欲さに嗜虐欲を煽られ、##凛々しさの欠片もない顔へ唾を吐きかけると、##それには反応し、唇を緩めて舐め上げた。","type":"TXT"},{"name":"【俺】","text":"「っ……本当に、どうしようもない牝豚めが！##そらっ、子宮をしっかりと降ろしてこい！##牝豚子宮全体で、チンポをしゃぶれ！」","type":"TXT"},{"name":"【アサギ】","text":"「んぎひぃぃっっ！　あっっ、あいぃぃっ！##んひゅぅっっ……ふっぎゅぅぅっっ……」","type":"TXT","id":"v_SR146a_0013","src":"/img/common/voice/ogg/v_SR146a_0013.339c438efeb5c8069c70b05f60f15850.ogg"},{"effect":"ef00","type":"EV","id":"SR146e2","src":"/img/pc/hello_script/ev/M/SR146e2.153a16965f848f0865888acab934ebb8.jpg"},{"name":"","text":"　腰を進め、体重を乗せて肉棒を押し込み、##亀頭を飲み込んだ子宮口をさらに抉る。","type":"TXT"},{"name":"","text":"　ヌルついた肉襞を引っ掻き、##子宮に埋まるほど深くまで挿入してやると、##アサギの足に、強い力が加わりだした。","type":"TXT"},{"name":"【アサギ】","text":"「くっっほおぉぉぉぉんっっっ！！##ほぉぉぉっ、あおぉぉっ……チンポぉっ、##ぐ、りゅぅぅっっ、おぐまれぇぇっ……」","effect":"ef02","type":"TXT","id":"v_SR146a_0014","src":"/img/common/voice/ogg/v_SR146a_0014.8cb15e497467a91b943d94c01e6dd4db.ogg"},{"name":"","text":"　目を白黒させながらも微笑みを浮かべ、##曲げた足先で俺の腰を抱き寄せたアサギは、##命令通り子宮でペニスを吸い上げてくる。","type":"TXT"},{"name":"","text":"　その状態で俺が腰を動かし、円を描くと、##アサギの喉奥から獣のような呻き声がもれ、##反射のように背筋がビクンッと跳ねた。","type":"TXT"},{"name":"【アサギ】","text":"「ほぎゅぅぅっ……ふぐっ、んあぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR146a_0015","src":"/img/common/voice/ogg/v_SR146a_0015.a3dd495174821f94b6b510d44aaf8e19.ogg"},{"name":"","text":"　開いた唇から舌がツンと突き伸ばされ、##流れた唾液はアサギの口周りからあご、頬、##顔中や首筋をベトベトに濡らし汚してゆく。","type":"TXT"},{"name":"【俺】","text":"「脱力している場合か、そぉらっ……##もっとしっかりとしゃぶりつけっ、牝豚！」","type":"TXT"},{"name":"【アサギ】","text":"「んがっっっ……ぐっ……あいぃぃっっっ！」","type":"TXT","id":"v_SR146a_0016","src":"/img/common/voice/ogg/v_SR146a_0016.fbcd924a1e9ada54043e0d300f605dd5.ogg"},{"effect":"ef00","type":"EV","id":"SR146f2","src":"/img/pc/hello_script/ev/M/SR146f2.797f5914f1caafd37630041b55c2d155.jpg"},{"name":"","text":"　腰を押し込もうと抱えてくる脚ごと、##腰を引いてペニスを引き抜いてやると、##緩みきったアサギの顔はさらに蕩けだす。","type":"TXT"},{"name":"","text":"　子宮口は肉棒をしゃぶったまま、##腰に合わせて引っ張られ、アサギにとっては##膣を裏返されるような感覚なのだろう。","type":"TXT"},{"name":"","text":"　仰け反るような姿勢で腰を高く浮かせ、##鼻穴を目いっぱいに開かせて歯を食い縛り、##感極まったような、大きな息をもらした。","type":"TXT"},{"name":"【アサギ】","text":"「くっひゅぅぅっっ……んひうぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR146a_0017","src":"/img/common/voice/ogg/v_SR146a_0017.599a34fd063d51a2223bd805c6887913.ogg"},{"name":"","text":"　ズジュポォォッと粘り気ある音を響かせ、##子宮内部で舐め回された亀頭が、再び膣肉で##包み込まれ、しゃぶり立てられる。","type":"TXT"},{"name":"","text":"　精液を啜ろうとする膣独特の動きに、##背筋が泡立つような感覚が込み上げ、##快感に肉棒がビクビクッと震えた。","type":"TXT"},{"name":"","text":"　だが、まだ注いでやるわけにはいかない。##尻を引き締め、再び腰を突き下ろすと、亀頭を##離した子宮口が熱烈なキスを返してくる。","type":"TXT"},{"name":"","text":"　――ヌッチュゥゥゥゥゥッッ、ブジュッ、##グチュッッ……ヌッポォォッッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んっっきひいぃぃぃっっっ！！##あぅぐぅぅぅっっっ、お、おぉおっっ！##子宮、抉れひゃってまふぅぅっ……」","type":"TXT","id":"v_SR146a_0018","src":"/img/common/voice/ogg/v_SR146a_0018.a3866836a12ed98ccc55e85cd0cc45e3.ogg"},{"name":"","text":"　溢れだす牝蜜を絡めての激しいピストンと##子宮姦を受け、子宮は快感にはしたなく媚び、##膣道をズリズリと降りだしていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、そうだ……それでいいぞ。##マンコの奥まで完全に俺に屈服し、##子宮まで含めて俺に媚びてみせろ」","type":"TXT"},{"name":"","text":"　そうささやいてやるとアサギの表情は、##肉悦に緩んで桃色に染まり、子宮ごと膣襞を##キツく引き締め、肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【アサギ】","text":"「はひっっ、はひぃぃぃぃっっっ！##しますっ、媚び媚びでご奉仕ぃぃっっ！##れひゅっっ……れひゅからぁぁっ……」","type":"TXT","id":"v_SR146a_0019","src":"/img/common/voice/ogg/v_SR146a_0019.e955b002e25ecc237c172840f615f1db.ogg"},{"name":"","text":"　アサギはガクガクと腰を暴れさせ、##同じくらいに膣襞を暴れさせて絡みつき、##根元から先端へ、精液を吸い上げていた。","type":"TXT"},{"name":"","text":"　眼前の俺の顔に届かんばかりに舌を伸ばし、##くねらせ、誘惑するようにおねだりしながら、##足先で腰を強く抱き寄せてくる。","type":"TXT"},{"name":"【アサギ】","text":"「アサギを立派なめしゅぶたにぃぃっ……##オナホ豚に躾けてくだしゃいぃっっ！##私の子宮、オナホにしてくだしゃいぃぃっ！」","type":"TXT","id":"v_SR146a_0020","src":"/img/common/voice/ogg/v_SR146a_0020.7486de6c9ecdd18b8e9e48d5a57b79f6.ogg"},{"name":"","text":"　空気を食むように唇をパクパクとさせ、##瞳を潤ませた牝の顔で懇願するアサギ。","type":"TXT"},{"name":"","text":"　その姿に俺の肉棒も限界まで膨れ上がり、##睾丸に煮詰められた大量の牡欲が、##アサギの牝部屋を目指し駆け上がってきた。","type":"TXT"},{"name":"【俺】","text":"「っっ……いいだろう！##死ぬ気でマンコを締めろっ、子宮で吸え！##上手くできればザーメンをくれてやる！」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっはぁぁぁぁぁっっ！！##あひっっ……あぃがとうございまふぅっ！##んふぅっ、こうっ、こうれすかぁぁっ！？」","type":"TXT","id":"v_SR146a_0021","src":"/img/common/voice/ogg/v_SR146a_0021.ce94941e2bfdad096d43bdbe92a4f0c4.ogg"},{"name":"","text":"　パンパンと腰を叩きつけて抽挿させると、##子宮の壁が舐め回すように肉棒へ吸いつき、##子宮口がリズミカルに肉幹を締めつける。","type":"TXT"},{"name":"","text":"　子宮全体が媚肉の口腔へと変化し、##肉棒に密着してのバキューム姦でしゃぶり、##淫裂からがギュポギュポと音が響く。","type":"TXT"},{"name":"","text":"　腰を引いて叩きつけるまでのコンマ数秒に、##無数の舌が舐め上げるような快感を与えられ、##肉棒に浮いた血管がドクドクと脈打つ。","type":"TXT"},{"name":"","text":"　――ギュプッッ、ヌプッ、グポォォッ！##グジュッ、ブジュッッ、グチュボォォッ……","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ふぐっっ、ひいいぃぃぃぃ――っっっ！##はひぃぃ……あぁぁっ、オマンコぉぉっ！##わらひのオマンコっ、蕩けへりゅぅっ！」","type":"TXT","id":"v_SR146a_0022","src":"/img/common/voice/ogg/v_SR146a_0022.1fe4876d27eb4927949c5c31b273007a.ogg"},{"name":"","text":"　その言葉通り、膣内は愛液と本気汁で##ベトベトになっており、抽挿するだけで、##粘膜と牝蜜がペニスを揉み洗いしていた。","type":"TXT"},{"name":"","text":"　だが、いくら洗われようと、肉棒を引けば##白濁の本気汁がコーティングのように##こびりついており、卑猥な牝臭が溢れだす。","type":"TXT"},{"name":"","text":"　それだけキツく肉襞が絡みついており、##屈服したアサギの牝が貪欲に求めているのが、##強く感じられていた。","type":"TXT"},{"name":"","text":"　自身由来の媚薬毒によってここまで堕ち、##一匹の牝淫獣となって家畜宣言までし、##俺への忠誠を誓っているのである。","type":"TXT"},{"name":"【俺】","text":"「っっ……イクぞっ、アサギぃっっ！！##いや、アサギという名も捨てろっ！##膣内射精が終わればお前はオナホ便女だ！」","type":"TXT"},{"name":"","text":"　凄まじい支配欲求と嗜虐欲が込み上げ、##背筋が震え立ってゆくようだった。","type":"TXT"},{"name":"","text":"　そう叫びながら腰を叩きつけ、牝穴を抉り、##アサギの心を殺しにかかる。","type":"TXT"},{"name":"【アサギ】","text":"「はひっっ、あうぅぅっっ、捨てますぅっっ！##マンコだけになりゅっ、なりまふぅぅっ！##殺して、アサギをチンポで殺してぇぇっ！」","type":"TXT","id":"v_SR146a_0023","src":"/img/common/voice/ogg/v_SR146a_0023.dba55f3b57f0ccadfbda6c167a7756c7.ogg"},{"name":"","text":"　ギチギチとペニスを食い千切らんばかりに##膣圧が強められ、肉壺が奥まで狭まり、##肉棒全体が余さず、ねっとりと扱かれる。","type":"TXT"},{"name":"","text":"　ズクンッと睾丸が疼きせり上がる、##その感覚を解き放たせながら腰を引くと、##渾身の力で、一気に奥まで突き立てた。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ、死ねっっ、死ねぇぇっっ！##死んで膣内射精アクメしてしまえぇぇっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146g2","src":"/img/pc/hello_script/ev/M/SR146g2.2a202489fc70c5a083087f020e05f7ec.jpg"},{"name":"","text":"　――ビュクッッ……ビュックゥゥゥッッ！##ドプドプドプドプゥゥゥ――――ッッ！！##ビクンッ、ドプドプゥッ、ビュルルゥゥッ！","type":"TXT"},{"name":"【アサギ】","text":"「んぎゅひっっ……いっぎいぃぃっっっ！？」","type":"TXT","id":"v_SR146a_0024","src":"/img/common/voice/ogg/v_SR146a_0024.0d3b43f2720c47d7bf2b2f484d4d08e7.ogg"},{"name":"","text":"　凄まじい吸引を受けて精液を放つと、##噴きだしたドロドロの、マグマのような白濁が##アサギの牝本能を灼き、子宮を満たす。","type":"TXT"},{"name":"","text":"　腰を突き上げ背筋をわななかせながら、##歪んだ表情は瞳を裏返らせ、歯を食い縛り、##みっともなく鼻穴を広げきっていた。","type":"TXT"},{"name":"","text":"　膝は完全に折れて、強く俺の腰を抱き、##ペニスの根元とマンコの入り口が――互いの##腰骨が重なるほどの密着感がある。","type":"TXT"},{"name":"","text":"　その状態でアサギの膣襞がビクンッと震え、##子宮が亀頭を扱き、肉襞が根元から舐め上げ、##ペニスの奥から精液を吸い上げてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～～ッ！##ドクッッ、ドプッッ、ドップゥゥッ……","type":"TXT"},{"name":"【アサギ】","text":"「んっひいいぃぃぃぃ――――っっっ！！##いひっっ、ひっぎゅぅぅっっっっ！！##あうぅっっ、イグイグイグイグぅぅっっ！」","type":"TXT","id":"v_SR146a_0025","src":"/img/common/voice/ogg/v_SR146a_0025.5840b8d3b7cdbb55bb9698b198f5f58b.ogg"},{"name":"","text":"　再度の激しいザーメン注入を受けて、##アサギはひと際大きく叫び、白目を剥いて、##引き締めていた口を大きく開かせた。","type":"TXT"},{"name":"","text":"　断末魔のような絶叫を張り上げ、##声と同じかそれ以上の勢いで牝潮を噴き放ち、##曲がっていた足が完全に伸びきっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146h2","src":"/img/pc/hello_script/ev/M/SR146h2.328cc7cae3dfb9ac486057612156092a.jpg"},{"name":"【アサギ】","text":"「あぎゅぅぅぅっっっ！　いふっっっ、んっ、##まらっ、まひゃぁぁっっ！　イグのぉっ、##どまっっ……止まんにゃひぃぃいっっっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0026","src":"/img/common/voice/ogg/v_SR146a_0026.424b6592836af7135c8d1c2ce7f201fb.ogg"},{"name":"","text":"　ガクガクガクッと反り返った全身が跳ね、##開いた口から伸びた舌が暴れ回り、##そこから唾液の飛沫が撒き散らされていた。","type":"TXT"},{"name":"【アサギ】","text":"「んひはぁぁっっっ……はぎっっっ……##ひ、ひはぁぁぁ……オナホアキュメぇ……##ひゃい、こぉぉぉ……んへぇぇえ……」","type":"TXT","id":"v_SR146a_0027","src":"/img/common/voice/ogg/v_SR146a_0027.1685def089ec8bb84d9a04d1e3ff4281.ogg"},{"name":"","text":"　痙攣がまるで治まらずに跳ね震えながら、##牝欲に支配された、浅ましいアクメ顔を晒し、##アサギの身体が床に横たわる。","type":"TXT"},{"name":"","text":"　対魔忍としての矜持も凛々しさも、##人としての尊厳も、女としての恥じらいも、##すべてを捨てきった、牝奴隷の表情だ。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、くはははははっっ！##堕ちたなぁ、アサギぃっっ！」","type":"TXT"},{"name":"","text":"　勢いよく、いまだ硬さを保ったペニスを##引き抜いてやると、その刺激にさえ短く喘ぎ、##またも激しく潮を噴くアサギ。そこへ――。","type":"TXT"},{"name":"【俺】","text":"「これは生まれ変わったお前への祝いだ。##存分に受け取れよ……くくくっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR146i2","src":"/img/pc/hello_script/ev/M/SR146i2.86ce41db6a462209b3b5ef6d970b4c7d.jpg"},{"name":"","text":"　――ジョボボボボボボボ……","type":"TXT"},{"name":"","text":"　荒ぶるペニスの根元を押さえつけ、##寝転んだアサギの顔面に向けて、##凄まじい勢いで放尿をぶっかける。","type":"TXT"},{"name":"【アサギ】","text":"「おぁっ……あんむぅぅっ……んべぇぇ……##はぁぷっっ、んじゅるぅぅっっ……##ごくっっ、ぐじゅっ、んっぶぅぅっ……」","type":"TXT","id":"v_SR146a_0028","src":"/img/common/voice/ogg/v_SR146a_0028.029841a036988bc123ef91d5b9dcc6d7.ogg"},{"name":"","text":"　もはや言葉すら聞こえていないはずだが、##絶頂の余韻に痙攣しつつもアサギは口を開き、##注がれた小水を、喉を鳴らして飲み下す。","type":"TXT"},{"name":"【アサギ】","text":"「はむぅっ、んちゅ……じゅるるるぅぅ……」","type":"TXT","id":"v_SR146a_0029","src":"/img/common/voice/ogg/v_SR146a_0029.b7cf234c72f9393afff318520c5f6b3b.ogg"},{"name":"【俺】","text":"「くっっ……ははっ……ははははははっっ！」","type":"TXT"},{"name":"","text":"　無様すぎるアサギの姿に精神が高揚し、##言い知れぬ支配感が、背筋を駆け抜けた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、うまいかアサギぃ……？」","type":"TXT"},{"name":"【アサギ】","text":"「んぁむぅぅ……ふぁい、ひゃいこぉ……##おいひい、れふぅぅ……んぐっっ……」","type":"TXT","id":"v_SR146a_0030","src":"/img/common/voice/ogg/v_SR146a_0030.c82fd014fc4684d42a75cc908e437fdd.ogg"},{"name":"","text":"　ペチャペチャと舌を鳴らして舐め啜り、##全身を小便塗れにされたアサギが微笑む。","type":"TXT"},{"name":"【俺】","text":"「なら、これから毎日くれてやるぞ。##俺の小便を飲んで絶頂する牝便器に躾け、##永久に飼ってやるとしようか……」","type":"TXT"},{"name":"","text":"　最強の対魔忍を支配した快感に酔いしれ、##俺は笑いが止まらなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR146j2","src":"/img/pc/hello_script/ev/M/SR146j2.12b1aee66d282432bc7f3d6e6f0a975e.jpg"},{"name":"","text":"　そうして――やがて放尿も治まると、##アサギは手や頬についたそれを舐めとりつつ、##ゆっくりと唇を開く。","type":"TXT"},{"name":"【アサギ】","text":"「んれるぅ……ありがとう、ございまぁす……##んふふっ、でもぉ……」","type":"TXT","id":"v_SR146a_0031","src":"/img/common/voice/ogg/v_SR146a_0031.3313e4dd84782e9b13a9205e56d2fd0b.ogg"},{"name":"【俺】","text":"「ん……？」","type":"TXT"},{"name":"【アサギ】","text":"「――あなたの命のほうが、美味しそう」","type":"TXT","id":"v_SR146a_0032","src":"/img/common/voice/ogg/v_SR146a_0032.2880cc2c333de36bc273ffb26e0638f4.ogg"},{"name":"【俺】","text":"「――――っっ！？」","type":"TXT"},{"name":"","text":"　馬鹿な――と思ったのは、アサギの言葉の##一秒以上もあとのことだった。","type":"TXT"},{"name":"","text":"　視線を向けた俺に返ってきたのは、##アサギの――対魔忍としての鋭い視線。","type":"TXT"},{"name":"【俺】","text":"（なっっ……あれだけの媚薬汚染から、##こんなに早くっっ……くぅぅっ！？）","type":"TXT"},{"name":"","text":"　高揚感に包まれていた全身が総毛立ち、##ゾワァッと背筋が震え、戦慄させられた。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc145b","src":"/img/pc/hello_script/bg/M/srnc145b.ffad98e081c263dce0c12e23e11b019f.jpg"},{"name":"【俺】","text":"「ちぃっっ……」","type":"TXT"},{"name":"","text":"　男は舌打ちし、アサギから離れようと、##慌てて地を蹴ろうとする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i145a","src":"/img/pc/hello_script/ov/M/SR_i145a.46c124aace552283922e84a27ce995e5.png"},{"name":"【アサギ】","text":"「遅いッッッ！！」","type":"TXT","id":"v_SR146a_0033","src":"/img/common/voice/ogg/v_SR146a_0033.4e0a2d20fb534e5e8d951a014fe57e31.ogg"},{"name":"","text":"　それより遥かに速い反応を見せたアサギは、##男の鳩尾に回し蹴りを見舞った。","type":"TXT"},{"name":"","text":"　踵がめり込んだ瞬間、声もなく身体を折り、##男はその場にガクリと崩れ落ちる。","type":"TXT"},{"name":"【アサギ】","text":"「これで終わりにしてあげるっ……」","type":"TXT","id":"v_SR146a_0034","src":"/img/common/voice/ogg/v_SR146a_0034.62fc0727e18d37e09b24718f48bbc719.ogg"},{"name":"","text":"　崩れ落ちかけた男の身体を脚に受け止め、##そのまま首筋に両脚を引っ掛ける。","type":"TXT"},{"name":"","text":"　締め落とす――などというレベルではなく、##首の骨をへし折るための準備段階だ。","type":"TXT"},{"name":"【アサギ】","text":"「自分がどうなったかもわからないまま死ぬ、##すべてを把握していたあなたにとっては、##なによりも屈辱でしょうね……」","type":"TXT","id":"v_SR146a_0035","src":"/img/common/voice/ogg/v_SR146a_0035.141d747be60ab4112dfc849b6f1c8c41.ogg"},{"name":"【アサギ】","text":"「ここまでしてくれたことに対する、##私からの返礼よ……受け取りなさい」","type":"TXT","id":"v_SR146a_0036","src":"/img/common/voice/ogg/v_SR146a_0036.33d23c5a5e370fb781fe1288d7afc724.ogg"},{"name":"","text":"　そう告げると絡めた脚を大きく捻り、##挟まった男の首から鈍い音が響いた。","type":"TXT"},{"name":"","text":"　あり得ぬ方向に曲がった首、##そして男の身体が完全に弛緩して、##生命の波動がまるで感じられなくなる。","type":"TXT"},{"name":"【アサギ】","text":"「――終わった、ようね……」","type":"TXT","id":"v_SR146a_0037","src":"/img/common/voice/ogg/v_SR146a_0037.24334e7e2fedbdee07672b1f77db3e35.ogg"},{"name":"","text":"　恐ろしい相手ではあったが、##ついに仕留めきることができた――と。","type":"TXT"},{"name":"","text":"　アサギは小さく息を吐いた瞬間、##奇妙な違和感を覚え、その肢体を蹴り放つ。","type":"TXT"},{"name":"【アサギ】","text":"「っっ……何者っっ！」","effect":"ef02","type":"TXT","id":"v_SR146a_0038","src":"/img/common/voice/ogg/v_SR146a_0038.28b63019827f9d06b6eb68db9d406065.ogg"},{"name":"","text":"　蹴り放った先には、##新たな人影が現れていた。","type":"TXT"},{"name":"","text":"　見れば、牽制にと蹴り飛ばした死体は、##ふうまではなく男が殺した##山崎の死体に入れ替っている。","type":"TXT"},{"name":"","text":"　それを事もなげに避けた人影は、##まるで“争う意思はない”##と言いたげに距離をとった。","type":"TXT"},{"name":"【アサギ】","text":"「どういうつもり……っ」","type":"TXT","id":"v_SR146a_0039","src":"/img/common/voice/ogg/v_SR146a_0039.99286fa324e9899a71b630361dde3173.ogg"},{"name":"","text":"　人影の肩にはぐったりと気絶した、##殺したはずの男を担いでいる。","type":"TXT"},{"name":"","text":"　つまり奴の味方だということだろうか。","type":"TXT"},{"name":"【アサギ】","text":"（いったいいつから……どこからっ……）","type":"TXT","id":"v_SR146a_0040","src":"/img/common/voice/ogg/v_SR146a_0040.600b09e0deaf9e36ae46c1b49f921ecf.ogg"},{"name":"","text":"　相手と戦える状態か、身体機能を確認し、##目の前の相手からは正体を探ると同時に、##牽制の意味を込めて視線は切らない。","type":"TXT"},{"name":"","text":"　だが、こちらの動きを読んでいたらしく、##相手の姿は逆光になり姿がよく見えない。","type":"TXT"},{"name":"","text":"　未知の新手、こちらの肉体の疲労。##圧倒的に不利なのはこちらだ――それでも。","type":"TXT"},{"name":"【アサギ】","text":"（ここで、取り逃がすわけには――）","type":"TXT","id":"v_SR146a_0041","src":"/img/common/voice/ogg/v_SR146a_0041.c8ecef281d2921e1a1fc3b6a7373e429.ogg"},{"name":"","text":"　そう考え、どのように攻めるか策を練り、##機を窺っていると――。","type":"TXT"},{"name":"【アサギ】","text":"「――っっ！？　待ちなさいっっ！」","type":"TXT","id":"v_SR146a_0042","src":"/img/common/voice/ogg/v_SR146a_0042.d7ef0aaec4c24017d90f4e86594ba3ab.ogg"},{"name":"","text":"　まるで旧知の友人に挨拶をするかのように##小さく手をあげると、人影は身を翻した。","type":"TXT"},{"name":"","text":"　その速さに追うこともできず、##疲労した身体で座り込んだアサギは、##心底からの大きなため息をもらした。","type":"TXT"},{"name":"【アサギ】","text":"「……最低ね、やられ損じゃない……はぁ」","type":"TXT","id":"v_SR146a_0043","src":"/img/common/voice/ogg/v_SR146a_0043.5aa0d49736570e02431cd3fb0f7f3421.ogg"},{"name":"","text":"　これからもまだまだ続く戦いを思い、##やりきれない思いで横になるのだった。","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   }
 ],
 {
    "id": "c275",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155a","src":"/img/pc/hello_script/bg/M/srnc155a.3c73f972a622a330c28e9dc373542a3c.jpg"},{"name":"","text":"　俺がアジトの地下、最新の魔界医療設備を##整えた通称“実験室”に呼び出されたのは、##ある日の午後のことだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「ハァイ♪　やっと来たわね」","type":"TXT","id":"v_mSR159_0000","src":"/img/common/voice/ogg/v_mSR159_0000.b89644bea18ebd3c91ccf8fc2c735b33.ogg"},{"name":"","text":"　ここの主、##マッドサイエンティスト桐生美琴が##なにやら楽しそうに俺を出迎える。","type":"TXT"},{"name":"","text":"　あの笑いは、##またぞ碌でもない実験の成果を##俺に見せるつもりだろう。","type":"TXT"},{"name":"【俺】","text":"「よし分かった。##女を蛙でも百足でも好きに弄り回せ。##ただしこの研究室の範囲でだ。じゃあな」","type":"TXT"},{"name":"【美琴】","text":"「ちょっと待ちなさいよ。##いきなりそれじゃ意味が分からないわ。##少しくらい見ていってよ」","type":"TXT","id":"v_mSR159_0001","src":"/img/common/voice/ogg/v_mSR159_0001.b131673a276192895129907d976d2c99.ogg"},{"name":"","text":"　一言言ってすぐさま帰ろうとした俺の腕を、##美琴は馴れ馴れしく掴んで引き留めた。","type":"TXT"},{"name":"【俺】","text":"「好きにしろと言っただろう。貴様の##研究成果がたまに役立つことは認めてやる、##しかし俺をゲテモノ研究に付き合わせるな」","type":"TXT"},{"name":"【美琴】","text":"「そんなことした？」","type":"TXT","id":"v_mSR159_0002","src":"/img/common/voice/ogg/v_mSR159_0002.b566b11918f600c019cb6dfdc286d04f.ogg"},{"name":"【俺】","text":"「この間、マンコから裏返えさせられて内臓が##外に剥き出しになった女を見たばかりだ」","type":"TXT"},{"name":"","text":"　キョトンとする美琴に俺はウンザリしつつ##言ったが覚えていないようだ、##本気で首をかしげている。","type":"TXT"},{"name":"【美琴】","text":"「そんな実験したかしら？　ま、いいわ。##今日はそういう肉体改造じゃなくて、##普通に記憶のサルベージをしてたの」","type":"TXT","id":"v_mSR159_0003","src":"/img/common/voice/ogg/v_mSR159_0003.a57075c1c22b913809b048288cfe64fd.ogg"},{"name":"【俺】","text":"「記憶のサルベージだと？」","type":"TXT"},{"name":"【美琴】","text":"「あの坊や、覚えてるでしょ？##この前捕まえたちょっとイイ感じの##対魔忍の子」","type":"TXT","id":"v_mSR159_0004","src":"/img/common/voice/ogg/v_mSR159_0004.1f553f7f215d311851ae9ed03be21a59.ogg"},{"name":"","text":"　美琴が顎をしゃくった先にある実験台に、##中肉中背でいたって平凡な顔つきの##男対魔忍が眠らされている。","type":"TXT"},{"name":"【俺】","text":"「あの風遁使いか。確かになかなかの##手練れだったが、お前が弄りたくなるような##素材とも思えなかったがな」","type":"TXT"},{"name":"【美琴】","text":"「本当に男には興味ないのね。普通そうに##見えて、暗く淀んで幾重にも屈折した瞳、##ゾクゾクしたわ」","type":"TXT","id":"v_mSR159_0005","src":"/img/common/voice/ogg/v_mSR159_0005.d160b95ef41a67b85281da723565dc19.ogg"},{"name":"【美琴】","text":"「ちょうど脳改造の新しい方法を考えてた##ところだから、まずなにも弄ってない##まっさらな状態で彼の記憶を覗いてみたのよ」","type":"TXT","id":"v_mSR159_0006","src":"/img/common/voice/ogg/v_mSR159_0006.bbe9063bcb3ab598f4c7cf03c10c284c.ogg"},{"name":"【俺】","text":"「なにか面白いものでも見れたのか？」","type":"TXT"},{"name":"【美琴】","text":"「と～っても♪」","type":"TXT","id":"v_mSR159_0007","src":"/img/common/voice/ogg/v_mSR159_0007.86a2313fee0a37af4b20a2b7478a9260.ogg"},{"name":"","text":"　美琴はマッドサイエンティスト特有の##危ない笑いを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「まともな内容なんだろうな」","type":"TXT"},{"name":"【美琴】","text":"「でなければ、##わざわざ呼び出したりしないわ」","type":"TXT","id":"v_mSR159_0008","src":"/img/common/voice/ogg/v_mSR159_0008.1363d79524f0ba5b0d2a60c5ac8ba738.ogg"},{"name":"【美琴】","text":"「この子、##ずいぶんと素敵な経験をしてきてるみたい」","type":"TXT","id":"v_mSR159_0009","src":"/img/common/voice/ogg/v_mSR159_0009.d2b4b0f8411b0ba61c582d989eb17bcd.ogg"},{"name":"【美琴】","text":"「この子の記憶を解析して研究を進めれば、##より効率的にメス豚を##育成できるようになると思うわ」","type":"TXT","id":"v_mSR159_0010","src":"/img/common/voice/ogg/v_mSR159_0010.e5007893df78f41879a285396cdaa657.ogg"},{"name":"【美琴】","text":"「意外な雌奴隷が登場するわよ。##興味あるんじゃない？」","type":"TXT","id":"v_mSR159_0011","src":"/img/common/voice/ogg/v_mSR159_0011.ea2ac52526613383cf8125491e7561a5.ogg"},{"name":"【俺】","text":"「つまり、そういう記憶なわけだ」","type":"TXT"},{"name":"【美琴】","text":"「ほら乗ってきた。今ならこの子の記憶に##あなたをダイブさせてあげる。##記憶の追体験ね」","type":"TXT","id":"v_mSR159_0012","src":"/img/common/voice/ogg/v_mSR159_0012.0fd353c1b32eec174f6390de08118cec.ogg"},{"name":"","text":"　美琴はサイコダイブ用のユニットを##俺に差し出しながら言った。","type":"TXT"},{"name":"【俺】","text":"「俺の脳みそに妙なことはするなよ」","type":"TXT"},{"name":"【美琴】","text":"「この実験室でそんなことしたら、##時子にどんな目に合わされるか想像するのも##怖いわ。だから、それはしない。ここではね」","type":"TXT","id":"v_mSR159_0013","src":"/img/common/voice/ogg/v_mSR159_0013.7f1b662d77091ffe8b86290b9a148826.ogg"},{"name":"【俺】","text":"「ここではか」","type":"TXT"},{"name":"","text":"　俺は苦笑しながら、ユニットを受け取った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　まことに胡散臭い話ではあるが、##意外な雌奴隷というのには興味がある。","type":"TXT"},{"name":"","text":"　それほど大した能力者でもないのに、##俺を手こずらせたこの男にもだ。","type":"TXT"},{"name":"【美琴】","text":"「じゃあ目を閉じて、##サイコダイブを開始するわ」","type":"TXT","id":"v_mSR159_0014","src":"/img/common/voice/ogg/v_mSR159_0014.95cd8cc17112c9abfc064e4bdb2bf020.ogg"},{"name":"","text":"　俺が目を閉じると、どこからかブーンと##甲高い音が聞こえてきて、##現実感が急速に失われていった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　俺は暗い部屋にいた。","type":"TXT"},{"name":"","text":"　何日も風呂に入っていない男の汗と精液が##入り交じったすえた匂いのする部屋だ。","type":"TXT"},{"name":"","text":"　目の前でパソコンのモニターだけが##妖しく明滅している。","type":"TXT"},{"name":"","text":"　意識ははっきりしているが、##俺の身体は自由にならない。","type":"TXT"},{"name":"","text":"　凄まじいリアリティを伴った夢のようだ。","type":"TXT"},{"name":"","text":"　俺はその部屋の主、つまり実験室にいる男に##乗り移るようにして、##その記憶を追体験しているのだ。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　男の手がパソコンを操作する。","type":"TXT"},{"name":"","text":"　あるサイトが開かれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR156h","src":"/img/pc/hello_script/ev/M/SR156h.06c2a572c1af4f458fb83eac158491e3.jpg"},{"name":"","text":"　弟大好きＲ子ちゃん調教日記。","type":"TXT"},{"name":"","text":"　ＴＯＰ画像にはそう表示されていた。","type":"TXT"},{"name":"","text":"　アングラのエロ系投稿サイトのようだ。","type":"TXT"},{"name":"【男】","text":"「凜子姉……」","type":"TXT"},{"name":"","text":"　俺の口――いや、俺が記憶を##覗いている男の口がぼそりと呟いた。","type":"TXT"},{"name":"","text":"　何日も人と喋っていないのだろう、##はっきりとは聞き取れなかったが、","type":"TXT"},{"name":"","text":"　男の心に汚泥が煮立つような##ドス黒い感情がボコリと沸きたち、##沈黙して無に帰っていくのを感じた。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　男は『最新動画』と表示された箇所を##素早くクリックし、身を乗り出した。","type":"TXT"},{"name":"","text":"　男の股間に急速に血液が##流れ込んでいくのが分かった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc149a","src":"/img/pc/hello_script/bg/M/rnc149a.8cdf5012fdd2fc841c1e0d4d161bc187.jpg"},{"name":"","text":"　映し出されたのは海、青空。","type":"TXT"},{"name":"","text":"　どこかのリゾートビーチだろうか。##若い男女が歓声を上げている。","type":"TXT"},{"name":"","text":"　まあこれは状況説明だろう。","type":"TXT"},{"name":"","text":"　カメラは美しいビーチの様子をとりとめなく##映した後、スーッと横にスライドした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"","text":"　水着だらけの海岸で明らかに場違いな恰好##――というより、##もろに対魔忍の装束を着た女が姿を現し、","type":"TXT"},{"name":"【俺】","text":"（なに！？）","type":"TXT"},{"name":"","text":"　その見覚えのありすぎる顔に虚を突かれる。","type":"TXT"},{"name":"","text":"　秋山凜子？","type":"TXT"},{"name":"","text":"　あの“斬鬼の対魔忍”か？","type":"TXT"},{"name":"","text":"　周囲をチラチラと気にしつつ頬を染めている##顔はその凄まじいまでの戦歴から想像していた##姿とは違っていたが確かに秋山凜子に見える。","type":"TXT"},{"name":"【男】","text":"「凜子姉……凜子姉……うう、凜子姉……」","type":"TXT"},{"name":"","text":"　俺が乗り移った男も、##その女の映った画面を指で撫で回しながら、##ブツブツと呟いて、","type":"TXT"},{"name":"【俺】","text":"（凜子……姉？）","type":"TXT"},{"name":"【俺】","text":"（この男、秋山凜子の弟なのか？）","type":"TXT"},{"name":"","text":"　そういえば、覚えがある。##確か秋山達郎だったか。","type":"TXT"},{"name":"","text":"　実力で姉には及ばないものの、名門逸刀流を##受け継ぐ使い手で実際に俺も手を焼いたのだが##姉のこんな動画を見て興奮しているとは一体。","type":"TXT"},{"name":"","text":"　訝しむ俺をよそに、動画ではいかにも##アダルトビデオの冒頭インタビュー風の##会話が始まっていた。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん、来ましたね」","type":"TXT"},{"name":"【凜子】","text":"「は、はい……」","type":"TXT","id":"v_SR159_0000","src":"/img/common/voice/ogg/v_SR159_0000.888a5f6a5c90045edcceae0614829328.ogg"},{"name":"【監督】","text":"「緊張してる？」","type":"TXT"},{"name":"【凜子】","text":"「あ、あたり前だ！##い、いっぱい人がいるのだぞ！？」","effect":"ef02","type":"TXT","id":"v_SR159_0001","src":"/img/common/voice/ogg/v_SR159_0001.f85ea520116e94d1fa895d7501721efa.ogg"},{"name":"【監督】","text":"「黒井くんと同じ聖修学園の##下級生らしいから大丈夫だって」","type":"TXT"},{"name":"【凜子】","text":"「くっ！？　そ、そういう問題では……」","type":"TXT","id":"v_SR159_0002","src":"/img/common/voice/ogg/v_SR159_0002.ffb78efbc1153cf0dd3b9d19b2627216.ogg"},{"name":"【監督】","text":"「えー、やっぱり彼氏さんに##隠れての撮影の方が良かった？」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156c","src":"/img/pc/hello_script/ov/M/SR_i156c.d2f4271457574775dc17172c1829f4c7.png"},{"name":"【凜子】","text":"「ば、馬鹿な事を！？##それは後生だから許してくれ………！」","type":"TXT","id":"v_SR159_0003","src":"/img/common/voice/ogg/v_SR159_0003.8e2b0f73601782c38f427f2c6a7bdbe2.ogg"},{"name":"【監督】","text":"「じゃあ、ＯＫって事で。##はじめての露出モノ。頑張ろうね」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"【凜子】","text":"「うっ………」","type":"TXT","id":"v_SR159_0004","src":"/img/common/voice/ogg/v_SR159_0004.d58e9d5a15ac5847fc4ab3cedb638596.ogg"},{"name":"【監督】","text":"「黒井くんに電話して彼氏に##隠れての撮影企画に切り替えるよ」","type":"TXT"},{"name":"【凜子】","text":"「待て！　わかった………##ろ、露出モノでお願いしたい………」","type":"TXT","id":"v_SR159_0005","src":"/img/common/voice/ogg/v_SR159_0005.c54d3b66962ac0dca829e70f91b02353.ogg"},{"name":"【監督】","text":"「違う違う。変態痴女露出モノね」","type":"TXT"},{"name":"【凜子】","text":"「へ、変態痴女露出モノで頼む！」","type":"TXT","id":"v_SR159_0006","src":"/img/common/voice/ogg/v_SR159_0006.671d306ae50af5330de55c3646503a7b.ogg"},{"name":"【俺】","text":"（ふむ……）","type":"TXT"},{"name":"","text":"　どういう状況かさっぱり分からないが、##これが紛れもなくアダルトビデオの##撮影だということは分かる。","type":"TXT"},{"name":"","text":"　対魔忍であるはずの凜子がなぜか##その主演女優になっているのだ。","type":"TXT"},{"name":"","text":"　監督（だろう、多分）が口にしていた##『聖修学園』というのは聞き覚えがある。","type":"TXT"},{"name":"","text":"　巷では結構知られたエリート養成校で、##政界とも深く繋がりのある鷲津グループが##バックにつき、","type":"TXT"},{"name":"","text":"　魔界の一派とも##繋がりがあるともっぱらの噂だ。","type":"TXT"},{"name":"","text":"　どうやら凜子はそこの生徒のようだ。##対魔忍として聖修学園に##潜入しているのだろうか？","type":"TXT"},{"name":"","text":"　凜子がこの撮影を望んでいないのは##明らかだ。ならば任務遂行のためか？","type":"TXT"},{"name":"","text":"　だとしても、なぜ変態痴女露出モノの##ＡＶ女優などやる必要があるのだろうか？##意味が分からない。","type":"TXT"},{"name":"【達郎】","text":"「はぁ、はぁ、はぁ、凜子姉が……##変態痴女露出モノなんて……##凜子姉が……ああ……」","type":"TXT"},{"name":"","text":"　凜子の弟と思しきこの男も、異常なまでに##息を荒げながら画面を食い入るように見つめ、##屹立した肉棒を硬く握りしめている。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん、まずは聖修学園の##メイドさんらしく、##あのエッチなポーズとってみようか？」","type":"TXT"},{"name":"","text":"　動画の中では##監督がそんなリクエストをしていた。","type":"TXT"},{"name":"【凜子】","text":"「うう……承知した……」","type":"TXT","id":"v_SR159_0007","src":"/img/common/voice/ogg/v_SR159_0007.6328769a3f065556a9e7c51fc7c389d0.ogg"},{"name":"","text":"　凜子は羞恥に震えながら頷くと、","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156d","src":"/img/pc/hello_script/ov/M/SR_i156d.71708d5b517b89031fe5e18d28448a97.png"},{"name":"【凜子】","text":"「くうんっっ」","type":"TXT","id":"v_SR159_0008","src":"/img/common/voice/ogg/v_SR159_0008.93ead2bc24cbcdc3392bfcb334483eb5.ogg"},{"name":"","text":"　カメラに向かっていきなり尻を突き出し、##むっちりとした尻たぶを両手でグイッと拡げる##という、驚くべきポーズを取ってみせた。","type":"TXT"},{"name":"【俺】","text":"（ほう……）","type":"TXT"},{"name":"","text":"　極薄の対魔忍装束を通して、##マンコの形もアナルの窄まりも##はっきり分かる。","type":"TXT"},{"name":"","text":"　両方とも明らかに処女ではない。","type":"TXT"},{"name":"","text":"　数え切れないほど男を咥え込まされ、##元の形が分からなくなるほど変形した、##メス豚特有の肉穴だ。","type":"TXT"},{"name":"【凜子】","text":"「あ、秋山凜子だ……」","type":"TXT","id":"v_SR159_0009","src":"/img/common/voice/ogg/v_SR159_0009.7ce03e2e2601935805101c91d493be1e.ogg"},{"name":"","text":"　凜子はこちらに尻を向けたまま##顔だけ振り返って、カメラを見ながら言った。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃんは処女？」","type":"TXT"},{"name":"【凜子】","text":"「しょ、処女じゃない……##男は知っている……」","type":"TXT","id":"v_SR159_0010","src":"/img/common/voice/ogg/v_SR159_0010.c9a420c829fec6775aba938932bdeba1.ogg"},{"name":"【監督】","text":"「何人くらい？」","type":"TXT"},{"name":"【凜子】","text":"「……………」","type":"TXT","id":"v_SR159_0011","src":"/img/common/voice/ogg/v_SR159_0011.9751659b876af31638ff293b1d340d61.ogg"},{"name":"【監督】","text":"「凜子ちゃん、経験人数は何人？」","type":"TXT"},{"name":"","text":"　監督が重ねて問いかけると、##凜子は悔しそうに声を震わせて答えた。","type":"TXT"},{"name":"【凜子】","text":"「さ、３０人は超えていると……思う」","type":"TXT","id":"v_SR159_0012","src":"/img/common/voice/ogg/v_SR159_0012.cf68aa063c24886a80158910fb540cd2.ogg"},{"name":"【監督】","text":"「３０人、すごいね！　凜子ちゃん##そんな真面目そうな顔してひょっとして##ヤリマンビッチなの？」","type":"TXT"},{"name":"【凜子】","text":"「違う！　私はメイド科生として、##授業で特待生の相手をしただけだ。##やりたくてやったわけじゃない！」","effect":"ef02","type":"TXT","id":"v_SR159_0013","src":"/img/common/voice/ogg/v_SR159_0013.6bc591ed5325f69cc05bd0f3c6dfeaf9.ogg"},{"name":"【凜子】","text":"「それについこないだまで処女だったんだ！##ヤリマンビッチなんかじゃない！」","type":"TXT","id":"v_SR159_0014","src":"/img/common/voice/ogg/v_SR159_0014.3a9bec4936ddf495dd7e5c9542a33655.ogg"},{"name":"【監督】","text":"「ついこないだまで処女だったんだ？##じゃあ。処女喪失もそのメイド科の授業で？」","type":"TXT"},{"name":"【凜子】","text":"「そんなわけあるか！##ちゃんと本当に好きな相手とした！##あれは立派な処女喪失だ！」","type":"TXT","id":"v_SR159_0015","src":"/img/common/voice/ogg/v_SR159_0015.ab783ce42295b4c3d9de511afa7f6884.ogg"},{"name":"","text":"　凜子は怒りだか羞恥だか分からないが、##顔を真っ赤にして声を荒げた。","type":"TXT"},{"name":"【監督】","text":"「それって彼氏？」","type":"TXT"},{"name":"【凜子】","text":"「う……そ、そうだ。もちろんそうだ」","type":"TXT","id":"v_SR159_0016","src":"/img/common/voice/ogg/v_SR159_0016.ff3b002ec943401e8d18e6f8a9a41ee3.ogg"},{"name":"","text":"　凜子はカメラから目線を逸らし、##躊躇いがちに答えた。","type":"TXT"},{"name":"","text":"　それを見て、##俺が乗り移った男がブツブツ呟く。","type":"TXT"},{"name":"【達郎】","text":"「そうだ……凜子姉の処女は俺がもらったんだ##……俺が凜子姉の初めての男なんだ……##俺が凜子姉の恋人なんだ……」","type":"TXT"},{"name":"","text":"　こいつが凜子の初めての男か？##近親相姦とはなかなかやるな。","type":"TXT"},{"name":"","text":"　しかしその姉の動画を見ながら、##自分に言い聞かせるようにチンポを##扱いているところからして、","type":"TXT"},{"name":"","text":"　処女を奪ってすぐ凜子を##寝取られでもしたのか？","type":"TXT"},{"name":"【監督】","text":"「でも、凜子ちゃんはその彼氏に内緒で##沢山の男と色んなことしてるんだよね？##どんなことしたの？　教えてくれる？」","type":"TXT"},{"name":"【凜子】","text":"「そ……それは……」","type":"TXT","id":"v_SR159_0017","src":"/img/common/voice/ogg/v_SR159_0017.e8447a9fd16dce654ecaa83b572ad57a.ogg"},{"name":"","text":"　凜子は唇を噛んだ。","type":"TXT"},{"name":"","text":"　その躊躇いの表情だけで凜子が##壮絶な調教を受けてきたことが伺える。","type":"TXT"},{"name":"【監督】","text":"「内緒なの？　じゃあ、黒井くんに電話して##彼氏を呼んでもらっちゃおうかなあ」","type":"TXT"},{"name":"【凜子】","text":"「なっ！？　やめてくれそれだけは、言う！##言うから！！」","type":"TXT","id":"v_SR159_0018","src":"/img/common/voice/ogg/v_SR159_0018.cc4105fafc41d98616b05bcadd0224b0.ogg"},{"name":"【凜子】","text":"「じゅ、授業で胸を揉まれたり、##精液まみれにされたり、##宿題で本番ＳＥＸしたり」","type":"TXT","id":"v_SR159_0019","src":"/img/common/voice/ogg/v_SR159_0019.92b5c5a0a948dab58a46e539f9256971.ogg"},{"name":"【凜子】","text":"「こんな風にイヤらしい撮影をされたり、##そ、そういう馬鹿げたことだ！」","type":"TXT","id":"v_SR159_0020","src":"/img/common/voice/ogg/v_SR159_0020.0da4b0c467ca4e27fdeb2984e04c0e1a.ogg"},{"name":"","text":"　凜子は開き直ったように喚き散らした。","type":"TXT"},{"name":"","text":"　授業だの宿題だのと意味不明の言い訳を##しているが、その時のことを思い出して##興奮しているのは明らかだ。","type":"TXT"},{"name":"","text":"　その証拠に、ぐいと突きだした尻の割れ目で##秘裂がヒクヒク震え、早くも溢れ出した愛液で##股布がじわりと黒ずんできている。","type":"TXT"},{"name":"【監督】","text":"「よく分かった。凜子ちゃんは##真面目だけど経験豊富で変態趣味なんだね」","type":"TXT"},{"name":"【凜子】","text":"「ううっっ」","type":"TXT","id":"v_SR159_0021","src":"/img/common/voice/ogg/v_SR159_0021.94a3f02bf128807b7a7c1803b9e302cf.ogg"},{"name":"","text":"　監督が楽しそうに笑うと、##凜子は恥辱に震えながら押し黙った。","type":"TXT"},{"name":"【監督】","text":"「そんな変態の凜子ちゃんのために、##今日の男優さんを紹介しまーす！！##はい拍手ーーーー！！」","type":"TXT"},{"name":"","text":"　そらぞらしい拍手と共に、画面内に三人の男##――というより少年という方が相応しい連中が##入ってきた。","type":"TXT"},{"name":"【男子生徒１】","text":"「あ……えっと……」","type":"TXT"},{"name":"【男子生徒２】","text":"「こ、こんにちは……」","type":"TXT"},{"name":"【男子生徒３】","text":"「今日はその……よろしくお願いします」","type":"TXT"},{"name":"","text":"　海パントリオが##そろって凜子を見てモジモジする。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156c","src":"/img/pc/hello_script/ov/M/SR_i156c.d2f4271457574775dc17172c1829f4c7.png"},{"name":"【凜子】","text":"「そ、そんな………ッ！！？」","type":"TXT","id":"v_SR159_0022","src":"/img/common/voice/ogg/v_SR159_0022.d4a783055c78d333e98e9094f632f6fe.ogg"},{"name":"","text":"　ＳＥＸどころか男女交際も##考えたことがなさそうな三人に##凜子は絶句している。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃんと同じ、##聖修学園のボウヤたちです。##自己紹介よろしく～～♪」","type":"TXT"},{"name":"【アキラ】","text":"「あ、はい。野島アキラです」","type":"TXT"},{"name":"【ユウ】","text":"「な、長坂ユウっていいます」","type":"TXT"},{"name":"【ツトム】","text":"「僕、山口ツトムです」","type":"TXT"},{"name":"","text":"　林檎のように頬を赤くした三人は##ペコリ、ペコリ、ペコリと##初々しく頭を下げた。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156b","src":"/img/pc/hello_script/ov/M/SR_i156b.9c3e344bf530f1c38c48f3e2f68ab615.png"},{"name":"【凜子】","text":"「ふざけるな！！　なんでこんな生徒たちを##連れてきた！　できるわけがないだろう！」","type":"TXT","id":"v_SR159_0023","src":"/img/common/voice/ogg/v_SR159_0023.c6597ed8d119e3cc027d67ea1daaab46.ogg"},{"name":"","text":"　凜子は声を荒げて抗議するが、","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん、そんなこと言っていいの？##黒井くんに電話しちゃうよ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"【凜子】","text":"「くっ……またそれか、##この腐れ外道が……」","type":"TXT","id":"v_SR159_0024","src":"/img/common/voice/ogg/v_SR159_0024.0ae2dd85b3f5ac42d166fa02fb774074.ogg"},{"name":"","text":"　凜子はその瞳に殺意の色を浮かべた。","type":"TXT"},{"name":"","text":"　“斬鬼”の二つ名に相応しい##凄絶な怒りの目だ。","type":"TXT"},{"name":"【アキラ】","text":"「ひっっ」","type":"TXT"},{"name":"【ユウ】","text":"「り、凜子先輩……」","type":"TXT"},{"name":"【ツトム】","text":"「……ううっ」","type":"TXT"},{"name":"","text":"　凜子の怒りが自分たちに向けられたと##思ったのだろう、下級生トリオは##心底怯えたように身を竦ませた。","type":"TXT"},{"name":"","text":"　凜子はハッとして、","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156c","src":"/img/pc/hello_script/ov/M/SR_i156c.d2f4271457574775dc17172c1829f4c7.png"},{"name":"【凜子】","text":"「す、すまない………##お前たちを怒っているわけじゃないんだ……」","type":"TXT","id":"v_SR159_0025","src":"/img/common/voice/ogg/v_SR159_0025.2afe5ffbfecfe23576aac34e5aa52032.ogg"},{"name":"【アキラ】","text":"「ほ、本当ですか？」","type":"TXT"},{"name":"【ユウ】","text":"「来てよかったんですか？」","type":"TXT"},{"name":"【ツトム】","text":"「僕たちのこと、怒ってないですか？」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i159a","src":"/img/pc/hello_script/ov/M/SR_i159a.38e40dcf6c493354e805f187d81e4fa7.png"},{"name":"【凜子】","text":"「もちろんだ。##お前たちを怒ったりするものか……な？##怯えさせてすまない。許してくれ」","type":"TXT","id":"v_SR159_0026","src":"/img/common/voice/ogg/v_SR159_0026.0f7b80b32c7214c56d6dd1be23c7c7d6.ogg"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「はい！」","type":"TXT"},{"name":"","text":"　凜子の言葉に、三人は安心した様子で頷く。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"【凜子】","text":"「………………」","type":"TXT","id":"v_SR159_0027","src":"/img/common/voice/ogg/v_SR159_0027.ee5f0b5390ed237b947860a2abdf2e87.ogg"},{"name":"","text":"　凜子は純真なその笑みを複雑な表情で##見ていたが、やがて躊躇いがちに聞いた。","type":"TXT"},{"name":"【凜子】","text":"「お前たちは今からすることを##理解しているのか？」","type":"TXT","id":"v_SR159_0028","src":"/img/common/voice/ogg/v_SR159_0028.e84fb1a3ac9702e7c58ed16253163b00.ogg"},{"name":"【アキラ】","text":"「はい、もちろんです！」","type":"TXT"},{"name":"【ユウ】","text":"「よろしくお願いします！」","type":"TXT"},{"name":"【ツトム】","text":"「僕たち三人で凜子先輩とＳＥＸします！」","type":"TXT"},{"name":"","text":"　年少組は憧憬の眼差しを浮かべ、##気味が悪いほど素直に返事をする。","type":"TXT"},{"name":"【凜子】","text":"「その……おそらくお前たちは初めてだろう？##わ、私なんかで良いのか？」","type":"TXT","id":"v_SR159_0029","src":"/img/common/voice/ogg/v_SR159_0029.1d58fa3b776f03f1b90501101cfc6e3a.ogg"},{"name":"【アキラ】","text":"「凜子先輩がいいんです。学園で黒井先輩と##一緒にいるところを見てから、##ずっと憧れてました！！」","type":"TXT"},{"name":"【ユウ】","text":"「ぼ、僕もです。##凜子先輩のことずっと見てました」","type":"TXT"},{"name":"【ツトム】","text":"「こないだ精子が出るようになったばかり##だけど、本物の男になるなら凜子先輩が##いいって思ってました！！」","type":"TXT"},{"name":"【凜子】","text":"「そうか……見ていたのか……」","type":"TXT","id":"v_SR159_0030","src":"/img/common/voice/ogg/v_SR159_0030.992cd7f6c381bdce03d8d3acf9c32884.ogg"},{"name":"","text":"　凜子は少年たちの眼差しに##耐えきれなくなったように目を逸らした。","type":"TXT"},{"name":"","text":"　いや、そうではない。","type":"TXT"},{"name":"","text":"　あどけない顔をした三人が恥ずかしげもなく##股間を膨らませていることに気づいたのだ。","type":"TXT"},{"name":"【アキラ】","text":"「あ、あの……凜子先輩……」","type":"TXT"},{"name":"【ユウ】","text":"「やっぱり……##僕たちなんかを相手にするの嫌ですか……？」","type":"TXT"},{"name":"【ツトム】","text":"「だったら僕たち帰ります」","type":"TXT"},{"name":"","text":"　ひどく不安そうな、##今にも泣きそうな顔になる三人に凜子は、","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156c","src":"/img/pc/hello_script/ov/M/SR_i156c.d2f4271457574775dc17172c1829f4c7.png"},{"name":"【凜子】","text":"「い、いや、そんなことはない！　わかった。##よろしく頼む！　お前たちの童貞は##私が奪ってやる！」","type":"TXT","id":"v_SR159_0031","src":"/img/common/voice/ogg/v_SR159_0031.2bc4279d43460223a972aeb2c0109720.ogg"},{"name":"","text":"　そうキッパリと言って、##モジモジと喜ぶ三人の頭を##一人ずつ優しげに撫でた。","type":"TXT"},{"name":"【監督】","text":"「経験豊富でエッチなお姉さんと、##そのお姉さんに憧れる童貞くんたち」","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん、しっかりリードしてあげてね。##お姉さんらしく」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"【凜子】","text":"「分かっている。私が最高の思い出を##この子らに与えてやるつもりだ」","type":"TXT","id":"v_SR159_0032","src":"/img/common/voice/ogg/v_SR159_0032.3f13eafa3133d687e1c3a2110ab0f77e.ogg"},{"name":"","text":"　動画の中で、##凜子は妙な使命感に燃えているようだったが、","type":"TXT"},{"name":"【達郎】","text":"「くそっ、あんなガキが##凜子姉の相手をするなんてっ！！」","type":"TXT"},{"name":"","text":"　こちらでは怒りにかられた秋山がモニタを##両手で掴んでガクガクと揺さぶっていた。","type":"TXT"},{"name":"","text":"　それでいて、これから始まる凜子の##童貞狩りを期待して、肉根をガチガチに##しているのだから呆れたものだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR159a","src":"/img/pc/hello_script/ev/M/SR159a.c903b4788156fca42f9e3971c57dd2bc.jpg"},{"name":"【監督】","text":"「じゃあ凜子ちゃん。エロビッチなお姉さんが##誘惑する感じでよろしく～～～♪##もちろんエッチなポーズでね！」","type":"TXT"},{"name":"【凜子】","text":"「よ、よし」","type":"TXT","id":"v_SR159_0033","src":"/img/common/voice/ogg/v_SR159_0033.6df42145676c28d00425f782f995125c.ogg"},{"name":"","text":"　凜子は意を決したように頷くと、##監督が用意したビーチシートの上でぐいと##姿勢を落とした。","type":"TXT"},{"name":"","text":"　膝を大きく拡げて爪先立ちになった、##いわゆるエロ蹲踞というやつだ。","type":"TXT"},{"name":"","text":"　さすが逸刀流の達人、股間を露骨に##見せびらかす卑猥な蹲踞でも、##その身体は少しもぶれていない。","type":"TXT"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「うわああっっ！！」","type":"TXT"},{"name":"","text":"　ビーチにいるどんな水着女よりも##卑猥な恰好に少年たちは歓声を上げた。","type":"TXT"},{"name":"【凜子】","text":"「アキラ、ユウ、ツトム。まずは好きに##触っていいぞ。その……ろくに女の身体に##触れたこともないのだろう？」","type":"TXT","id":"v_SR159_0034","src":"/img/common/voice/ogg/v_SR159_0034.015e9fbd66076e9459d721efdee2e620.ogg"},{"name":"","text":"　自分では精一杯気分を出した##つもりなのだろう、凜子は恥ずかしそうに声を##震わせて、三人を誘った。","type":"TXT"},{"name":"【アキラ】","text":"「オッパイ触っていいですか？」","type":"TXT"},{"name":"【凜子】","text":"「も、もちろんだ」","type":"TXT","id":"v_SR159_0035","src":"/img/common/voice/ogg/v_SR159_0035.f32212ca180cf6f8df4d10c0ccc5d602.ogg"},{"name":"【ユウ】","text":"「僕もオッパイいいですか？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、その……なんだ。仲良く触れ」","type":"TXT","id":"v_SR159_0035_01","src":"/img/common/voice/ogg/v_SR159_0035_01.d86d484ab1f88b8ac999fe042db60212.ogg"},{"name":"【アキラ＆ユウ】","text":"「はいっ」","type":"TXT"},{"name":"","text":"　アキラとユウは凜子の左右に陣取って、##アキラは左の、ユウは右の乳房を##装束の上から恐る恐る掴んだ。","type":"TXT"},{"name":"【凜子】","text":"「んっっ……あぁ……そうだ……」","type":"TXT","id":"v_SR159_0035_02","src":"/img/common/voice/ogg/v_SR159_0035_02.6c3565e3a76859ca7d5b3ecb6178ce23.ogg"},{"name":"","text":"　装束の下でパンパンに張り詰めた乳房は##少年の細い指をムチムチと##力強く押し返している。","type":"TXT"},{"name":"【アキラ】","text":"「これが凜子先輩のオッパイ」","type":"TXT"},{"name":"【ユウ】","text":"「うわあ。すごい」","type":"TXT"},{"name":"","text":"　二人は目を輝かせ、##服の上から胸をムニュムニュと揉み始めた。","type":"TXT"},{"name":"【凜子】","text":"「そうかすごいか……ふふ…##…んっあ、あぁ……ン……あぁ……」","type":"TXT","id":"v_SR159_0035_03","src":"/img/common/voice/ogg/v_SR159_0035_03.db65eff319a2d00f1cd111abe77cfe63.ogg"},{"name":"","text":"　凜子は甘い吐息を漏らした。","type":"TXT"},{"name":"","text":"　未熟な少年たちを興奮させている自分に##酔っているような顔だ。","type":"TXT"},{"name":"","text":"　それから、まだなにもできないでいる##もう一人の少年を淫靡な目で見やる。","type":"TXT"},{"name":"【凜子】","text":"「はぁ……はぁ……ツトム、何をしている？##お前も好きなところを触っていいんだぞ」","type":"TXT","id":"v_SR159_0041","src":"/img/common/voice/ogg/v_SR159_0041.9bb0b3257d55aaa16a4eabb9c94256f0.ogg"},{"name":"【ツトム】","text":"「本当にいいんですか？##僕なんかが凜子先輩のその……##オマンコを触っても？」","type":"TXT"},{"name":"【凜子】","text":"「もちろんオマンコもだ。私がいいと##言っているのだ。触ってくれ。##私のオマンコを。んっ、んっ、ここだ」","type":"TXT","id":"v_SR159_0042","src":"/img/common/voice/ogg/v_SR159_0042.15677faae1b2d497d2c102717e2cb721.ogg"},{"name":"","text":"　凜子はツトムに向かって軽く腰を##突きだすと、服の上から透けて見えるほど##強く、秘唇をヒクヒクと震わせて見せた。","type":"TXT"},{"name":"【ツトム】","text":"「ありがとうございます！」","type":"TXT"},{"name":"","text":"　ツトムはよく躾けられた犬のように凜子の##前に正座すると、マンコを直接ではなく、##服の上からおずおずとなぞり始めた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……あ……ん……いいのか……##直に触らなくて……」","type":"TXT","id":"v_SR159_0043","src":"/img/common/voice/ogg/v_SR159_0043.f1e3e82893273fda23b40d36bb5f516a.ogg"},{"name":"【ツトム】","text":"「え？　あ、はい。えと、まだいいです。##最初は上から触ります……」","type":"TXT"},{"name":"","text":"　憧れの凜子を前に##かなり緊張しているらしい。","type":"TXT"},{"name":"","text":"　それでもツトムが股間を上下に擦り出すと、##すぐにマンコの形が布にくっきりと##浮かび上がってきた。","type":"TXT"},{"name":"【凜子】","text":"「くぅ……んっ……あ……はぁ……##んっ……く……あ……あ……」","type":"TXT","id":"v_SR159_0044","src":"/img/common/voice/ogg/v_SR159_0044.af579b2c2a44377764bb32545c567ab8.ogg"},{"name":"","text":"　凜子は時折微かな喘ぎを漏らし、ピクピクと##切なそうに身をくねらせて、三人のぎこちない##攻めを愛でるように目を細めた。","type":"TXT"},{"name":"【監督】","text":"「いいねいいね。いかにもお姉さんが##童貞くんたちを導いてあげてるって感じで。##ね？　凜子ちゃん」","type":"TXT"},{"name":"【凜子】","text":"「今日は……そういう趣向だからな……##んっ、くぅ……私も……こんな……んっ、##愛撫の方が嬉しい……」","type":"TXT","id":"v_SR159_0045","src":"/img/common/voice/ogg/v_SR159_0045.1532ede46a81dcaeab4985e4239f17c8.ogg"},{"name":"【アキラ】","text":"「本当ですか？」","type":"TXT"},{"name":"【ユウ】","text":"「凜子先輩、気持ちいいですか？」","type":"TXT"},{"name":"【ツトム】","text":"「僕たちなんかで感じてくれてるんですか？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、感じてるぞ……普段は……んっ、##陵辱じみた……ＳＥＸばかりだから……」","type":"TXT","id":"v_SR159_0046","src":"/img/common/voice/ogg/v_SR159_0046.0d87bbc6fbad804002d2436feda0297a.ogg"},{"name":"【凜子】","text":"「私は……こういう優しい愛撫の方が好きだ##……気持ちいいぞ、三人とも」","type":"TXT","id":"v_SR159_0047","src":"/img/common/voice/ogg/v_SR159_0047.def50bcc56138a2b3376011d1ede290a.ogg"},{"name":"","text":"　凜子はこんなことをしているとは##思えぬほど優しげな顔をして、##一人一人の頭をまた撫でた。","type":"TXT"},{"name":"【達郎】","text":"「嘘だ嘘だっっ！　凜子姉があんなガキで##感じるものか！！　くそおっ！！」","type":"TXT"},{"name":"","text":"　こっちでは凜子の処女を奪ったらしい秋山が##見苦しく喚いている。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん優しいなあ。でも本当はもっと##激しくして欲しいんだよね。優しいばかりの##刺激じゃ物足りないんでしょ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなことはない！」","effect":"ef02","type":"TXT","id":"v_SR159_0048","src":"/img/common/voice/ogg/v_SR159_0048.16609e533d31d6c82487ce62ce420d76.ogg"},{"name":"","text":"　凜子は言下に否定したが、##それが正しいのは明らかだった。","type":"TXT"},{"name":"","text":"　少年たちが愛撫を始めてから、##凜子の肢体はどこか焦れったそうに##ヒクヒクとくねり続けている。","type":"TXT"},{"name":"【アキラ】","text":"「え？　凜子先輩？」","type":"TXT"},{"name":"【ユウ】","text":"「僕たちどうしたら？」","type":"TXT"},{"name":"【ツトム】","text":"「やり方、教えてください」","type":"TXT"},{"name":"【凜子】","text":"「あ、いや……つまりだな……その……」","type":"TXT","id":"v_SR159_0049","src":"/img/common/voice/ogg/v_SR159_0049.08eaa2b1f11144bb8a57f7296cb6f0e5.ogg"},{"name":"","text":"　初な童貞トリオに真摯な目を向けられ、##凜子は少し迷っている様子だったが、","type":"TXT"},{"name":"","text":"　やがて身体の疼きに耐えられなくなったの##だろう、躊躇いがちに口を開いた。","type":"TXT"},{"name":"【凜子】","text":"「う、うん……女の身体は……お前たちが##思っているより丈夫だ。少し乱暴なくらいで、##丁度いいんだぞ……だからその……いいぞ」","type":"TXT","id":"v_SR159_0050","src":"/img/common/voice/ogg/v_SR159_0050.b137c1eca5690701c8d5c051a9cf01d0.ogg"},{"name":"","text":"　凜子は顔を真っ赤にして少年たちに##言ったが、三人とも凜子が嫌がるのを##恐れているのか、","type":"TXT"},{"name":"","text":"　控えめに頷いただけで刺激を強くすることに##踏み切れないようだ。","type":"TXT"},{"name":"","text":"　その一方で、小さいながらも男として女を##強引に犯してみたい気持ちもあるのだろう、","type":"TXT"},{"name":"","text":"　海パンの下で肉棒がはち切れんばかりに##脈打っている。","type":"TXT"},{"name":"","text":"　それを見た凜子はふいに艶めかしい##目付きになって、三人の股間に##スルスルと手を伸ばした。","type":"TXT"},{"name":"【凜子】","text":"「お前たち悪い子だな。##こんなにチンポをガチガチにして」","type":"TXT","id":"v_SR159_0051","src":"/img/common/voice/ogg/v_SR159_0051.d6b9e8080ead12e76322b938415e1c9d.ogg"},{"name":"","text":"　恐ろしく慣れた手つきで海パンの上から##少年たちのチンポを一人一人さすっていく。","type":"TXT"},{"name":"【アキラ】","text":"「うっ……くっ……」","type":"TXT"},{"name":"【ユウ】","text":"「だ、ダメ……すぐでちゃう」","type":"TXT"},{"name":"【ツトム】","text":"「凜子先輩の手……気持ちいい……」","type":"TXT"},{"name":"【凜子】","text":"「いいんだぞ。このチンポに溜まっている##気持ちをぶつけるくらいでいいんだ」","type":"TXT","id":"v_SR159_0052","src":"/img/common/voice/ogg/v_SR159_0052.47f15f49965e67dd650d697ff6caa33c.ogg"},{"name":"【凜子】","text":"「私が……お姉さんがしっかりと##受け止めてやる。お前たちの欲望の全てを」","type":"TXT","id":"v_SR159_0053","src":"/img/common/voice/ogg/v_SR159_0053.87749b230b0deaa87d0c009f54de7b26.ogg"},{"name":"【凜子】","text":"「だから好きにしろ。好きに私を玩具にしろ」","type":"TXT","id":"v_SR159_0054","src":"/img/common/voice/ogg/v_SR159_0054.6c7e35886ae9d33b803931a3df1c2afd.ogg"},{"name":"","text":"　俺ですらゾクリとするほどの、##男なら従わずにはいられない、##魔性の女の囁きだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR159b","src":"/img/pc/hello_script/ev/M/SR159b.dccb36ff6caa045b7ef2f86ddb3e97a8.jpg"},{"name":"【アキラ】","text":"「は、はい！」","type":"TXT"},{"name":"【ユウ】","text":"「オッパイもっと好きに揉みます！！」","type":"TXT"},{"name":"","text":"　アキラとユウが、ついに装束の胸穴から##手を押し込み、左右の生乳を##グニュリと鷲づかみにした。","type":"TXT"},{"name":"【凜子】","text":"「ひぃああうぅうううっっ！」","effect":"ef02","type":"TXT","id":"v_SR159_0055","src":"/img/common/voice/ogg/v_SR159_0055.73094afa07fe354718e8464eff0321e9.ogg"},{"name":"","text":"　凜子の身体がビクンと震え、##その唇から初めて本気の雌の声が出た。","type":"TXT"},{"name":"【ツトム】","text":"「僕はこのまま指入れます！！」","type":"TXT"},{"name":"","text":"　ツトムも目を血走らせて、##揃えた指を二本、あろうことか##スーツごとマンコに突き刺した。","type":"TXT"},{"name":"【凜子】","text":"「くぅううううんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0056","src":"/img/common/voice/ogg/v_SR159_0056.5348d1a07688700fd368e2eac8dc0249.ogg"},{"name":"","text":"　こちらも凜子は今までとは比較にならない##声を上げて、その快感に強く身体を窄ませた。","type":"TXT"},{"name":"","text":"　伸縮性抜群のスーツが指に巻き付くように##膣奥までグニュリと食い込んでいる。","type":"TXT"},{"name":"","text":"　その極薄のメッシュを通過して粘ついた##蜜汁がブヂュッ、ブヂュッと##外に溢れ出ていた。","type":"TXT"},{"name":"【凜子】","text":"「はぁぁっ、はぁっ、そうだ、その調子だっ##……んんっ、くぅううっ、##あっあっ、ああっ――」","type":"TXT","id":"v_SR159_0057","src":"/img/common/voice/ogg/v_SR159_0057.a66034844b1f8998b919e712b73072f5.ogg"},{"name":"","text":"　心身共に未熟な三人の猛る青い性を##ぶつけられ、凜子は息苦しそうに身をよじり、##甘い悲鳴を上げた。","type":"TXT"},{"name":"【凜子】","text":"「はぁああんっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0058","src":"/img/common/voice/ogg/v_SR159_0058.c1c94d1fc3ef5d0108367650a5a27079.ogg"},{"name":"","text":"　ぽんっ☆","type":"TXT"},{"name":"","text":"　対魔忍装束の胸の部分、凜子の大きすぎ、##敏感すぎの乳首を保護していた##ガードが弾け飛ぶ。","type":"TXT"},{"name":"【凜子】","text":"「はぁはぁ、はぁ、うふふ……##もう取れてしまった……」","type":"TXT","id":"v_SR159_0059","src":"/img/common/voice/ogg/v_SR159_0059.cf2390e8e05f9a3c66d76e9f93c2a8df.ogg"},{"name":"","text":"　乳首ガードがなくり、完全勃起した##乳首はおろか、その周りの乳輪の膨らみまで##装束の布地にくっきり浮き上がっている。","type":"TXT"},{"name":"【アキラ】","text":"「わああすごい！！」","type":"TXT"},{"name":"【ユウ】","text":"「凜子先輩のこの服、##エッチなだけじゃなくて、##こんな機能もあるんですね」","type":"TXT"},{"name":"","text":"　胸を弄っていた二人は目を輝かせているが、##対魔忍装束に最初から##そんな機能があるとは思えない。","type":"TXT"},{"name":"","text":"　おそらく興奮して乳首が勃起すると##弾けるようにエロ改造しているのだろう。","type":"TXT"},{"name":"【凜子】","text":"「驚いたか？　お前たちのせいで……んぁ……##私の乳首はもうこんなだ。……はぁ、はぁ……##恥ずかしいくらいにガチガチだ」","type":"TXT","id":"v_SR159_0060","src":"/img/common/voice/ogg/v_SR159_0060.726f547dafdc4f642b65f7dcaf4dc4a2.ogg"},{"name":"【監督】","text":"「こんなエロビッチなお姉さんに囁かれたら##誰だってむしゃぶりつきたくなるよねえ。##みんなそうでしょ？」","type":"TXT"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「はい！！」","type":"TXT"},{"name":"","text":"　仲良く頷く三人の海パンには##凛子に勝るとも劣らない##恥ずかしい染みが拡がっている。","type":"TXT"},{"name":"【凜子】","text":"「はぁ、はぁ……私もお前たちが弟のようで##可愛いぞ……うふふ、お姉ちゃんがしっかり##導いてやるからな」","type":"TXT","id":"v_SR159_0061","src":"/img/common/voice/ogg/v_SR159_0061.9a523c448acdb996408e62d01f6b3b0e.ogg"},{"name":"","text":"　凜子は姉が弟に言い聞かせるように優しく、##だがまともな姉なら決して弟に向けるはずが##ない、ねっとりと艶めかしい声を出した。","type":"TXT"},{"name":"【凜子】","text":"「お前たちよく聞け」","type":"TXT","id":"v_SR159_0062","src":"/img/common/voice/ogg/v_SR159_0062.c88649b794021b2da28f3a92973be6e7.ogg"},{"name":"【凜子】","text":"「私がイヤらしい匂いを発しているのも、##オマンコがグチュグチュになっているのも、##ここにいる可愛い三人の弟のためだぞ」","type":"TXT","id":"v_SR159_0063","src":"/img/common/voice/ogg/v_SR159_0063.df09af58e1b1865c2b701acf6731b208.ogg"},{"name":"【アキラ】","text":"「え？　本当ですか？」","type":"TXT"},{"name":"【ユウ】","text":"「じゃ、じゃあ、##お姉ちゃんて呼んでいいですか？」","type":"TXT"},{"name":"【ツトム】","text":"「ぼ、僕もいいですか？」","type":"TXT"},{"name":"【凜子】","text":"「もちろんだ。さあ、お姉ちゃんを##気持ちよくしてくれ。返事は『はい』ではなく##『うん』だ。弟だからな」","type":"TXT","id":"v_SR159_0064","src":"/img/common/voice/ogg/v_SR159_0064.6f33210788e7a070f2b9488268008c52.ogg"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「う、うんっっ！！」","type":"TXT"},{"name":"","text":"　三人は満面の笑みで頷き、##先を争うように手を動かし始めた。","type":"TXT"},{"name":"","text":"　アキラとユウは、彼らの小さな手には##大きすぎる乳肉にグイグイと食い込ませ、##パンを捏ねるように何度も揉みしだいた。","type":"TXT"},{"name":"","text":"　大きいが形のよかった乳房が時にグニュリと##右に歪み、時にズニュリと左に潰れて、一秒も##じっとしていないほど変形していく。","type":"TXT"},{"name":"【凜子】","text":"「あ、あっ、ああそうだ。その調子だっ、##くぅんっ、ああんっ、いいぞいいぞっ！##ああ上手いぞ！！」","type":"TXT","id":"v_SR159_0065","src":"/img/common/voice/ogg/v_SR159_0065.eb9cc2409d07d0acaa357b3f9a7274db.ogg"},{"name":"【凜子】","text":"「爪を立ててもいいぞ！　胸に痕が残るくらい##――いや、お前の爪痕を残してくれ……##ひああっ！！　そうそうそうそうぉおっ！！」","type":"TXT","id":"v_SR159_0066","src":"/img/common/voice/ogg/v_SR159_0066.130f70a941b03729e6972a10e8ee297c.ogg"},{"name":"","text":"　オマンコ担当のツトムは、スーツを膣内に##食い込ませたまま指をグリグリと回転させ、##中で捻れた布地で膣壁を刺激したかと思うと、","type":"TXT"},{"name":"","text":"　ふいにスーツを指で摘まんで外までズルッと##一気に引っ張り出し、再び指で中に##食い込ませるという細かいことを繰り返した。","type":"TXT"},{"name":"【凜子】","text":"「オ、オマンコがスーツで捻れてっ！！##ああっ中で捻れてっ、##ンッンッっっン～～～～～～～～～ッッ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0067","src":"/img/common/voice/ogg/v_SR159_0067.2dbd80c74920db054c02333dcef93ee8.ogg"},{"name":"【凜子】","text":"「はひっぃいいっっ！##また外に引っ張りだされたぁあっ！！」","type":"TXT","id":"v_SR159_0068","src":"/img/common/voice/ogg/v_SR159_0068.240838667d24472a9771e3d78e37039a.ogg"},{"name":"【凜子】","text":"「すごいすごい！　お前は器用だなっ、##ああンッ、素敵なテクニックだ、##すごいぞおっ！」","type":"TXT","id":"v_SR159_0069","src":"/img/common/voice/ogg/v_SR159_0069.acc20047b3b0fb0007bc75d5b84728e6.ogg"},{"name":"","text":"　凜子は高らかに喘ぎヨガリながら、##少年らを過剰なまでに褒め称えていた。","type":"TXT"},{"name":"","text":"　弟扱いして安心させ、##男として自信をつけさせてやるつもりなのか、","type":"TXT"},{"name":"","text":"　実の弟の代用品として近親相姦的な悦びを##得るためかは分からない。","type":"TXT"},{"name":"","text":"　たとえ後者だとしても、その歪んだ愛情は##嫉妬に狂いながらチンポを扱いている本物の##弟に全く届いていないようだが。","type":"TXT"},{"name":"【達郎】","text":"「凜子姉！！　なんでそんなこと言うんだ！！##なんでそんなガキどもが弟なんだ！！##くそっ！　くそっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「あっあっああっ、気持ちいいぞっ」","type":"TXT","id":"v_SR159_0070","src":"/img/common/voice/ogg/v_SR159_0070.480b16d1213298e4ffa0be933a1a42bf.ogg"},{"name":"【凜子】","text":"「お姉ちゃんはお前たちに激しく責められてっ##こんなにっ、ああっこんなに##気持ちいいぞっっっ！！」","type":"TXT","id":"v_SR159_0071","src":"/img/common/voice/ogg/v_SR159_0071.4429776b0a04cb89b19e28e88af4c4d9.ogg"},{"name":"","text":"　ともあれ、本気で感じ始めた凜子の嬌声で##撮影現場には人がゾロゾロ集まり始めていた。","type":"TXT"},{"name":"","text":"　予めそうなるように仕向けたのだろうか、##どいつもこいつも凜子が弟扱いしている##奴らと同じくらいの年だ。","type":"TXT"},{"name":"","text":"　それが未熟なチンポをガチガチにおっ勃てて##凜子――いや、憧れのお姉ちゃんにじっとりと##熱い欲望の視線を注いでいる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR159c","src":"/img/pc/hello_script/ev/M/SR159c.afe4259967cc4e0cd03d0a4391ea09e5.jpg"},{"name":"【凜子】","text":"「ああんっ、ああっ、みんな、こんなに##集まってっ、あああんっ、お姉ちゃんは##嬉しいいぞぉおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0072","src":"/img/common/voice/ogg/v_SR159_0072.6ab30a9bdfd839a0f9e14d3c8cf63567.ogg"},{"name":"【凜子】","text":"「もっと見てくれ、イヤらしいお姉ちゃんを##みんなでもっと見てくれぇえぇっ！！」","type":"TXT","id":"v_SR159_0073","src":"/img/common/voice/ogg/v_SR159_0073.0c6a67e46382ee691106ec5837976482.ogg"},{"name":"","text":"　凜子は感極まったような声を上げると、##どこからか小刀を取り出して素早く胸元で##煌めかせた。","type":"TXT"},{"name":"【凜子】","text":"「いっとうりゅうっ、えんげつざんっっ！」","type":"TXT","id":"v_SR159_0074","src":"/img/common/voice/ogg/v_SR159_0074.9931b2bbcc08e2cdaecdea1457ce8b73.ogg"},{"name":"","text":"　スパスパッッ――ぶるぅうんっっ☆","type":"TXT"},{"name":"","text":"　胸を揉んでいた二人の手を傷つけることなく##対魔忍装束の乳房の部分が##大きくくり抜かれた。","type":"TXT"},{"name":"【凜子】","text":"「はぁああんっっっ♪」","effect":"ef02","type":"TXT","id":"v_SR159_0075","src":"/img/common/voice/ogg/v_SR159_0075.65955d916690ca834edbdce454b0cb39.ogg"},{"name":"","text":"　装束の下で蠢いていた手と乳肉が晒され、##周囲からいっそう熱い溜め息が漏れる。","type":"TXT"},{"name":"【アキラ】","text":"「うわっ！」","type":"TXT"},{"name":"【ユウ】","text":"「お姉ちゃん、すごい！！」","type":"TXT"},{"name":"【凜子】","text":"「そうだろう。もっと揉め。##みんなに見えるようにな！」","type":"TXT","id":"v_SR159_0076","src":"/img/common/voice/ogg/v_SR159_0076.66969e30fcf0910ef7492a1a8f6b066d.ogg"},{"name":"","text":"　二人は顔を見合わせ、##仲良く指に力を込めた。","type":"TXT"},{"name":"【凜子】","text":"「ひあぁあああんんっっ！」","type":"TXT","id":"v_SR159_0077","src":"/img/common/voice/ogg/v_SR159_0077.c946d9f8f1f6cde1e967ce5576485fae.ogg"},{"name":"","text":"　少年たちの手には大きすぎる##乳肉がぐにゅうぅ、ぐにゅぅっと、まるで自ら##望むように卑猥に形を変えていく。","type":"TXT"},{"name":"【凜子】","text":"「こんな沢山の弟たちに見られて……あんっ、##興奮してる私は異常だ……でも……あぁ、##ダメだ、感じてしまうぅうっ！」","type":"TXT","id":"v_SR159_0078","src":"/img/common/voice/ogg/v_SR159_0078.3837fc521a3db29703b651c5c45961ff.ogg"},{"name":"","text":"　凜子は集まってきた少年たちを見て、##背筋をゾクゾクさせるように身をくねらせた。","type":"TXT"},{"name":"","text":"　うぶで清らかな年下の男が凜子の痴態に##顔を赤らめ、恥ずかしそうにしながら、","type":"TXT"},{"name":"","text":"　チンポだけは凜々しく勃起させ、##海パンを大きく膨らませているのだ。","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃん、そんなに気持ちいいの？」","type":"TXT"},{"name":"","text":"　凜子のマンコを弄り回していた##ツトムが顔を上げた。","type":"TXT"},{"name":"","text":"　ブチュブチュと溢れ出す蜜汁で、##その小さな手は肘の辺りまで##べっとりと汚れている。","type":"TXT"},{"name":"【凜子】","text":"「ああっ、気持ちいいぞっ……んっ、##お前たちに身体を弄り回されて……ああっ、##お姉ちゃん、すごく気持ちいいぞっっ！」","type":"TXT","id":"v_SR159_0079","src":"/img/common/voice/ogg/v_SR159_0079.3e7439efd00703a5720e5268f0e30b2e.ogg"},{"name":"","text":"　凜子はそう喘ぎ答えたが、##すぐさま別の声がそれを否定する。","type":"TXT"},{"name":"【監督】","text":"「凜子お姉ちゃんは弟が三人だけじゃ##物足りないみたいだよ？　周りからもっと弟を##増やした方がいいかな？」","type":"TXT"},{"name":"【凜子】","text":"「え？　もっと！？」","type":"TXT","id":"v_SR159_0080","src":"/img/common/voice/ogg/v_SR159_0080.8d086d711975d5d117bcc288787efbd1.ogg"},{"name":"","text":"　凜子は淫らな期待に目を輝かせたが、##弟たちはそれに抗う。","type":"TXT"},{"name":"【アキラ】","text":"「イヤだ。##お姉ちゃんは僕たちだけのお姉ちゃんだ」","type":"TXT"},{"name":"【ユウ】","text":"「僕たちだけでお姉ちゃんを##もっと気持ちよくさせるんだ！！」","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃん、どうしたらいい？##どうすればもっと気持ちよくなってくれる？##僕たちにやり方教えて！！」","type":"TXT"},{"name":"","text":"　少年たちは独占欲と嫉妬に満ちた声を##出しながら、凜子を責める手に力を込めた。","type":"TXT"},{"name":"【凜子】","text":"「お前たち……ふふ、そうだな……##お姉ちゃんが悪かった……お姉ちゃんは##お前たちだけのお姉ちゃんだ」","type":"TXT","id":"v_SR159_0081","src":"/img/common/voice/ogg/v_SR159_0081.3bd85da9946d0cc663fb60517db4ca3a.ogg"},{"name":"【凜子】","text":"「どうすればお姉ちゃんが感じるか……##お姉ちゃんが好きな愛撫の仕方を##お前たちに覚えてもらおう」","type":"TXT","id":"v_SR159_0082","src":"/img/common/voice/ogg/v_SR159_0082.6c0ed753c9c022cbf0250f1456d382ea.ogg"},{"name":"","text":"　凜子は自分を独占したがる三人に##嬉しそうな笑みを浮かべて言った。","type":"TXT"},{"name":"【凜子】","text":"「アキラ……お前は揉み方が一本調子だ……##もっと強弱をつけて……」","type":"TXT","id":"v_SR159_0083","src":"/img/common/voice/ogg/v_SR159_0083.f295e89c31c3142b126942274af5d4aa.ogg"},{"name":"【凜子】","text":"「乳首に向かってジワジワと##絞り上げるようにしろ……できるな？」","type":"TXT","id":"v_SR159_0084","src":"/img/common/voice/ogg/v_SR159_0084.8c7aecf46cf74bf355c64f3ce04dfcc9.ogg"},{"name":"【アキラ】","text":"「こ、こんな感じ？##これでいい？　お姉ちゃん？」","type":"TXT"},{"name":"","text":"　アキラは凜子に言われたとおり、##揉み方に変化を付け始めた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ああ、いいぞ……##そんな感じだ……指も一本一本別々に使って##……優しくしたり……強くしたり……」","type":"TXT","id":"v_SR159_0085","src":"/img/common/voice/ogg/v_SR159_0085.fa3365f1ac91e2bbc1af27190ffe956f.ogg"},{"name":"【ユウ】","text":"「お姉ちゃん僕は？　僕も強弱を付けるの？」","type":"TXT"},{"name":"【凜子】","text":"「お前はっ……せっかく乳首に##親指を当ててるのだ……##もっとグイグイ奥に押し込め……」","type":"TXT","id":"v_SR159_0085_01","src":"/img/common/voice/ogg/v_SR159_0085_01.6386a40594ee68235f9825069cec552e.ogg"},{"name":"【凜子】","text":"「乳首が##潰れるくらいグリグリしていいから……」","type":"TXT","id":"v_SR159_0085_02","src":"/img/common/voice/ogg/v_SR159_0085_02.fbf75807ba567258d1a07d651605015c.ogg"},{"name":"【ユウ】","text":"「え？　こう？　こうするの？　このくらい？##もっと強く？　もっとグリグリするの？」","type":"TXT"},{"name":"","text":"　ユウはガチガチに勃起した乳首に親指を当て##凜子の表情を伺いながら##グリグリと乳肉に押し込んだ。","type":"TXT"},{"name":"【凜子】","text":"「あああっ……んっ、そう……そうそう……##あああんっうまいぞっ……二人とも上手いぞっ##……ああんっその調子、その調子ぃいっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0086","src":"/img/common/voice/ogg/v_SR159_0086.a4f0d5d72bb7d27dfa884bbab07d6e34.ogg"},{"name":"","text":"　なにも知らない子供が、ただ乳肉で##遊んでいるようだった手の動きが##変わっていくにつれ、","type":"TXT"},{"name":"","text":"　凜子の喘ぎもねばっこくうねる雌の##それになっていく。","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃん僕は？##オマンコはどう弄ったらいいの？##教えてお姉ちゃん！」","type":"TXT"},{"name":"","text":"　凜子は息せききって尋ねるツトムにも##レクチャーを始めた。","type":"TXT"},{"name":"【凜子】","text":"「オマンコは……んぅっ、今、##お前が奥まで入れている指を……あんぅ、##手前に戻して――」","type":"TXT","id":"v_SR159_0087","src":"/img/common/voice/ogg/v_SR159_0087.57b61163fe456e8d4aa787ee6f550eca.ogg"},{"name":"【ツトム】","text":"「え？　抜くの？」","type":"TXT"},{"name":"","text":"　ツトムがズルリと指を引き抜こうとすると、##凜子はもどかしげに声を震えさせる。","type":"TXT"},{"name":"【凜子】","text":"「あっ、ちがっ……全部抜くな……##その少し奥……少しだけ奥……んっ、##もうちょっと、あ、そこ」","type":"TXT","id":"v_SR159_0088","src":"/img/common/voice/ogg/v_SR159_0088.1be796b054c07c2ca9b1aea021a6b148.ogg"},{"name":"【ツトム】","text":"「ここ？　ここのこと？」","type":"TXT"},{"name":"","text":"　ツトムは戸惑いの表情を浮かべて、##凜子に指示されたあたりを指で##とんとんと叩く。","type":"TXT"},{"name":"【凜子】","text":"「んんーーーっ、そこぉっ！　そこだっ……##くうっ、そこは……んっ、んっ……##どうなってるぅ？」","type":"TXT","id":"v_SR159_0089","src":"/img/common/voice/ogg/v_SR159_0089.5acadf1ed93cf748c308922ad3cb3263.ogg"},{"name":"","text":"　凜子はキュンと身体を強ばらせて、##口を開くのも辛そうにツトムに尋ねた。","type":"TXT"},{"name":"【ツトム】","text":"「どうって？　よく分かんない。なんか他の##所より膨らんでる感じだけど、##ここが気持ちいいの？」","type":"TXT"},{"name":"【凜子】","text":"「そうだ……そこが……んんっ、##お姉ちゃんの……っく、Ｇスポットだ……」","type":"TXT","id":"v_SR159_0090","src":"/img/common/voice/ogg/v_SR159_0090.b5cf6add139f494689f57f4460cbc02c.ogg"},{"name":"【凜子】","text":"「お、男たちに開発されて……そんな風に##……ぼってりしたイヤらしい形に――」","type":"TXT","id":"v_SR159_0091","src":"/img/common/voice/ogg/v_SR159_0091.846406f965e639400b8361c7650d60e6.ogg"},{"name":"","text":"　快感で息を詰まらせる凜子が途切れ途切れに##言い終える前に、##ツトムはパアッと顔を輝かせた。","type":"TXT"},{"name":"【ツトム】","text":"「あ、知ってる！　女の人が一番気持ちいい##所だね。そうなんだ。ここがお姉ちゃんの##Ｇスポットなんだね！！」","type":"TXT"},{"name":"","text":"　ツトムは少年らしい無邪気さで凜子の##Ｇスポットをゴリッとひっかいた。","type":"TXT"},{"name":"【凜子】","text":"「かはああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0092","src":"/img/common/voice/ogg/v_SR159_0092.40a665a1b35155cbaa434699787b39b3.ogg"},{"name":"","text":"　凜子は甲高い悲鳴を上げて、##身体をビクンと大きく脈打たせた。","type":"TXT"},{"name":"【ツトム】","text":"「スゴイ反応！！##そんなに気持ちいいんだ！！」","type":"TXT"},{"name":"【凜子】","text":"「だ……からっ、言っただろう……」","type":"TXT","id":"v_SR159_0093","src":"/img/common/voice/ogg/v_SR159_0093.5d31314bc7cf2d75f67d5f828cb6cd57.ogg"},{"name":"【凜子】","text":"「でもっ、Ｇスポットも……んぅっ、##一本調子で愛撫するな……んっ、くっ……##指に強弱を付けて……きちんと……」","type":"TXT","id":"v_SR159_0094","src":"/img/common/voice/ogg/v_SR159_0094.1381ce899d69581200d9bf903883bb57.ogg"},{"name":"【ツトム】","text":"「分かってる。##強くしたり弱くしたりするんだね」","type":"TXT"},{"name":"","text":"　ツトムは嬉々として凜子のＧスポットを##コリコリ、クチュクチュと指で##執拗に責め始めた。","type":"TXT"},{"name":"【凜子】","text":"「ひああっ！　そうっ、上手だぁっ……##んぅうっ、マンコ責め……上手だぞ……##あ、あっあぁン！！」","type":"TXT","id":"v_SR159_0095","src":"/img/common/voice/ogg/v_SR159_0095.10dbe2d87637a12f9989b1a9e69c8c46.ogg"},{"name":"【アキラ】","text":"「お姉ちゃん僕は？##僕のオッパイ責めはどう？」","type":"TXT"},{"name":"【ユウ】","text":"「僕は？　乳首上手に弄れてる？##どうお姉ちゃん？」","type":"TXT"},{"name":"【凜子】","text":"「もちろんっ、##くぅっ……オッパイも乳首もっ、##んんっ……上手に弄れてるぞ……」","type":"TXT","id":"v_SR159_0096","src":"/img/common/voice/ogg/v_SR159_0096.d66e11b294af97cb8ab585db1afbc04b.ogg"},{"name":"【凜子】","text":"「お姉ちゃん感じすぎて……##身体蕩けそうだっ……あああっん！」","type":"TXT","id":"v_SR159_0097","src":"/img/common/voice/ogg/v_SR159_0097.a0e1d92a02d0c1174d767666f87b5bd7.ogg"},{"name":"","text":"　凜子は自分好みの性技を弟たちに##仕込むことで、自ら興奮を##高めているようにみえた。","type":"TXT"},{"name":"","text":"　しかも、彼らを羨望と嫉妬、##発情の目で見つめる同世代の若い男たちに、","type":"TXT"},{"name":"","text":"　己の痴態をこれみよがしに晒し、##その露出快感にさえ浸っている。","type":"TXT"},{"name":"【凜子】","text":"「あんっあんっ、あああんっっ、##気持ちいいぞっ、お姉ちゃんは##気持ちいいぞっっっ！！」","type":"TXT","id":"v_SR159_0098","src":"/img/common/voice/ogg/v_SR159_0098.f9c46e6b21536bd31820957c546bfa45.ogg"},{"name":"【凜子】","text":"「お前たち弟のおかげで、こんなに、##こんなにっ、あああっ気持ちよく##なってるぞおおっっ！！」","type":"TXT","id":"v_SR159_0099","src":"/img/common/voice/ogg/v_SR159_0099.1ec90044dc0c27f7315c44b4b7d995b6.ogg"},{"name":"【監督】","text":"「みんな弟のつもりなんだろうね凛子ちゃんは##本物の弟がいるって話だけど、こんなに弟が##増えたら困惑だろうね、何しろ彼氏なんだし」","type":"TXT"},{"name":"","text":"　そんな監督の呟きをマイクが拾っていた。","type":"TXT"},{"name":"","text":"　凜子には聞こえていないようだが、##ここで動画を見ている本物の弟の耳には##しっかり届いた。","type":"TXT"},{"name":"【達郎】","text":"「凜子姉の弟は俺だ、恋人も俺だ、##俺だけだっっ！！　くそおおっっっ！！」","type":"TXT"},{"name":"","text":"　そう喚きながら、凜子の動画にかぶりついて##チンポを扱き続けているこの男も##相当にいかれている。","type":"TXT"},{"name":"【凜子】","text":"「あっあっ、ああっ、お姉ちゃんっ、ああっ、##もうすぐっあっもうすぐイクぞっお前たちでっ##お姉ちゃんアクメ決めるぞっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0100","src":"/img/common/voice/ogg/v_SR159_0100.5859a455190730a32c19e6d3d162c938.ogg"},{"name":"【凜子】","text":"「お前たちっ、お姉ちゃんをっ、##自分たちだけのお姉ちゃんにしたいだろっ」","type":"TXT","id":"v_SR159_0101","src":"/img/common/voice/ogg/v_SR159_0101.895394bde5a625dbf27a8e7c7544b628.ogg"},{"name":"【凜子】","text":"「なら最後はもっと激しくしろ、##お姉ちゃんが壊れるくらい##激しくしろっっっ！！」","type":"TXT","id":"v_SR159_0102","src":"/img/common/voice/ogg/v_SR159_0102.d65517fb3fea1fc517154f3924f58d60.ogg"},{"name":"","text":"　凜子は切羽詰まった声で自分が絶頂に##近づいていることを告白し、##偽の弟たちをさらに煽り立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR159d","src":"/img/pc/hello_script/ev/M/SR159d.5a559859af9bb6b74cae5fb006aa2fda.jpg"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「お姉ちゃああんっっっ！！！」","type":"TXT"},{"name":"","text":"　三人の弟は幼い欲望を##一気に燃え上がらせた。","type":"TXT"},{"name":"【凜子】","text":"「あっへぇええええええ##ええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0103","src":"/img/common/voice/ogg/v_SR159_0103.b4992c35b364cbb339c82504becc887f.ogg"},{"name":"","text":"　アキラは小さな手で乳房を鷲づかみにし、##乳肉を握りつぶすようにして引っ張り上げた。","type":"TXT"},{"name":"【凜子】","text":"「むっ、胸が伸びっっ、お姉ちゃんの胸がっ、##あああっ、伸びりゅぅううううううっっ！！」","type":"TXT","id":"v_SR159_0104","src":"/img/common/voice/ogg/v_SR159_0104.77dd80a6b9d46d1e37f3f28c8f43b54c.ogg"},{"name":"","text":"　ユウは親指と人差し指の爪を##乳首に食い込ませ、##そのままグリと捻りあげる。","type":"TXT"},{"name":"【凜子】","text":"「ち、乳首があっ、##あああっ千切れそおおおおおおっっ！！」","type":"TXT","id":"v_SR159_0104_01","src":"/img/common/voice/ogg/v_SR159_0104_01.8c58f66fc22cd64a3537fee52a0b22c5.ogg"},{"name":"","text":"　少年たちにたっぷりと揉まれた左右の乳肉が##それぞれ違った形に変形し、##凜子は裏返った悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その直後、凜子の股間からブヂュウウウッと##盛大に愛液が噴き上がった。","type":"TXT"},{"name":"【凜子】","text":"「んほぉおおっ、おおっ、##ほおおおおおおおおっっ！！##なんらこれええええええええっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR159_0104_02","src":"/img/common/voice/ogg/v_SR159_0104_02.1f8b83bae6e0daa84c06e1c37ab24fce.ogg"},{"name":"","text":"　ツトムが親指以外の全ての指をマンコに##ねじ込み、さっき教えられたＧスポットを##四本指で一斉に抉り始めたのだ。","type":"TXT"},{"name":"【凜子】","text":"「あへえええっ、ひょこおっ、##おおおっ、Ｇしゅぽっと##ゴリゴリひゃれてるうううっっっ！！」","type":"TXT","id":"v_SR159_0106","src":"/img/common/voice/ogg/v_SR159_0106.c78dda689cd0db1f61187643210fcf02.ogg"},{"name":"【凜子】","text":"「いぃいいいっっ、きもぢいいいいっっ、##おねえぢゃんんすごい##キモヂィイイイイイイイイッッ！！！」","type":"TXT","id":"v_SR159_0107","src":"/img/common/voice/ogg/v_SR159_0107.c04b313b5e09c4991e6e163d69fc5bd3.ogg"},{"name":"","text":"　凜子は到底『お姉ちゃん』などとは##思えない、絶頂に向かう一匹の雌になって##吼え始めた。","type":"TXT"},{"name":"","text":"　そのあまりに激しい乱れっぷりに、##ただ見ているだけだった周囲の少年たちが##息を呑む。","type":"TXT"},{"name":"【アキラ】","text":"「お姉ちゃん、みんな驚いてるよ！！」","type":"TXT"},{"name":"【ユウ】","text":"「でも、お姉ちゃんは##これくらい激しくして欲しいんだよね！！」","type":"TXT"},{"name":"【ツトム】","text":"「虐められるのが好きなんだよね！！」","type":"TXT"},{"name":"","text":"　周りへの優越感と、お姉ちゃんを暴力的に##感じさせているサディスティックな悦びで、##少年らしかった三人の顔がぎらついていた。","type":"TXT"},{"name":"【凜子】","text":"「そうだっ！　お姉ちゃんはっ、お前たちの##お姉ちゃんはっ、これくらい激しく##虐められないとダメなんだっっ！！」","type":"TXT","id":"v_SR159_0108","src":"/img/common/voice/ogg/v_SR159_0108.316da39f2d96e6acb4ba9afd8d302842.ogg"},{"name":"【アキラ】","text":"「虐められないとダメなんて、##変態だね！！」","type":"TXT"},{"name":"【ユウ】","text":"「僕たちのお姉ちゃんは変態だ！！」","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃん変態！！」","type":"TXT"},{"name":"【凜子】","text":"「ああ変態だっ、お姉ちゃんは変態だっ」","type":"TXT","id":"v_SR159_0109","src":"/img/common/voice/ogg/v_SR159_0109.30566292a2ecbdde02c8c588e26cb519.ogg"},{"name":"【凜子】","text":"「弟にこんなに虐められてっ、それを##見られてっ、イキそうになってる、##どうしようもない露出狂の変態だっっ！！」","type":"TXT","id":"v_SR159_0110","src":"/img/common/voice/ogg/v_SR159_0110.02d608ea4b41d46edf820097219c23c5.ogg"},{"name":"","text":"　その変態宣言を聞いて、少年たちは##ますます激しく凜子を責め立てた。","type":"TXT"},{"name":"","text":"　大きくても形の良かった乳房は元の形が##分からなくなるほど捏ねまわされ、##乳首どころか乳肉の至る所を抓られた。","type":"TXT"},{"name":"","text":"　股布を膣奥深くに食い込ませたまま、##ＡＶ男優顔負けの手マンで徹底的に抉られた。","type":"TXT"},{"name":"【凜子】","text":"「ひああっ、あああっ、お前たちっ、##お姉ちゃんイクぞっもうすぐっ、もうすぐっ、##ああっイクぞイクぞっっっ！！！」","type":"TXT","id":"v_SR159_0111","src":"/img/common/voice/ogg/v_SR159_0111.4ad5a96698c27b8129b3856c7d6ea6ac.ogg"},{"name":"【凜子】","text":"「お姉ちゃんが欲しかったらっ、##みんなに取られたくなかったら、##このままお姉ちゃんをイカせろっ」","type":"TXT","id":"v_SR159_0112","src":"/img/common/voice/ogg/v_SR159_0112.a33d228a1c836a9b03bb3daf319d9532.ogg"},{"name":"【凜子】","text":"「いいなっ、##思いっきり虐めてアクメさせろっ！！」","type":"TXT","id":"v_SR159_0113","src":"/img/common/voice/ogg/v_SR159_0113.b20e06e780baf5eb84a1642393888e0a.ogg"},{"name":"","text":"　これだけ乱暴にされても##まだ物足りないのか、","type":"TXT"},{"name":"","text":"　凜子は快感を埋め合わせるように自ら激しく##腰を振り、絶頂に向けて弟たちを##またそそのかした。","type":"TXT"},{"name":"【アキラ】","text":"「お姉ちゃんアクメして！！」","type":"TXT"},{"name":"【ユウ】","text":"「僕たちでアクメして！！」","type":"TXT"},{"name":"【ツトム】","text":"「アクメして僕たちの##お姉ちゃんになってっ！！」","type":"TXT"},{"name":"","text":"　本物の変態痴女に頭を沸騰させられた##三人は、思い思いにとどめの一撃を加えた。","type":"TXT"},{"name":"【凜子】","text":"「あひぁあああっっ！？」","effect":"ef02","type":"TXT","id":"v_SR159_0114","src":"/img/common/voice/ogg/v_SR159_0114.14a52ae29069efaa554c22db1dc220e9.ogg"},{"name":"","text":"　アキラが乳肉を思いきり押しつぶし、","type":"TXT"},{"name":"【凜子】","text":"「くひぃいいいいいいいっっ！！」","type":"TXT","id":"v_SR159_0114_01","src":"/img/common/voice/ogg/v_SR159_0114_01.2e621f53268187cf02e441e65127c0e8.ogg"},{"name":"【凜子】","text":"「へあああああああああああっっ！！！」","type":"TXT","id":"v_SR159_0115","src":"/img/common/voice/ogg/v_SR159_0115.f8cfe22c850614a2c614cc0287a6b284.ogg"},{"name":"","text":"　ツトムが四本指に加えて親指を膣口に##ねじ込み、そのまま奥に突き刺した瞬間、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR159e","src":"/img/pc/hello_script/ev/M/SR159e.bf729c07b0513f0c9009cad692ff2dab.jpg"},{"name":"【凜子】","text":"「あっひぃいいいいいいいいいいっっっ！！！##きたきたきたぁああああああ##ああああああっっっ！！！」","type":"TXT","id":"v_SR159_0116","src":"/img/common/voice/ogg/v_SR159_0116.ab17bf2aa4c8f0bdf9a0de1805a38a2e.ogg"},{"name":"","text":"　凜子の顔に、ついに待ち望んでいた刺激が##きたという喜悦の表情が浮かんだ。","type":"TXT"},{"name":"","text":"　ビクンと大きく身体を仰け反らせ、##そのまま全身を突っ張らせる。","type":"TXT"},{"name":"【凜子】","text":"「ああああああっっ、##イクイクイッくぅうううううううう##ううううううううううっっっ！！！」","type":"TXT","id":"v_SR159_0117","src":"/img/common/voice/ogg/v_SR159_0117.fb2095019eebd9192ebe90b9440b9f6e.ogg"},{"name":"","text":"　凜子は高らかなアクメの叫びを上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブッビュウウウウッ！！","type":"TXT"},{"name":"【ツトム】","text":"「わわっっっ！！」","type":"TXT"},{"name":"","text":"　手首まで埋まったマンコの隙間から潮が##盛大に噴き上がり、##ツトムの顔にぶち当たった。","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃんっっ！　イッたの！？##本当にイッたの？」","type":"TXT"},{"name":"","text":"　まだ凜子が絶頂したことに確信が##持てないのか、ツトムは手のひらで##Ｇスポットをグイグイと押しつぶした。","type":"TXT"},{"name":"【凜子】","text":"「イッてるっっ、いまイッてるうっっ、##ああんっ！！　ああんっ、お姉ちゃんいま##イッてるぅうううううううっっっ！！！」","type":"TXT","id":"v_SR159_0118","src":"/img/common/voice/ogg/v_SR159_0118.deb8530efbc28c9ab58c7519fd6b38d7.ogg"},{"name":"【アキラ】","text":"「すごいよお姉ちゃん、もっとイッて、##もっといっぱいイッて！　お姉ちゃん！！」","type":"TXT"},{"name":"【ユウ】","text":"「もっとイッて、もっといっぱいイッて！　お##姉ちゃん！！」","type":"TXT"},{"name":"","text":"　アキラとユウは絶頂にのたくる凜子に##振り回されそうになりながら、乳房を##捏ねくり回し爪を乳肉に何度も食い込ませる。","type":"TXT"},{"name":"【凜子】","text":"「ああっあぁあああっっ！！##アクメしてるのにそんなに胸もマンコも##責められたらっあ、あっ、あああああっ！！」","type":"TXT","id":"v_SR159_0119","src":"/img/common/voice/ogg/v_SR159_0119.8adf5787c4b750a2fa6854f3ce5cdc37.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「またイクううっっ、##イッてるのに続けてまたイクっっ、##お姉ちゃんまたイクぅううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR159_0120","src":"/img/common/voice/ogg/v_SR159_0120.a07497549ca54973f478d4eb1a9a4884.ogg"},{"name":"","text":"　休む間もない連続アクメだ。","type":"TXT"},{"name":"","text":"　うぶだった三人の情欲を剥き出しにした##快感に、凜子は大人の女の身体を##しばらく痙攣させ続けていた。","type":"TXT"},{"name":"【凜子】","text":"「はひぃぃい、はぁはぁ……イッらぁぁあ……##お姉ひゃん……すごい……イッらぞぉ……##おまえたひぃい……あぁあ……」","type":"TXT","id":"v_SR159_0121","src":"/img/common/voice/ogg/v_SR159_0121.1bc761a1490ff229c1c6faf10033560e.ogg"},{"name":"【アキラ】","text":"「うん、すごかったよ、お姉ちゃん」","type":"TXT"},{"name":"【ユウ】","text":"「女の人がイクとこんな風になるんだね」","type":"TXT"},{"name":"【ツトム】","text":"「ちっとも知らなかった」","type":"TXT"},{"name":"","text":"　白目を剥いたまま、失禁したように愛液を##垂れ流す凜子の姿に、少年たちは##感動すらしているようだった。","type":"TXT"},{"name":"【凜子】","text":"「おまえたひの……おかげら……初めてらのに##……がんばっらな……上手に……お姉ひゃんを##……イカせられたな……えらいぞ……」","type":"TXT","id":"v_SR159_0122","src":"/img/common/voice/ogg/v_SR159_0122.ec38d7800d89a67987fea80b57d687a0.ogg"},{"name":"","text":"　凜子は絶頂直後のとろんとした目で、##まだあまり力の入らなそうな手で##三人の頭を撫でた。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん最高！　勇ましい振りして##初対面の年下と姉弟プレイなんて変態ビッチは##初めてだよ」","type":"TXT"},{"name":"【凜子】","text":"「らまれ……私の弟を……##バカにひゅると……許さないろ……」","type":"TXT","id":"v_SR159_0123","src":"/img/common/voice/ogg/v_SR159_0123.fa4f830f7f50c4bfbb72ed58e55d891e.ogg"},{"name":"","text":"　凜子は呂律の回らない声でカメラを##睨み付けた。","type":"TXT"},{"name":"","text":"　ＡＶ撮影内での単なるロールプレイだった##はずだが、すっかり本物の姉気取りで姉弟姦に##酔っているような目だ。","type":"TXT"},{"name":"【監督】","text":"「ま、弟好きのメンヘラビッチの##戯れ言だからね」","type":"TXT"},{"name":"","text":"　監督は凜子に聞こえないように##マイクに呟き、","type":"TXT"},{"name":"【監督】","text":"「そうだったね。凜子ちゃんはうぶな三人を##立派な男にした立派なお姉さんだものね」","type":"TXT"},{"name":"【凜子】","text":"「ああ、そうだ……、そうであるように、##いつも私は心がけているのだ……なあ？」","type":"TXT","id":"v_SR159_0124","src":"/img/common/voice/ogg/v_SR159_0124.59aa1e4ef7c9b58d8f2ed8b5fa068461.ogg"},{"name":"","text":"　凜子は誇らしげに呟き、その目になにが##見えているのか、そばにいる弟たちの顔を##満足げに見つめた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR159f","src":"/img/pc/hello_script/ev/M/SR159f.958c7a92f9173b66ffde918afbcb4837.jpg"},{"name":"【監督】","text":"「じゃあ、とりあえず記念写真。凜子ちゃん、##弟くんたち、カメラに向かってピース！！」","type":"TXT"},{"name":"【凜子】","text":"「え？　あ、ああ……うん……そうだな……」","type":"TXT","id":"v_SR159_0125","src":"/img/common/voice/ogg/v_SR159_0125.0b61fed84c10d2f1e61ee056b8895e77.ogg"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「ピース！！」","type":"TXT"},{"name":"【凜子】","text":"「ぴーす」","type":"TXT","id":"v_SR159_0126","src":"/img/common/voice/ogg/v_SR159_0126.d3111e2061ed3f511f0b0e5290bd9287.ogg"},{"name":"","text":"　弟たちは満面の笑みでピースを##したが、凜子は絶頂の余韻で顔を##引きつらせたままだ。","type":"TXT"},{"name":"","text":"　本人は姉らしい誇らしげな顔をしている##つもりなのかもしれないが、そのぎこちない##笑顔は惨め以外の何者でもなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　カシャッ、カシャカシャッ！","type":"TXT"},{"name":"","text":"　連続してシャッター音が響き、フラッシュが##閃いて、そんな凜子の姿を容赦なく##写真に撮っていく。","type":"TXT"},{"name":"【アキラ】","text":"「ほら、お姉ちゃん、##指もっとちゃんと伸ばして」","type":"TXT"},{"name":"【ユウ】","text":"「そうそう、せっかくの記念写真なんだから」","type":"TXT"},{"name":"【ツトム】","text":"「指はこうだよほら」","type":"TXT"},{"name":"【凜子】","text":"「す、すまない……こんな感じか？」","type":"TXT","id":"v_SR159_0127","src":"/img/common/voice/ogg/v_SR159_0127.f9dfaa8abdccd857bbf4635388209ff0.ogg"},{"name":"","text":"　弟たちに指摘されて、凜子は指だけはピンと##伸ばしたが、表情はみっともない##余韻顔のままだ。","type":"TXT"},{"name":"【監督】","text":"「凜子ちゃん、いいよいいよ。今すごく##いい顔してるよ。やっぱりお姉さんだな。##そういう素敵な笑顔だよ。うん、素敵だよ」","type":"TXT"},{"name":"【凜子】","text":"「そ、そうか？　自分ではそんな風に思えない##……いや、姉だから当然か……うん、##そうだな……」","type":"TXT","id":"v_SR159_0128","src":"/img/common/voice/ogg/v_SR159_0128.9da2090d1b65cc1411a09e961236af26.ogg"},{"name":"【監督】","text":"「凜子ちゃん、その笑顔もっとちょうだい。##はいこっち見てピース！##弟くんたちも笑顔でピース！」","type":"TXT"},{"name":"【凜子】","text":"「ピ、ピース♪」","type":"TXT","id":"v_SR159_0129","src":"/img/common/voice/ogg/v_SR159_0129.f1de3c8df20b58f18881c72f59269b73.ogg"},{"name":"【アキラ＆ユウ＆ツトム】","text":"「ピース！！」","type":"TXT"},{"name":"【監督】","text":"「くくっ、噴き出しそうだ――はい！##最後にもう一枚いくよ。##姉弟仲良くみんな笑顔でピース！！」","type":"TXT"},{"name":"【凜子＆アキラ＆ユウ＆ツトム】","text":"「ピーーースッ！！」","type":"TXT","id":"v_SR159_0130","src":"/img/common/voice/ogg/v_SR159_0130.4eedfd103268e5d23a91a9c65ab8ee24.ogg"},{"name":"","text":"　凜子は最後まで気づかずに、##無様なピース写真を撮られ続けていた。","type":"TXT"},{"name":"【監督】","text":"「さあ、これから本番いきます。##ファンの皆さん、後半をお楽しみに！」","type":"TXT"},{"name":"","text":"　監督がそう告げて、動画はそこで途切れた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"【達郎】","text":"「くそおおっ、くそおおおっっ！！」","type":"TXT"},{"name":"","text":"　秋山が凄まじい絶望感に##打ちひしがれていた。","type":"TXT"},{"name":"","text":"　にも関わらず、その手は精液でべっとりと##汚れ、肉棒は未だ屹立したままだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c276",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　俺は秋山達郎の記憶への##ダイブを続けていた。","type":"TXT"},{"name":"","text":"　実の姉である凜子の処女を奪った##ようなのだが、どういう経緯かその凜子が##露出ＡＶに出ることになり、","type":"TXT"},{"name":"","text":"　自分の代わりにそこらの年下男を弟扱いして##喘いでいる姉の痴態を見ながら、嫉妬と同時に##興奮もしているというマゾ体質の変態だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"name":"【凜子】","text":"「さあ、これからお姉ちゃんが##お前たちを男にしてやるぞ」","type":"TXT","id":"v_SR160_0000","src":"/img/common/voice/ogg/v_SR160_0000.706b57f3569af8a90f4f44810fb7d151.ogg"},{"name":"","text":"　次の動画は凜子のそんな艶めかしい##言葉から始まった。","type":"TXT"},{"name":"","text":"　場所はさっきと同じビーチだ。","type":"TXT"},{"name":"","text":"　発情しきった肉食獣のような目をした凜子が##大股開きで腰を落とし、オークかと見まごう##ほどの巨根を今まさに挿入しようとしている。","type":"TXT"},{"name":"","text":"　その化け物チンポの持ち主は、##さっき凜子のマンコを弄っていたツトムだ。","type":"TXT"},{"name":"【凜子】","text":"「ツトムはオマンコで、アキラはクチマンコで##お姉ちゃんを知りたいんだな」","type":"TXT","id":"v_SR160_0001","src":"/img/common/voice/ogg/v_SR160_0001.72ac7c919b1f25b2faad6e14251ec5c2.ogg"},{"name":"【凜子】","text":"「弟たちの童貞チンポを同時に##味わうなんて、お姉ちゃんは幸せだ」","type":"TXT","id":"v_SR160_0002","src":"/img/common/voice/ogg/v_SR160_0002.070e8a8908f4f9686f52c5ac8bc33b67.ogg"},{"name":"","text":"　さっき凜子の胸を責めていたアキラが##ツトムに負けず劣らずの巨根を凜子の顔の##すぐ横でそそり立てている。","type":"TXT"},{"name":"","text":"　二人ともまだ幼さの残る身体に比して、##肉根だけが異様なまでに大きい。調教役として##手下に欲しくなるほどの一物だ。","type":"TXT"},{"name":"【凜子】","text":"「ユウは本当にそこで扱くだけでいいのか？##お姉ちゃんは手コキもダブルフェラも##してやるぞ。アナルだって開いているぞ」","type":"TXT","id":"v_SR160_0002_01","src":"/img/common/voice/ogg/v_SR160_0002_01.774fa3f812c445482974a44773047945.ogg"},{"name":"","text":"　さっきアキラと一緒に胸を責めていたユウは##少し離れた所でチンポを扱いていた。これは##普通サイズで気後れしているのかもしれない。","type":"TXT"},{"name":"【ユウ】","text":"「僕、お姉ちゃんが犯されるのを見ながら##チンポ扱くのが夢だったんだ。だからここで##見てる。イヤらしいとこいっぱい見せてね」","type":"TXT"},{"name":"【凜子】","text":"「ふふ、一番の変態はお前かもな、いいだろう##お姉ちゃんが犯されるのをよーく見ていろ。##だが後でたっぷりぶっかけてもらううぞ」","type":"TXT","id":"v_SR160_0002_02","src":"/img/common/voice/ogg/v_SR160_0002_02.d857f08ab1eb0291b2f2a65ad3354843.ogg"},{"name":"【ユウ】","text":"「う、うん！」","type":"TXT"},{"name":"","text":"　凜子は見られる快感に##身震いしているようだった。","type":"TXT"},{"name":"","text":"　ユウだけでなく、さっきも見物していた##少年たちが年相応のチンポを握って##シコシコと扱いているのだ。","type":"TXT"},{"name":"","text":"　灼熱のビーチにじっとりと漂う、##大乱交の欲熱と淫臭がこちらまで##漂ってきそうだ。","type":"TXT"},{"name":"","text":"　そんな動画を見ている秋山は##悲痛な叫びを上げていた。","type":"TXT"},{"name":"【達郎】","text":"「凜子姉やめてっっっ！！##そんな奴らのチンポを入れないで！！」","type":"TXT"},{"name":"","text":"　固く握ったチンポは、太さは普通だが長さは##かなりのものでなかなかの女殺しと思えたが、##あの化け物コンビには及ばない。","type":"TXT"},{"name":"【凜子】","text":"「はぁ、はぁ、よし入れるぞ、まずは##ツトムからだ。お姉ちゃんの淫乱マンコに##お前の童貞チンポをズボッと入れるぞぉお！」","type":"TXT","id":"v_SR160_0003","src":"/img/common/voice/ogg/v_SR160_0003.0794f172d55ad5313e7d7095a81bc530.ogg"},{"name":"","text":"　凜子は装束の股布をくり抜いて露出させた##雌穴から愛液をボタボタと垂らし、童貞食いの##興奮に満ち満ちた声で宣言した。","type":"TXT"},{"name":"【達郎】","text":"「うあぁああああああああっ！」","type":"TXT"},{"name":"","text":"　本物の弟の叫びも空しく、##凜子はなんの躊躇いもなしに巨大な肉根を##膣口にめり込ませた。","type":"TXT"},{"name":"【凜子】","text":"「あっはぁあああああああんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0004","src":"/img/common/voice/ogg/v_SR160_0004.49b44ad7a905a002df89ef7c0adfde1b.ogg"},{"name":"","text":"　発情期の猿のように肥大した陰唇が##グパアアッと拡がり極太チンポを##一瞬で咥え込む。","type":"TXT"},{"name":"【ツトム】","text":"「うわああっっ！！　お姉ちゃんっっ！##チンポが吸い込まれちゃうっっ！！」","type":"TXT"},{"name":"","text":"　いかに巨根の持ち主とはいえ、生まれて##初めて味わう本物の雌の感触に##ツトムは怯えていた。","type":"TXT"},{"name":"【凜子】","text":"「大丈夫だ、怖くないぞ、ほら、お姉ちゃんの##マンコにお前のチンポが入っていくんだ……##いいか、ほら」","type":"TXT","id":"v_SR160_0005","src":"/img/common/voice/ogg/v_SR160_0005.912fda82417dddf3c6ed60b3af01fd3f.ogg"},{"name":"【凜子】","text":"「ゆっくり……ゆっくりお前の立派なチンポが##お姉ちゃんの中に……どんどん、どんどん……##オマンコの奥に……あ、あぁ……」","type":"TXT","id":"v_SR160_0006","src":"/img/common/voice/ogg/v_SR160_0006.becc144cdd1249a0d5443e374f65e567.ogg"},{"name":"","text":"　凜子は一気に膣奥まで肉棒をねじ込みたい##衝動を必死に抑えているのが分かる顔で、##少しずつ、少しずつ腰を落としていく。","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃんっっ！　すごい！　すごいっ！！##お姉ちゃんのオマンコ熱いっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「お前のチンポもすごいぞっ、んぅうっ、##熱くて、硬くて、力強くてっ、んんっ、##お姉ちゃん嬉しいぞっ、あっあっあああっ！」","type":"TXT","id":"v_SR160_0007","src":"/img/common/voice/ogg/v_SR160_0007.a44a29e3a5eb7a2a74cfdbd68fdf1665.ogg"},{"name":"","text":"　肉ビラそれ自体がチンポを食べるように##クチャクチャと脈動し、極太の肉茎が##奥へ奥へとめり込んでいく。","type":"TXT"},{"name":"","text":"　ぶぢゅぶぢゅと粘ついた音を立てて雌穴と##肉棒の隙間から愛液が溢れ出ていく。","type":"TXT"},{"name":"","text":"　その膣内でどれだけ卑猥に肉襞が##蠕動しているのか想像もできない。","type":"TXT"},{"name":"【アキラ】","text":"「お、お姉ちゃん、僕もっ、##僕のチンポも早く、早く！！」","type":"TXT"},{"name":"","text":"　アキラがもう待ちきれないと言いたげに、##凜子の頬のあたりにチンポの先を##グリグリと押しつけた。","type":"TXT"},{"name":"【凜子】","text":"「ああ、待たせて悪かった……じゃあ、##お姉ちゃんのクチマンコでお前のチンポを##じゅるっと食べてやるぞ……うふふ」","type":"TXT","id":"v_SR160_0008","src":"/img/common/voice/ogg/v_SR160_0008.c1e30c2b2216ef75605939a44268f37d.ogg"},{"name":"","text":"　凜子はおとぎ話に出てくる魔女のような##怪しいセリフを吐くと、","type":"TXT"},{"name":"","text":"　その口をおちょぼにしてチンポを##舌と唇で吸い込むように口に含んだ。","type":"TXT"},{"name":"【凜子】","text":"「ンぱあアッ――じゅるっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0009","src":"/img/common/voice/ogg/v_SR160_0009.fdcea1b1ca5c12db7428625c260a56c3.ogg"},{"name":"【アキラ】","text":"「うわっ、お、お姉ちゃんっ、##ま、待って！　うわあこれだめっっ！！」","type":"TXT"},{"name":"","text":"　調教された本物のメス豚に咥えられた感触に##アキラはツトム以上に怯えた声を出し、##反射的に腰を引こうとしていた。","type":"TXT"},{"name":"【凜子】","text":"「あむううっっっ！」","type":"TXT","id":"v_SR160_0010","src":"/img/common/voice/ogg/v_SR160_0010.618ccf59ae37990051b3b48cd403da54.ogg"},{"name":"","text":"　普通ならチンポは口から抜けていただろう。","type":"TXT"},{"name":"","text":"　だが凜子は亀頭のくびれに唇をみっちりと##押さえつけ、肉根を完全に口中に##捕まえてしまった。","type":"TXT"},{"name":"【凜子】","text":"「らめらろ、もうこれはおねえひゃんのもの##らからな、もう逃がひゃないろ」","type":"TXT","id":"v_SR160_0011","src":"/img/common/voice/ogg/v_SR160_0011.ebe9bc7ef2d9eaf62ea8a9af709e7758.ogg"},{"name":"【アキラ】","text":"「お、お姉ちゃんんっ、僕もうっ！！」","type":"TXT"},{"name":"","text":"　早くも射精するのを堪えているのか、##アキラは両手を固く握って全身を強ばらせた。","type":"TXT"},{"name":"【凜子】","text":"「あんひんひろ……ひゅぐに射精さへたり……##無理に精液をひぼり出したりしない……」","type":"TXT","id":"v_SR160_0012","src":"/img/common/voice/ogg/v_SR160_0012.512ac4671b2c2a7a9e41b2a8bc569aa4.ogg"},{"name":"【凜子】","text":"「おまえたちは姉ちゃんのかわいい弟らからな##……れろっ……れろれろっ♪」","type":"TXT","id":"v_SR160_0013","src":"/img/common/voice/ogg/v_SR160_0013.9d30f5655aa608586cb3c6eef0528366.ogg"},{"name":"","text":"　姉の雌肉の感じを教え込もうとしているのか##凜子はきっと思いきり責め立てたいであろう##巨根をゆっくりと刺激し始めた。","type":"TXT"},{"name":"","text":"　膣道全体でチンポを包み込んだまま、##腰を上下にではなく、##円を描くように優しく動かし、","type":"TXT"},{"name":"","text":"　口内に含んだチンポも責めるのではなく、##いたわるようにピチャピチャ、##レロレロと優しく舐めしゃぶる。","type":"TXT"},{"name":"【凜子】","text":"「ぢゅる……ん……お前たひ……お姉ちゃんは##どうら？　初めてのオマンコとクチマンコ、##気持ちいいか？」","type":"TXT","id":"v_SR160_0014","src":"/img/common/voice/ogg/v_SR160_0014.7237e1f77516ecc361b34878f5aac3e8.ogg"},{"name":"【ツトム】","text":"「う、うん……お姉ちゃんのオマンコ、##熱くて……ヌルヌルして……ウネウネしてて##……すごく気持ちいい」","type":"TXT"},{"name":"【アキラ】","text":"「ぼ、僕も……お姉ちゃんのクチマンコで##……チンポがとろけそうだよ……##くうっ、お姉ちゃん……」","type":"TXT"},{"name":"【凜子】","text":"「お前たちに気持ちよくなっれくれえ……##お姉ひゃんも嬉しいろ……」","type":"TXT","id":"v_SR160_0015","src":"/img/common/voice/ogg/v_SR160_0015.e7fcf55663baa9c85462f55a3bf3a5e1.ogg"},{"name":"【凜子】","text":"「こんなに逞しく育ってくれてうれひい……##素敵なちんぽら……」","type":"TXT","id":"v_SR160_0016","src":"/img/common/voice/ogg/v_SR160_0016.ef60dcb13be477870cd2a2ac8733a70f.ogg"},{"name":"","text":"　凜子は蕩けきった笑みを浮かべて、##満足そうに腰をくねらせ、##美味しそうに舌を鳴らした。","type":"TXT"},{"name":"【達郎】","text":"「なんでだっっ！！　なんであんな奴らで##感じてるんだ！！　凜子姉！！！##くそっ、くそおっっ！！」","type":"TXT"},{"name":"","text":"　年下男を弟扱いし、化け物チンポを##手玉にとって悦んでいるあの姿は、","type":"TXT"},{"name":"","text":"　貞操観念の欠如したビッチギャルを越える、##筋金入りの変態女っぷりだ。","type":"TXT"},{"name":"","text":"　もちろん処女を奪われた弟のチンポと、##あの二人のチンポとを比べて、大きい、##立派だ、気持ちいいと感じてもいるのだろう。","type":"TXT"},{"name":"","text":"　弟の秋山は秋山で、嫉妬に身を焦がしつつ、##『お前は小さい』と暗に貶されて、マゾ快感を##昂ぶらせている。似合いの変態姉弟ではある。","type":"TXT"},{"name":"【凜子】","text":"「れもお前たち……##お姉ちゃんにフェラチオひてもらっらり……」","type":"TXT","id":"v_SR160_0017","src":"/img/common/voice/ogg/v_SR160_0017.2347c9f776581cee16bc2ef20334b887.ogg"},{"name":"【凜子】","text":"「お姉ちゃんと生マンコひぇっくすひたり……##ほんろはいけないことなんらぞ……」","type":"TXT","id":"v_SR160_0018","src":"/img/common/voice/ogg/v_SR160_0018.1138aef24bd757b09385c7355e74c719.ogg"},{"name":"【凜子】","text":"「こんら立派なチンポを持っれるろに……##いけない弟らな……」","type":"TXT","id":"v_SR160_0019","src":"/img/common/voice/ogg/v_SR160_0019.019c608beb46f7aab3238c877addd4f2.ogg"},{"name":"【凜子】","text":"「いけない弟のいけないチンポは##こうひてやりゅっ……##んんんーーーーーーーーっっ！！」","type":"TXT","id":"v_SR160_0020","src":"/img/common/voice/ogg/v_SR160_0020.c28e27621bd1d419d2948f24bd4e4f23.ogg"},{"name":"","text":"　凜子は上と下のマンコにキュウッと##力を込めたようだった。","type":"TXT"},{"name":"【アキラ＆ツトム】","text":"「お、お姉ちゃんっっっっ！！」","type":"TXT"},{"name":"","text":"　二人は仲良く悲鳴を上げ、##腰をヒクヒクと痙攣させる。","type":"TXT"},{"name":"【凜子】","text":"「ぷはあっ……冗談ら……きゃわいい弟の##チンポを嬲ったりはひない……##お姉ちゃんらからな……うふふ」","type":"TXT","id":"v_SR160_0021","src":"/img/common/voice/ogg/v_SR160_0021.3e1aee0717816cf3cb19c26338ad361a.ogg"},{"name":"","text":"　凜子は短時間で二人のチンポを解放し、##今や自分の思うがままの弟たちを##心地よさげに見つめた。","type":"TXT"},{"name":"【監督】","text":"「筋金入りの変態メンヘラブラコンだな。##黒井くんの便器女でチンポに屈服するメス豚の##癖に面白い。でも、こればっかりじゃな」","type":"TXT"},{"name":"","text":"　監督がそう呟き、ついで大声で言った。","type":"TXT"},{"name":"【監督】","text":"「アキラ君！　ツトム君！　二人もいて##責められっぱなしじゃ、##凜子ちゃんが可哀想だよ！！」","type":"TXT"},{"name":"【監督】","text":"「さっきお姉ちゃんに手ほどきされただろ。##その男らしさを見せてあげなよ。お姉ちゃん、##きっと喜ぶぞ！　ほら頑張れ！！」","type":"TXT"},{"name":"【アキラ＆ツトム】","text":"「は、はいっっっ！！　頑張ります！！」","type":"TXT"},{"name":"","text":"　お姉ちゃんを喜ばせたい一心だろう、##凜子にされるがままだった##二人はいきなり激しく動き始めた。","type":"TXT"},{"name":"【アキラ】","text":"「いくよ！　お姉ちゃんっっ！！」","type":"TXT"},{"name":"","text":"　まずアキラが思いきり腰を突き出し、##先っぽだけを咥えられていた肉棒を##奥までねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"name":"【凜子】","text":"「げぼぉおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0022","src":"/img/common/voice/ogg/v_SR160_0022.39a331feff94ef3ceec8b177b6f98ee4.ogg"},{"name":"","text":"　化け物チンポに喉を押しつぶされ、##凜子は耐えられずに強く嘔吐いた。","type":"TXT"},{"name":"","text":"　余裕たっぷりで二人を責め立てていた##身体が苦しそうに脈打つ。","type":"TXT"},{"name":"【ツトム】","text":"「お姉ちゃん、僕もオマンコいくよっっ！！##責めるよ！！」","type":"TXT"},{"name":"【凜子】","text":"「げぶっ……ま゛、待でっ――」","type":"TXT","id":"v_SR160_0023","src":"/img/common/voice/ogg/v_SR160_0023.1ceae49b7394df49f0ae9756156dadc2.ogg"},{"name":"","text":"　喉責めの痛みに目に涙を浮かべた凜子が、##剛直で口を塞がれたままのくぐもった声で##ツトムを止めようとしたが、","type":"TXT"},{"name":"","text":"　あれほど素直だった弟は姉の言うことを##聞かず、小さな身体を精一杯使って##化け物チンポを全力で突き上げた。","type":"TXT"},{"name":"【凜子】","text":"「ふげぶべへぇえええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0024","src":"/img/common/voice/ogg/v_SR160_0024.65d27bcf0b76c0b9b005f830a457b703.ogg"},{"name":"","text":"　凜子は苦痛と快感が入り交じった呻きを##上げて、さらに激しく全身をのたくらせた。","type":"TXT"},{"name":"","text":"　まず偶然だろうが、ツトムのチンポが見事に##膣道を貫き、子宮を浮かせるように##叩きつけられたらしい。","type":"TXT"},{"name":"【凜子】","text":"「あ゛っ、あ゛ああっっ、ひゅごいの……##きだぁあっ……奥にぃぃ……ビリビリって##……あ゛ああ……きだあっ！！」","type":"TXT","id":"v_SR160_0025","src":"/img/common/voice/ogg/v_SR160_0025.31dc90876cf36209a577c31143ecd9af.ogg"},{"name":"","text":"　巨根二つで雌の本性を同時に##抉られたかのように、凜子の目に快楽の火花が##バチバチと散っていた。","type":"TXT"},{"name":"【アキラ】","text":"「やった！！　お姉ちゃんが感じた！！」","type":"TXT"},{"name":"【ツトム】","text":"「わあい、##僕のチンポでお姉ちゃんが喜んだ！！」","type":"TXT"},{"name":"","text":"　二人は子供っぽい無邪気な歓声を上げると、##間違っても子供などとは言えない巨根で、##夢中になって凜子を責め始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「えぼおおっ、ぐっ……べえっ、げぶっ……##おっ、ぼおおおっっ……あ゛ぐっ、ぶっ……##ぁあああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0026","src":"/img/common/voice/ogg/v_SR160_0026.c0ffd674a2400bf770975180cecdab40.ogg"},{"name":"","text":"　拙いが荒々しく激しい抽送が凜子を##容赦なく襲う。","type":"TXT"},{"name":"","text":"　凜子は一瞬にして主導権を弟たちに##奪われていた。チンポを感じさせるだけの##穴女と化して、無様に喘ぎよがった。","type":"TXT"},{"name":"【凜子】","text":"「んごぶぅっ……あっ、あ゛あっ……##上と下からあ゛っっ、同時にっ……ひぎはあっ##チンポ責められでりゅううううっっ！！！」","type":"TXT","id":"v_SR160_0027","src":"/img/common/voice/ogg/v_SR160_0027.7b208be5c4afb76895e1f89664ec83c7.ogg"},{"name":"【凜子】","text":"「弟なのにぃいっっ、##弟のちんぼなのにぃいっっ、私がちゃんと##導かないとダメなのにいいっっ！！」","type":"TXT","id":"v_SR160_0028","src":"/img/common/voice/ogg/v_SR160_0028.287645f6f01e86c0735bbbae8731601e.ogg"},{"name":"【凜子】","text":"「らべええっっ、##二人ともひゅごすぎぃいいっっ！！」","type":"TXT","id":"v_SR160_0029","src":"/img/common/voice/ogg/v_SR160_0029.11299bb41b38bfcf9cffa22e7be3a6b7.ogg"},{"name":"【アキラ】","text":"「うんっ！！　お姉ちゃんは激しく##責められるのが好きなんだもんね。##ごめんね僕忘れてた！！」","type":"TXT"},{"name":"【ツトム】","text":"「さっき教えてくれたみたいに、##もっともっと虐めて気持ちよくして##あげるからね！！」","type":"TXT"},{"name":"【凜子】","text":"「そうじゃなくてえっっ！##そうじゃなくでええっっ！！」","type":"TXT","id":"v_SR160_0030","src":"/img/common/voice/ogg/v_SR160_0030.d0fcacad7bb35befea2ddfed57ac1653.ogg"},{"name":"【凜子】","text":"「あ゛ああっダメええっっ、##チンポ快感に流されるぅううっっ！！」","type":"TXT","id":"v_SR160_0031","src":"/img/common/voice/ogg/v_SR160_0031.73c54e07234635f183ffa56cbd20149f.ogg"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"name":"","text":"　凜子は上と下からズボズボと責め立てられ、##完全に快感の逃げ場を##なくして身をくねらせた。","type":"TXT"},{"name":"","text":"　どこで調教されたのかは知らないが、##よほど徹底的に仕込まれたらしい。","type":"TXT"},{"name":"","text":"　あれはオスの荒々しさとデカチンポに##屈服しかけている――いや、##服従したがっているメス豚の顔だ。","type":"TXT"},{"name":"【凜子】","text":"「んぶううっんぅぢゅるっ……ああんっんっ##あんあんっ……くううっああっくううっ……##あっあっあっぢゅぶぢゅぶぢゅるううっ！！」","type":"TXT","id":"v_SR160_0032","src":"/img/common/voice/ogg/v_SR160_0032.9e951fb4deae6d57b2c11db0855cf1eb.ogg"},{"name":"","text":"　普通の女なら気絶しかねないほどの巨根の##痛みも既に快感でしかないらしい。","type":"TXT"},{"name":"","text":"　喉を何度も何度も抉るチンポに舌を絡め、##自ら吸い上げ、口内粘膜の全てを##つかって扱き立てている。","type":"TXT"},{"name":"","text":"　もちろんオマンコはジュルリジュルリと##艶めかしい粘着音を鳴らしてうねり、","type":"TXT"},{"name":"","text":"　チンポは大きくて勢いもあるが、##まだまだぎこちない少年の抽送にさらなる##快感を上塗りするために、","type":"TXT"},{"name":"","text":"　機械仕掛けの人形のように##激しく腰を振っている。","type":"TXT"},{"name":"【凜子】","text":"「んんっっ、奥にっ、来てりゅぅっ、チンポっ##当たってっ、子宮押ひゃれてっ、ずんずん##来るふぅっ、ああっひゅごいいいっ！」","type":"TXT","id":"v_SR160_0033","src":"/img/common/voice/ogg/v_SR160_0033.b14324d2585c3383b80abbcc3ae3d4c8.ogg"},{"name":"","text":"　いかに巨根の持ち主とはいえ、さっきまで##童貞だった少年がそんな刺激に##耐えられるはずもない。","type":"TXT"},{"name":"","text":"　だが、凜子は当人より先にそのチンポが##限界に近づいていることを感じ取ったようだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160a","src":"/img/pc/hello_script/ev/M/SR160a.8b2ecd9bfff81eb0cdba9dfbbebdef0c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR160b","src":"/img/pc/hello_script/ev/M/SR160b.eb48c59ca80905788ab51b7529d964ea.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「あっ！？　ああっっっっっ！！##これえっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0034","src":"/img/common/voice/ogg/v_SR160_0034.897b42634bf08f7cac38289b4acfa3f6.ogg"},{"name":"","text":"　下から突き上げられるよりも##早く腰ふりしていた凜子がハッとしたように##目を見開いた。","type":"TXT"},{"name":"【凜子】","text":"「子宮に当たりゅチンポがっああン、どんどん##粘ついてりゅっ、ザーメンの匂い濃くなっれっ##イキひょうなのか？　我慢れきないのか？」","type":"TXT","id":"v_SR160_0035","src":"/img/common/voice/ogg/v_SR160_0035.42c6ee7fe457f9e1525e922a9c8d24d0.ogg"},{"name":"【ツトム】","text":"「うんっ、お姉ちゃん、僕もイキそうっ、##イキそうだよおっっ！！」","type":"TXT"},{"name":"","text":"　ツトムは全身をピーンと硬直させ、##自分ではもう腰を動かせない、##ただ射精を堪えているだけの姿勢だ。","type":"TXT"},{"name":"【凜子】","text":"「ま、待てへぇっ、中出しはダメらっっ、##マンコの外に射精ひないろっっ、お姉ひゃんを##妊娠させるのはいけないこらろっ！」","type":"TXT","id":"v_SR160_0036","src":"/img/common/voice/ogg/v_SR160_0036.3ec1f0f744b7f18cc85a5f07f2c73bbc.ogg"},{"name":"【ツトム】","text":"「お姉ちゃん、僕このままイキたいっ、##お姉ちゃんを妊娠させたいっ、##お姉ちゃんを僕の女にしたいっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「らめだっっっ、お姉ちゃんを##自分の女にしゅるのはダメらあっっ！！」","type":"TXT","id":"v_SR160_0037","src":"/img/common/voice/ogg/v_SR160_0037.a83fd24de0211d3f1719592c6dd3d2f7.ogg"},{"name":"","text":"　凜子は突然半狂乱になって##激しく頭を振った。","type":"TXT"},{"name":"【凜子】","text":"「チンポが我慢れきないとき性処理に##お姉ちゃんを使うろはひいっ」","type":"TXT","id":"v_SR160_0038","src":"/img/common/voice/ogg/v_SR160_0038.08a95da4328c5056bd356a153e897f31.ogg"},{"name":"【凜子】","text":"「れも自分の女にひたらダメら、##それだけはらめらっ、##我慢ひろっ、我慢ひゅろおっ！！」","type":"TXT","id":"v_SR160_0039","src":"/img/common/voice/ogg/v_SR160_0039.6862b4aff518856d010aae17187b25bc.ogg"},{"name":"","text":"　この期に及んでなにを言っているのか。","type":"TXT"},{"name":"","text":"　しかも口ではそう言いながら凜子の腰ふりは##少しも止まらず弟の中出し射精を求めて外から##分かるほど強く肉根を刺激し続けている。","type":"TXT"},{"name":"【凜子】","text":"「くうっぅ身体が勝手にっ、##ひあんっ止まらなひぃいっ、##マンコが欲しがっれるぅっ」","type":"TXT","id":"v_SR160_0040","src":"/img/common/voice/ogg/v_SR160_0040.257164d96ba914328450b2a4d2c4cafa.ogg"},{"name":"【凜子】","text":"「子宮が求めてりゅうっ、##弟で妊娠するのはらめらのにぃいっ！！」","type":"TXT","id":"v_SR160_0041","src":"/img/common/voice/ogg/v_SR160_0041.a43fe82a8d628f732593b070212ed33e.ogg"},{"name":"【ツトム】","text":"「お姉ちゃん僕イクよっ、お姉ちゃんに##中出しするよっ、妊娠させるよっっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「ダメだやめろっ、##射精やめろほおおおおっっ！！」","type":"TXT","id":"v_SR160_0042","src":"/img/common/voice/ogg/v_SR160_0042.d42528d3c5308875835448ebc16815ae.ogg"},{"name":"【ツトム】","text":"「お姉ちゃん僕イクぅうっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR160d","src":"/img/pc/hello_script/ev/M/SR160d.52ab877ed914e6c9e3c3ed1b727bcd15.jpg"},{"name":"","text":"　ドビュウウッッ！！","type":"TXT"},{"name":"【凜子】","text":"「ひあっっっ！？##あぁああああああああああ##ああああああああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR160_0043","src":"/img/common/voice/ogg/v_SR160_0043.8868bd3a9ae1f1b21dbcb2a2f028e733.ogg"},{"name":"","text":"　中出しの衝撃に凜子はカッと目を見開いた。","type":"TXT"},{"name":"","text":"　ツトムの人並み外れた巨根が##びゅくりびゅくりと精液を吐き出している。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ、あっ、出てるっっ、すごい精液っっ##子宮の奥までっ、あああっビチャビチャ##注がれてるっっっ！！！」","type":"TXT","id":"v_SR160_0044","src":"/img/common/voice/ogg/v_SR160_0044.296d4dd7af6c6609da160dbeacee12ca.ogg"},{"name":"【凜子】","text":"「こんなっっ激しい精液っっっ、ダメだっっ、##妊娠するっっ、妊娠するっっ、でも、でもおっ##ああもうダメもうダメぇええええっっ！！！」","type":"TXT","id":"v_SR160_0045","src":"/img/common/voice/ogg/v_SR160_0045.9ad9443a0eee18a858ac303c5bbf379a.ogg"},{"name":"","text":"　凜子の意思に関わりなく膣口がギュウウッと##チンポを絞り上げ、##その身体がビクンと強ばった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「イイイッックゥウウウウウウ##うううううううっっ！！」","type":"TXT","id":"v_SR160_0046","src":"/img/common/voice/ogg/v_SR160_0046.531461cb70a316ee2e331678b9387922.ogg"},{"name":"","text":"　凜子は駄目だ駄目だと繰り返したあげく、##結局はあられもない絶頂を迎えていた。","type":"TXT"},{"name":"【ツトム】","text":"「イッたっ！　お姉ちゃんが僕の##ザーメンでイッた！！」","type":"TXT"},{"name":"【監督】","text":"「ツトムくん！　お姉ちゃんにはピルも##飲ませてないからね、いっぱい出せばきっと##妊娠しちゃうよ！！」","type":"TXT"},{"name":"【ツトム】","text":"「うん！##お姉ちゃん僕まだザーメン出るよっっ、##まだいっぱい出るよおおおっっ！！」","type":"TXT"},{"name":"","text":"　ツトムは愛らしい顔を快感に歪めながら、##並の大人１０人分はあろうかという大量の##白濁液をこれでもかと放ち続ける。","type":"TXT"},{"name":"【凜子】","text":"「も、もういいっもうチンポ出さなくてぃいっ##お姉ちゃんもう子宮が精子でいっぱいだから、##もうとっくにイッてるからあっっっ！！」","type":"TXT","id":"v_SR160_0047","src":"/img/common/voice/ogg/v_SR160_0047.81373123df85b6d841a3d3c46dd05db1.ogg"},{"name":"【ツトム】","text":"「無理だよ止まんないよっっ、お姉ちゃんの##オマンコでチンポが絞られてザーメン##止まんないよおおっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「んんっんんっんんぅぅううう##うううううううっっ！！」","type":"TXT","id":"v_SR160_0048","src":"/img/common/voice/ogg/v_SR160_0048.06f51afd3f0ee5fa61826415fb1b2caa.ogg"},{"name":"","text":"　凜子は絶頂する身体を激しくくねらせながら##弟扱いしたツトムの射精が終わるのを##祈ることしかできないでいた。","type":"TXT"},{"name":"","text":"　だが、凜子は忘れていたようだ。","type":"TXT"},{"name":"","text":"　自分では快感を押し殺そうと口を噤んだ##つもりで、その実、咥えたままのもう一人の##弟のチンポを強烈に吸い上げていたことを。","type":"TXT"},{"name":"【凜子】","text":"「ンンンンンっぅう##じゅううううううううっっ！！！」","type":"TXT","id":"v_SR160_0049","src":"/img/common/voice/ogg/v_SR160_0049.d75f5bb97e4286c9b272f1aa9c297405.ogg"},{"name":"【アキラ】","text":"「お姉ちゃん僕も出るっっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「んっっ！？　んんっ！？##んんんんんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0050","src":"/img/common/voice/ogg/v_SR160_0050.77fa55f79d03a4a12af91472a51f0688.ogg"},{"name":"","text":"　限界がきたアキラの声を聞いてやっと自らの##愚かさを悟ったようだが、時すでに遅しだ。","type":"TXT"},{"name":"【アキラ】","text":"「うわああああああっっ！！」","type":"TXT"},{"name":"","text":"　可愛い悲鳴をあげながら、##アキラの射精はえげつなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「げぶごぉおおおっっ！？」","effect":"ef02","type":"TXT","id":"v_SR160_0051","src":"/img/common/voice/ogg/v_SR160_0051.1067d4708240d2b73a0e6f7e723ac3fa.ogg"},{"name":"","text":"　限界ギリギリまでいきり立った肉根を、##胃を孕ませる勢いでごぼっと##喉奥まで強引にねじ込み、","type":"TXT"},{"name":"【凜子】","text":"「お……ご……おごご……が……」","type":"TXT","id":"v_SR160_0052","src":"/img/common/voice/ogg/v_SR160_0052.c100da025e70435c0f468729eeae40c5.ogg"},{"name":"","text":"　あまりの衝撃に凜子ほどの女が白目を##剥いて、ふっと意識が飛んだ瞬間、##精液を爆発させたのだ。","type":"TXT"},{"name":"【アキラ】","text":"「お姉ちゃんクチマンコで##孕んでっっっ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅどびゅどびゅびゅううううっっ！！","type":"TXT"},{"name":"【凜子】","text":"「ふががががががががぐぶぶ##ぐうううううううっっ！！」","type":"TXT","id":"v_SR160_0053","src":"/img/common/voice/ogg/v_SR160_0053.c130fa51028e6ea2873a66f3a0671e69.ogg"},{"name":"","text":"　凜子は気絶することも許されず、##喉射精の衝撃に強引に##覚醒させられたのだった。","type":"TXT"},{"name":"","text":"　巨根から強烈な勢いで放たれた特濃汁が##喉粘膜から胃にびちゃりとぶち当たり、##その一部が逆流して鼻から噴き出した。","type":"TXT"},{"name":"【凜子】","text":"「んごぼぼぼごごおご##ぼぉおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR160_0054","src":"/img/common/voice/ogg/v_SR160_0054.aa80c69e509755f62fe36c81a0582637.ogg"},{"name":"【アキラ】","text":"「お姉ちゃんの穴##気持ちいいよおおおっっっ！！」","type":"TXT"},{"name":"","text":"　アキラは凜子の顔を両手で掴んでガクガクと##引き寄せ、チンポをさらに奥へと##叩きつけ射精する。","type":"TXT"},{"name":"【凜子】","text":"「おぼぼぼおおおおおお##おおおおおおおおっっ！！」","type":"TXT","id":"v_SR160_0055","src":"/img/common/voice/ogg/v_SR160_0055.a94c7f4870a177c435806b4f29ebd610.ogg"},{"name":"","text":"　凜子は完全に白目を剥き、壊れる寸前の##機械のようにガクガクと不気味に##全身を痙攣させるだけだ。","type":"TXT"},{"name":"【ツトム】","text":"「うわあああっっ、お姉ちゃんにチンポが##引っこ抜かれちゃうううっっ！！」","type":"TXT"},{"name":"","text":"　先に射精し始めていたツトムが恐怖混じりの##快感の悲鳴を上げていた。","type":"TXT"},{"name":"【凜子】","text":"「んぐふぐんぶふぐぅううううううう##うう～～～～～～～～～～～～～っっっ！！」","type":"TXT","id":"v_SR160_0056","src":"/img/common/voice/ogg/v_SR160_0056.0034b7877845a4880ed2e8bfccf22adc.ogg"},{"name":"","text":"　悶絶アクメ中の凜子が尻肉を締めつけ、##マンコを全力で窄ませて、","type":"TXT"},{"name":"","text":"　相手が少年であることを忘れて、##下のチンポから精液を##吸い上げようとしたのだ。","type":"TXT"},{"name":"【アキラ】","text":"「お姉ちゃんにチンポ##食べられちゃうっっっ！！！」","type":"TXT"},{"name":"","text":"　アキラもまた悲鳴を上げていた。","type":"TXT"},{"name":"","text":"　美しさの欠片もなくなるほど強く口が##窄まり、上のチンポを喉マンコで強烈に##絞め付けるバキューム音が響きわたった。","type":"TXT"},{"name":"【凜子】","text":"「ズヂュルズヂュルグヂュリュリュゥ##ウウ～～～～～～～～～～～ッ！！！」","type":"TXT","id":"v_SR160_0057","src":"/img/common/voice/ogg/v_SR160_0057.e60d79b55ae58faa672074dbfc9eb26f.ogg"},{"name":"【アキラ＆ツトム】","text":"「お姉ちゃあああんんっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュドビュ##ドビュウウウウウウッッ！！","type":"TXT"},{"name":"【凜子】","text":"「んぐぅふぶぅ##ぐふうううううううううううううっっ！！！」","type":"TXT","id":"v_SR160_0058","src":"/img/common/voice/ogg/v_SR160_0058.14b5428aa706ed515c282da92d654baa.ogg"},{"name":"","text":"　弟二人の声と、凜子のアクメの叫びが##絡みあい、濃いザーメンのように長い尾を##引いていつまでも続いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR160e","src":"/img/pc/hello_script/ev/M/SR160e.d2c0eaadc7690067058d1e7c98542170.jpg"},{"name":"【凜子】","text":"「えああ……へあ……あうあ……ふあぁ……」","type":"TXT","id":"v_SR160_0059","src":"/img/common/voice/ogg/v_SR160_0059.5c4d687bfc08b56c1dfe2aa15a9bfcba.ogg"},{"name":"","text":"　虚ろな顔が映し出されていた。","type":"TXT"},{"name":"","text":"　凜子は斬鬼の二つ名を返上したかのように、##完全な茫然自失状態だ。","type":"TXT"},{"name":"【凜子】","text":"「あう……ぅう……ああ……##あぁ……ぁあ……」","type":"TXT","id":"v_SR160_0060","src":"/img/common/voice/ogg/v_SR160_0060.37e4769543819dca8c014f19eac9e392.ogg"},{"name":"","text":"　凜々しかった表情は力を失い、##口はだらんと開いたままで、##舌もだらしなく垂れ落ちている。","type":"TXT"},{"name":"【凜子】","text":"「ごぶっ……ぶえ……っ……」","type":"TXT","id":"v_SR160_0061","src":"/img/common/voice/ogg/v_SR160_0061.81d6b256c772745ca8c1ad7dbbfdd695.ogg"},{"name":"","text":"　ふいに、凜子が息苦しそうに身体を追った。","type":"TXT"},{"name":"","text":"　ドロッッ――","type":"TXT"},{"name":"","text":"　喉奥から粘ついた音がして、##逆流してきた精液が口から溢れ出た。","type":"TXT"},{"name":"【凜子】","text":"「げっ……ぶ……げぐ……ぶっ……ぐぶ……」","type":"TXT","id":"v_SR160_0062","src":"/img/common/voice/ogg/v_SR160_0062.04f8a494217a653efb770773bf81aa1e.ogg"},{"name":"","text":"　凜子は何度か嘔吐いたが、逆流精液は##射精したてのような粘性をまだ保っていて、##吐き出そうとしてもなかなか吐き出せない。","type":"TXT"},{"name":"","text":"　震える舌と唇にスライムのように##へばり付いて、ドロリ、ドロリと##ゆっくり落ちていく。","type":"TXT"},{"name":"【監督】","text":"「二人ともチンポだけじゃなくてザーメンも##すごいね。こんな濃いザーメン初めて見たよ。##オマンコとか凄いよ」","type":"TXT"},{"name":"","text":"　監督の言葉と共に、カメラが凜子の股間を##アップで捉えた。","type":"TXT"},{"name":"","text":"　特濃の中出し精液が溢れかえり、##糞でも漏らしたかのように##対魔忍スーツが膨らんでいる。","type":"TXT"},{"name":"","text":"　挿入するために開けた服の穴からザーメンが##溢れ出ようとしているが、","type":"TXT"},{"name":"","text":"　やはりスライムが張り付くように##べっとりとこびり付き、垂れ落ちてこない。","type":"TXT"},{"name":"【監督】","text":"「弟想いの凜子姉ちゃん、##これなら妊娠確実だね！」","type":"TXT"},{"name":"【凜子】","text":"「に……ん……」","type":"TXT","id":"v_SR160_0063","src":"/img/common/voice/ogg/v_SR160_0063.87f51ce29ae7789802cb8d6c459e9dd3.ogg"},{"name":"","text":"　妊娠という言葉に、##虚ろだった凜子の瞳にわずかに光が戻った。","type":"TXT"},{"name":"【監督】","text":"「嬉しくて言葉も出ないかな。凜子ちゃん、##可愛い弟くんのザーメンできっと##妊娠してるよ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR160f","src":"/img/pc/hello_script/ev/M/SR160f.4a76425aa770cd93226377f8d2b36541.jpg"},{"name":"【凜子】","text":"「……ん……しん……」","type":"TXT","id":"v_SR160_0064","src":"/img/common/voice/ogg/v_SR160_0064.0e0c65c53fb7d5d717ecce84ab3dc801.ogg"},{"name":"","text":"　凜子が力なく呟く。","type":"TXT"},{"name":"","text":"　死んだ犬のような力ないアヘ顔の瞳から##スーッと涙が溢れ出た。","type":"TXT"},{"name":"【監督】","text":"「あれだけ激しく弟くんを責めていた##年上淫乱お姉さんの涙、凜子ちゃんいいねえ」","type":"TXT"},{"name":"","text":"　口とマンコにへばり付いていた##スライムザーメンがようやく粘着力を失って##ドロドロと落ち始めていた。","type":"TXT"},{"name":"【凜子】","text":"「……ちゃん……め………しん…………##だめ……」","type":"TXT","id":"v_SR160_0065","src":"/img/common/voice/ogg/v_SR160_0065.e84a7179f5e2f7d30595de0cba2ad9aa.ogg"},{"name":"【監督】","text":"「え？　なあに？　凜子ちゃん？」","type":"TXT"},{"name":"","text":"　マイクが凜子の声を拾いにいく。","type":"TXT"},{"name":"【凜子】","text":"「妊娠ダメ……お姉ちゃん……##妊娠……ダメ……」","type":"TXT","id":"v_SR160_0066","src":"/img/common/voice/ogg/v_SR160_0066.6df8e5ff4a37c2cc1b03d2d833f2d600.ogg"},{"name":"【監督】","text":"「今更遅いよ凜子ちゃん、##諦めて弟くんの赤ちゃん産んでね」","type":"TXT"},{"name":"【監督】","text":"「あ、本当の弟じゃないんだっけ？##別にいいよね。##みんな凜子ちゃんの弟だもんね！」","type":"TXT"},{"name":"","text":"　そんな監督の嘲りなど凜子には##聞こえていないようだった。","type":"TXT"},{"name":"【凜子】","text":"「ダメ……妊娠……お姉ちゃん……##ダメだ……」","type":"TXT","id":"v_SR160_0067","src":"/img/common/voice/ogg/v_SR160_0067.43b82c550979b8ae00b64da0d606608b.ogg"},{"name":"","text":"　凜子は視線と意識をどこかに飛ばしたまま、##震える声で呟き続けていた。","type":"TXT"},{"name":"","text":"　涙はポロポロと止まらなくなり、##逆流ザーメンもまだゴポゴポと##止まらなくなっている。","type":"TXT"},{"name":"【監督】","text":"「さあ、凜子ちゃんの弟くんたち。##泣いているお姉ちゃんの顔に##ぶっかけてあげよう。早いもの勝ちだよ！！」","type":"TXT"},{"name":"","text":"　凜子が反応しないのをつまらなく思ったか、##監督が周りで見ていた連中、つまりはずっと##チンポを扱いていた別の弟たちに呼びかけた。","type":"TXT"},{"name":"【ユウ】","text":"「お姉ちゃん、とってもエロかったよ！##約束通りぶっかけてあげるねっっ！！」","type":"TXT"},{"name":"","text":"　三人組の残り、ユウがまず駆け寄ってきて、##凜子の泣き顔めがけてザーメンを飛ばした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR160g","src":"/img/pc/hello_script/ev/M/SR160g.6810e756e3095cfb4f582e0bf201fd3f.jpg"},{"name":"【凜子】","text":"「んぅううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR160_0068","src":"/img/common/voice/ogg/v_SR160_0068.23b013df3cd9b941eff96d46cd810494.ogg"},{"name":"","text":"　熱い精液をベチャッと顔で感じ、##監督に嘲笑されても反応しなかった##凜子が切なそうに身じろぎした。","type":"TXT"},{"name":"【凜子】","text":"「ああっ、ユウかあっ……##すごい……ザーメンだっ……##ああっ……目ぇ醒めたあ……」","type":"TXT","id":"v_SR160_0068_01","src":"/img/common/voice/ogg/v_SR160_0068_01.c4a7dc5aed1ec0fec62e56125628512b.ogg"},{"name":"【凜子】","text":"「熱くて……濃くてっ……臭くてっ……##一番すごいザーメンかも……##ああ、すごいすごいぃ……」","type":"TXT","id":"v_SR160_0068_02","src":"/img/common/voice/ogg/v_SR160_0068_02.9ea5d055ba7ca94a279afe52c5644188.ogg"},{"name":"【ユウ】","text":"「じゃあ、もっとかけてあげるね。##変態のお姉ちゃんにかけてあげるね！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅううっ、どびゅううっ、##どびゅどびゅどびゅううっ！！","type":"TXT"},{"name":"【凜子】","text":"「ひあああっ、あああっ、##あぁあああああんんんんんんっっっ！！」","type":"TXT","id":"v_SR160_0068_03","src":"/img/common/voice/ogg/v_SR160_0068_03.086d10dbde0cf0f815e69cafc202e37a.ogg"},{"name":"","text":"　アキラやツトムに負けず劣らずの##特濃ザーメンに##凜子はヒクヒクと身震いした。","type":"TXT"},{"name":"【弟たち】","text":"「ぼ、僕もっっ！！」##「僕のザーメンもあげるっっ！！」##「お姉ちゃん大好きっっ！！」","type":"TXT"},{"name":"","text":"　それ以外の少年たちも先を争うように、##自慰チンポから凜子に向けて##ドクドクと射精し始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「んくぅうっ、んんっ、くぅっぅうっ！！」","type":"TXT","id":"v_SR160_0069","src":"/img/common/voice/ogg/v_SR160_0069.029541136d2bfe1e70eccb6ca067ae59.ogg"},{"name":"","text":"　べちゃっぅ、びぢゃっっ、##べちゃべちゃべちっ！！","type":"TXT"},{"name":"","text":"　美しいが笑える涙で濡れていた顔が何人もの##弟の汚濁汁であっという間に##ドロドロになっていく。","type":"TXT"},{"name":"","text":"　もちろん顔以外の、胸やオマンコ、##その他のありとあらゆる場所に##精液が降り注ぐ。","type":"TXT"},{"name":"【凜子】","text":"「ま……またっ……こんなにっ……ザーメン##……弟のザーメン……こんなにぃ……##私は……ぅうっ……」","type":"TXT","id":"v_SR160_0070","src":"/img/common/voice/ogg/v_SR160_0070.111863d6c63b39726fea9e742b9692b9.ogg"},{"name":"","text":"　大勢にぶっかけられた刺激で凜子は意識を##取り戻したようだった。","type":"TXT"},{"name":"","text":"　若く新鮮なピチピチザーメンに全身を彩られ##“斬鬼の対魔忍”などと恐れられていた##女の面影はどこにもない。","type":"TXT"},{"name":"","text":"　最下級の娼婦にも劣る、##堕ちきったメス豚の姿だ。","type":"TXT"},{"name":"【凜子】","text":"「す……まない……こんな……姉で……すま##……ない……んっ……ゆるして##……くれ……ううっ……」","type":"TXT","id":"v_SR160_0071","src":"/img/common/voice/ogg/v_SR160_0071.6b687c0dda4f08212af9b01ec373dd7f.ogg"},{"name":"","text":"　凜子は周りで射精する弟たちではなく、##もっと遠くに向かって呟き、##さめざめと涙を流していた。","type":"TXT"},{"name":"【監督】","text":"「もうすっかりみんなの##エロビッチお姉さんだ、いい絵が撮れたよ」","type":"TXT"},{"name":"【監督】","text":"「弟くんの精子でお腹が膨らんだら、##それもしっかり撮ろうね、凜子お姉ちゃん」","type":"TXT"},{"name":"【凜子】","text":"「うう……ゆるして……姉を……##許してくれ……」","type":"TXT","id":"v_SR160_0072","src":"/img/common/voice/ogg/v_SR160_0072.6b9317a3800f9679d4aac3419e2758fa.ogg"},{"name":"【達郎】","text":"「もういいよ凜子姉っ！##凜子姉っっ！　うっ、うっ！！」","type":"TXT"},{"name":"","text":"　おそらくは凜子が本当に##語りかけている相手、本物の弟である秋山も##ボロボロと泣いていた。","type":"TXT"},{"name":"","text":"　だが泣きながらオナニーを続けていた。","type":"TXT"},{"name":"","text":"　もう何度射精したか数えるのも面倒くさい。","type":"TXT"},{"name":"","text":"　まったく似合いの変態姉弟だ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【美琴】","text":"「うふふ、面白かった？」","type":"TXT","id":"v_mSR160_0000","src":"/img/common/voice/ogg/v_mSR160_0000.7e7323f4d1c93aef92c44e1e2fec61e0.ogg"},{"name":"","text":"　どこからか美琴の声が聞こえた。","type":"TXT"},{"name":"","text":"　俺と一緒に覗いていたらしい。","type":"TXT"},{"name":"【俺】","text":"「ああ、変態姉弟にあてられそうだがな」","type":"TXT"},{"name":"","text":"　意識がすーっと##現実に戻っていくのを感じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c277",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155a","src":"/img/pc/hello_script/bg/M/srnc155a.3c73f972a622a330c28e9dc373542a3c.jpg"},{"name":"","text":"　その日、俺はアジトの地下にある通称##“実験室”に足を向けた。","type":"TXT"},{"name":"","text":"　安くない費用をかけて最新鋭の##魔界医療設備を整えたのはいいが、","type":"TXT"},{"name":"","text":"　今やあのマッドサイエンティスト桐生美琴の##プライベートルームと化していたのだ。","type":"TXT"},{"name":"","text":"　連日連夜、たいして役に立たない興味本位の##人間遊びが行われ、さすがに目を##つぶっていられなくなった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「あらいらっしゃい。ちょうどいいところに##来たわね。ちょっと可愛い子が##入ったんだけど――」","type":"TXT","id":"v_mSR155_0000","src":"/img/common/voice/ogg/v_mSR155_0000.cd6e5123dbb3d4e514930863fe4fb8c9.ogg"},{"name":"","text":"　俺はいつも通りのサディスティックな笑みを##浮かべて近づいてきた美琴を手で制した。","type":"TXT"},{"name":"【俺】","text":"「研究は凍結だ、データは全て破棄しろ」","type":"TXT"},{"name":"【美琴】","text":"「だしぬけね。最後まで聞きなさいよ」","type":"TXT","id":"v_mSR155_0001","src":"/img/common/voice/ogg/v_mSR155_0001.298a183b8bdfd59e2c39b71ac4c6ab65.ogg"},{"name":"【俺】","text":"「聞くまでもない。人間の要素が１割にも##満たないゲテモノ生物を孕ませたがる男が##どこにいる」","type":"TXT"},{"name":"【美琴】","text":"「処女と触手のキメラはお気に召さなかった？##全部の触手に処女マンコが付いてるなんて##素敵じゃない」","type":"TXT","id":"v_mSR155_0002","src":"/img/common/voice/ogg/v_mSR155_0002.265e12852d031d842b1039def61f38df.ogg"},{"name":"【美琴】","text":"「人間の顔はなくなっちゃったけどね」","type":"TXT","id":"v_mSR155_0003","src":"/img/common/voice/ogg/v_mSR155_0003.49afe16011afc13fd0fc9ea9b8e38d96.ogg"},{"name":"【俺】","text":"「ゲテモノ趣味に付き合わされるのは##うんざりだ」","type":"TXT"},{"name":"【俺】","text":"「今までは好き勝手に遊ばせていたが、##これからはもっとまともな##研究をしてもらうぞ」","type":"TXT"},{"name":"【美琴】","text":"「まともな研究ね。##なら、余計話を聞いた方が賢いと思うけど、##ほらあの子」","type":"TXT","id":"v_mSR155_0004","src":"/img/common/voice/ogg/v_mSR155_0004.df871ec110ca5be4ce44d5f59d219c7a.ogg"},{"name":"","text":"　美琴は瞳に淫靡な光を滲ませ、##自信たっぷりに顎をしゃくった。","type":"TXT"},{"name":"","text":"　しょうがなく目をやると、##実験台に中肉中背の見るからに平凡そうな##男が眠らされていた。","type":"TXT"},{"name":"【俺】","text":"「対魔忍か？　ぱっとしない顔だな」","type":"TXT"},{"name":"【美琴】","text":"「まあね。剣の腕はかなりのものだったけど、##肝心の対魔の力が平均のちょっと上って##ところで、玩具するには退屈な素材ね」","type":"TXT","id":"v_mSR155_0005","src":"/img/common/voice/ogg/v_mSR155_0005.468f0e481bed66ab6a56b9d503c64b8a.ogg"},{"name":"【美琴】","text":"「最初は興味なかったんだけど、この子の暗く##淀んで幾重にも屈折した目が気になっちゃって##捕まえて記憶を覗いてみたの」","type":"TXT","id":"v_mSR155_0006","src":"/img/common/voice/ogg/v_mSR155_0006.0d1f26c559768f0084d43b0777fb99f8.ogg"},{"name":"【俺】","text":"「記憶のサルベージか。##なにか面白い物でも見れたのか？」","type":"TXT"},{"name":"【美琴】","text":"「その前にこの子、誰だか知ってる？」","type":"TXT","id":"v_mSR155_0007","src":"/img/common/voice/ogg/v_mSR155_0007.c60986ba5e1586de556a39bbcd1b223f.ogg"},{"name":"","text":"　美琴は俺の問いには答えずに、##思わせぶりな目付きで聞いた。","type":"TXT"},{"name":"【俺】","text":"「もったいぶるな。早く言え」","type":"TXT"},{"name":"【美琴】","text":"「せっかちなんだから。秋山達郎よ」","type":"TXT","id":"v_mSR155_0008","src":"/img/common/voice/ogg/v_mSR155_0008.60abea162b23a3f9cf788ec63e613ddb.ogg"},{"name":"【俺】","text":"「秋山達郎……聞いた名だな。ん？##ひょっとしてあの“秋山凜子”の――」","type":"TXT"},{"name":"【美琴】","text":"「実の弟。そしてあの水城ゆきかぜの……##ん～～～恋人ってとこかしら。##本人の記憶によればね」","type":"TXT","id":"v_mSR155_0009","src":"/img/common/voice/ogg/v_mSR155_0009.5b5d3764042ae416ca0aee7f543fc165.ogg"},{"name":"【俺】","text":"「ということは、##あの二人をおびき寄せる餌に##使えるというわけだ」","type":"TXT"},{"name":"【美琴】","text":"「もっと面白い使い方があるわよ。この子の##記憶を解析して研究を進めれば、より効率的に##メス豚を育成できるようになると思うわ」","type":"TXT","id":"v_mSR155_0010","src":"/img/common/voice/ogg/v_mSR155_0010.b7d06e7ba704bec192ba83d8d76cee09.ogg"},{"name":"【美琴】","text":"「なにが映っているか知りたくない？##今ならこの子の記憶にあなたを##ダイブさせてあげる」","type":"TXT","id":"v_mSR155_0011","src":"/img/common/voice/ogg/v_mSR155_0011.801bd71620ff47cffd85a52aef8e984b.ogg"},{"name":"","text":"　美琴はサイコダイブ用のユニットを##俺に差し出しながら言った。","type":"TXT"},{"name":"【俺】","text":"「俺の頭におかしなことをしたら許さんぞ」","type":"TXT"},{"name":"【美琴】","text":"「あなたが私にとって有益である限りは##そんなことはしないつもり。##自信がないならやめてもいいわよ」","type":"TXT","id":"v_mSR155_0012","src":"/img/common/voice/ogg/v_mSR155_0012.1d01f89da619a085c79c6151ad4d88c0.ogg"},{"name":"【俺】","text":"「ふっ、いいだろう」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　俺はユニットを受け取って頭にはめた。","type":"TXT"},{"name":"","text":"　どうにも胡散臭いが、##あの二人の関係者となればやはり興味がある。","type":"TXT"},{"name":"","text":"　さて、##どんな記憶を見せてくれるのだろうか。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　俺は暗い部屋にいた。","type":"TXT"},{"name":"","text":"　何日も風呂に入っていない男の汗と精液が##入り交じったすえた匂いのする部屋だ。","type":"TXT"},{"name":"","text":"　目の前でパソコンのモニターだけが##妖しく明滅している。","type":"TXT"},{"name":"","text":"　意識ははっきりしているが、##俺の身体は自由にならない。","type":"TXT"},{"name":"","text":"　凄まじいリアリティを伴った夢のようだ。","type":"TXT"},{"name":"","text":"　俺はその部屋の主、つまり実験室にいる##秋山達郎に乗り移るようにして、##その記憶を追体験しているのだ。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　秋山の手がパソコンを操作する。","type":"TXT"},{"name":"","text":"　あるサイトが開かれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR155k","src":"/img/pc/hello_script/ev/M/SR155k.137278eae3f8fce08d316f7b3db64eb6.jpg"},{"name":"","text":"　僕らのＹ豚ちゃんの淑女日記。","type":"TXT"},{"name":"","text":"　ＴＯＰ画像にはそう表示されていた。","type":"TXT"},{"name":"","text":"　アングラのエロ系投稿サイトのようだ。","type":"TXT"},{"name":"【俺】","text":"（Ｙ豚……？）","type":"TXT"},{"name":"【秋山】","text":"「ゆきかぜ……」","type":"TXT"},{"name":"","text":"　秋山がざらついた声でボソリと呟いた。","type":"TXT"},{"name":"【俺】","text":"（うっ……）","type":"TXT"},{"name":"","text":"　ダイブしている俺が圧迫感を感じるほどの##強烈な感情が熱の塊となって沸き上がり、##どろりと沈殿した。","type":"TXT"},{"name":"","text":"　愛情、嫉妬、憤怒、悲哀、自虐、欲望……##そんなものがグチャグチャに##入り交じっていた。","type":"TXT"},{"name":"【俺】","text":"（こいつは相当なものが見れそうだ……）","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　秋山の身体が『最新動画』と表示された##アイコンをクリックする。","type":"TXT"},{"name":"","text":"　読み込み中の表記が僅かの間表示された後、##それが再生され始めた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR155j","src":"/img/pc/hello_script/ev/M/SR155j.9424c98e0c7523610a0097070a1774f8.jpg"},{"name":"【ゆきかぜ】","text":"「んちゅぅうっ……れろっ、##れろっ……うふふ♪」","type":"TXT","id":"v_SR155_0000","src":"/img/common/voice/ogg/v_SR155_0000.599c741af1b7366e3192fb9a6625099e.ogg"},{"name":"","text":"　いきなり、##ゆきかぜが乳首を舐め回していた。","type":"TXT"},{"name":"","text":"　対魔忍のトレードマークであるぴちっとした##特殊スーツを着て、##裸で仰向けに寝ている男に覆い被さり、","type":"TXT"},{"name":"","text":"　男の胸板に頬を押しつけるようにして、##あまりアップで見たくない汚い乳首に##愛おしそうに舌を這わせている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「れりょっ……んっ……ちゅっ……##レロレロッ……ちゅちゅっちゅぅっ……##ちゅる、れりょっ」","type":"TXT","id":"v_SR155_0001","src":"/img/common/voice/ogg/v_SR155_0001.93747e15d3074c8bff3e97c41761cace.ogg"},{"name":"","text":"　恋人を相手にしているような##悩ましい目付きだ。","type":"TXT"},{"name":"","text":"　“雷撃の対魔忍”などという厳つい##異名からはおよそかけ離れている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちゅっ……ちゅっ……れろっ……##ちゅりゅ……れろれろれりょぉお」","type":"TXT","id":"v_SR155_0002","src":"/img/common/voice/ogg/v_SR155_0002.32e1a21322ee2feb12edded82119fe3d.ogg"},{"name":"","text":"　男の顔は映っていないが俺が乗り移っている##秋山達郎でないのは贅肉まみれのしまりのない##身体を見れば明らかだ。","type":"TXT"},{"name":"","text":"　なにより、秋山自身が憤怒に呻いていた。","type":"TXT"},{"name":"【秋山】","text":"「ゆきかぜ、##またそんな男の相手を……ぐううっっ」","type":"TXT"},{"name":"","text":"　『また』と言うことは、清純そうに見えて、##ゆきかぜは浮気性のビッチなのだろうか。","type":"TXT"},{"name":"","text":"　だが驚くべきことに、秋山はゆきかぜが##自分以外の男に奉仕している姿を##見ながら興奮し始めていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちゅぷっ……れろっ……うふふ、オチンチン##すっごいギンギン♪　私の事そんなに好き？」","type":"TXT","id":"v_SR155_0003","src":"/img/common/voice/ogg/v_SR155_0003.2cb3c47d9c3911f73b64c8613ffc5d79.ogg"},{"name":"","text":"　ゆきかぜは男に惚れているとしか##思えない甘え声で聞いた。","type":"TXT"},{"name":"","text":"　その手は男の股間に伸び、動画でも##仮性包茎と分かる恥垢のべっとりこびりついた##汚いチンポを嬉しそうに扱いていた。","type":"TXT"},{"name":"","text":"　男がコクコクと頷き、何か答えたようだが##その声は消されていた。","type":"TXT"},{"name":"","text":"　どうやら、##ただのプライベート浮気動画ではないらしい。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んちゅ、ふふん♪　それで？##今日はどんなサービスしてほしいわけ？」","type":"TXT","id":"v_SR155_0004","src":"/img/common/voice/ogg/v_SR155_0004.e8be3ad66fddbee9e939a6131590974c.ogg"},{"name":"【ゆきかぜ】","text":"「せっかく私を買ったんだからして欲しい##ことちゃんと私に教えてね。それとも##口じゃなくてオチンチンに聞いた方が早い？」","type":"TXT","id":"v_SR155_0005","src":"/img/common/voice/ogg/v_SR155_0005.dedcb516b5748c1148e08e9f8fc79e50.ogg"},{"name":"","text":"　また男が何か言ったようだ。","type":"TXT"},{"name":"","text":"　ゆきかぜは驚きに目を見開き、##楽しくてしょうがないと##言いたげにころころと笑う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やだもう。恋人にはなるよお。##そんなの基本中の基本でしょ。##恥ずかしがり屋さんなんだからぁ」","type":"TXT","id":"v_SR155_0006","src":"/img/common/voice/ogg/v_SR155_0006.225067def390123c61fb6397e21d5d69.ogg"},{"name":"【ゆきかぜ】","text":"「でも、すっっごいドキドキしてきた……」","type":"TXT","id":"v_SR155_0007","src":"/img/common/voice/ogg/v_SR155_0007.291c5290f6892e9699300c998ba87044.ogg"},{"name":"【ゆきかぜ】","text":"「んふぅ、期待してくれてるんだね……嬉しい##……ゆきかぜは君のエッチな恋人だよ……##ちゅっ、ちゅっ♪」","type":"TXT","id":"v_SR155_0008","src":"/img/common/voice/ogg/v_SR155_0008.bb08c8a83f0f26d34a349ca5d1b25a45.ogg"},{"name":"","text":"　ゆきかぜは心の底から楽しそうに男の乳首を##ぴちゃぴちゃと舐め回し、恐ろしく手慣れた##仕草で肉棒をしゅこしゅこと上下に扱いた。","type":"TXT"},{"name":"【秋山】","text":"「なにが恋人だっ、そんな店でっ、##どこの馬の骨とも知れない男にっっ、##ゆきかぜっっっ！！」","type":"TXT"},{"name":"","text":"　秋山がまた怒りに呻いたが一方で堅く屹立し##肉棒を握りしめ、ゆきかぜの手コキのリズムに##合わせて自分も扱き始めている。","type":"TXT"},{"name":"","text":"　その感情は余りに複雑に乱れていて、##細かい記憶を探ることはとてもできないが、","type":"TXT"},{"name":"","text":"　どうやら秋山の命を助けるために、##ゆきかぜが敵の手に墜ち、調教の果て、##奴隷娼婦にさせられたようだ。","type":"TXT"},{"name":"","text":"　今は場末の風俗で、何人もの男に身体を##買われているといったところか。","type":"TXT"},{"name":"","text":"　だが、動画に映るゆきかぜには奴隷娼婦に##“仕立て上げられた”##という作られた印象はない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちゅるっ……君には教えてあげるね……##私、最近とっても充実してるんだ……」","type":"TXT","id":"v_SR155_0009","src":"/img/common/voice/ogg/v_SR155_0009.486eeee66d8271a4bb40a9edfcb3517c.ogg"},{"name":"","text":"　ゆきかぜは巧みな舌使い、指使いで、##男の乳首と肉棒を愛撫しながら、##秘め事を打ち明けるように話し始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あのね……奴隷娼婦になったばかりの頃は##やっぱりちょっとヤだったんだけど……」","type":"TXT","id":"v_SR155_0010","src":"/img/common/voice/ogg/v_SR155_0010.7c45623f7d30a5cfe0bb5b6697b0e7dc.ogg"},{"name":"【ゆきかぜ】","text":"「今はね、こうやって奉仕するのが##嬉しいの……ちゅっちゅっ」","type":"TXT","id":"v_SR155_0011","src":"/img/common/voice/ogg/v_SR155_0011.ade2afd6125b60728485c734989e5b12.ogg"},{"name":"【ゆきかぜ】","text":"「だって……みんな喜んでくれるし……##そうすると、私もドキドキして、オマンコが##キュンキュンしちゃうんだもん……」","type":"TXT","id":"v_SR155_0012","src":"/img/common/voice/ogg/v_SR155_0012.f3e3e4c98b55345a4ee226e41f06cb51.ogg"},{"name":"【ゆきかぜ】","text":"「そしたらお客さんも増えてきて……##沢山の恋人ができて……##今ではお店の一番人気だし……」","type":"TXT","id":"v_SR155_0013","src":"/img/common/voice/ogg/v_SR155_0013.c205a17a0952b173438eb3cb742b7ee1.ogg"},{"name":"【ゆきかぜ】","text":"「みんなちゃんと私のこと分かってくれるし##……君みたいに」","type":"TXT","id":"v_SR155_0014","src":"/img/common/voice/ogg/v_SR155_0014.ddfc4aaa2dfdababafc1d53f31fea40e.ogg"},{"name":"","text":"　ゆきかぜは娼婦そのものの男に媚びた##目付きで、チンポを扱いていた手を##ゆっくりと口元に持ってきた。","type":"TXT"},{"name":"","text":"　その指には膠のようなデロリとした##恥垢がたっぷりとこびりついている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わたしがチンカスのいっぱいついた##オチンチンが好きだって##調べてくれたんだよね」","type":"TXT","id":"v_SR155_0015","src":"/img/common/voice/ogg/v_SR155_0015.a640db20b5db03505e526c1aa13895d4.ogg"},{"name":"【ゆきかぜ】","text":"「……ありがと、いただきまーす、##べろべろれりょぉおおおおおっ！！」","type":"TXT","id":"v_SR155_0016","src":"/img/common/voice/ogg/v_SR155_0016.4afcb16bde368996537a2169a0ddf14d.ogg"},{"name":"","text":"　ゆきかぜは指にへばり付いた大量の##チンカスをベロベロと舐め取り、##クチュクチュと咀嚼してから飲み込んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐちゅぐちゅぐちゅっ……ごっくんっ……##はぁあん……君の匂いが口の中に##染みついちゃった……素敵ぃ……」","type":"TXT","id":"v_SR155_0017","src":"/img/common/voice/ogg/v_SR155_0017.2e347db20a7467c3f40bfc79a8c75da3.ogg"},{"name":"【ゆきかぜ】","text":"「それで？　今日はゆきかぜと##どんなことしたいの？」","type":"TXT","id":"v_SR155_0018","src":"/img/common/voice/ogg/v_SR155_0018.492bf4df945467ee03c61f8c60f6c881.ogg"},{"name":"【ゆきかぜ】","text":"「ほら、恥ずかしがらずに言ってよ。##ベッドで恋人に隠し事とかダメだよお」","type":"TXT","id":"v_SR155_0019","src":"/img/common/voice/ogg/v_SR155_0019.d0468d52ccc8cdeb7acf4a9a83059598.ogg"},{"name":"","text":"　甘えるようなゆきかぜに、男は##“したいこと”を答えたようだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「え！？　オマンコで本番？##それはダメだよお」","effect":"ef02","type":"TXT","id":"v_SR155_0020","src":"/img/common/voice/ogg/v_SR155_0020.974018b5a61bf52abb82c0acf4088975.ogg"},{"name":"","text":"　ゆきかぜは困ったような顔になった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「知ってるでしょ？　それが私を買うときの##ルール。この闇の町のソープでわたしがやっと##手に入れた権利なんだから。本番はＮＧ」","type":"TXT","id":"v_SR155_0021","src":"/img/common/voice/ogg/v_SR155_0021.9fd4edaeea968ba294c6bc205ff2c240.ogg"},{"name":"【ゆきかぜ】","text":"「うん。分かってるよ。##みんな私と本番したいって」","type":"TXT","id":"v_SR155_0022","src":"/img/common/voice/ogg/v_SR155_0022.ec7d5dc536dbe944471ff4fe9c745fcd.ogg"},{"name":"【ゆきかぜ】","text":"「でも嫌なものは嫌ってちゃんと言える、##普通の女の子みたいな奴隷娼婦ってことで、##私ここにいるんだよ」","type":"TXT","id":"v_SR155_0023","src":"/img/common/voice/ogg/v_SR155_0023.18b50cd1bbabe1198a42f6bde16909d8.ogg"},{"name":"【ゆきかぜ】","text":"「そういう私を望んで、私を買いに##来てくれるんだしそういうお客さんだから私も##恋人として楽しく奉仕できるんだし……え？」","type":"TXT","id":"v_SR155_0024","src":"/img/common/voice/ogg/v_SR155_0024.1211609034b41bd40b758fbf30722ba3.ogg"},{"name":"","text":"　男がまた何か言い始めた。","type":"TXT"},{"name":"","text":"　ゆきかぜの困ったような照れているような##顔からすると、聞こえなくてよかったと##思うほどの熱烈な愛の告白らしい。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あうう……そ、そんなに好きなんだ……##っていうか、今の告白、##ロマンチック過ぎだよ……」","type":"TXT","id":"v_SR155_0025","src":"/img/common/voice/ogg/v_SR155_0025.bbea1a4b006918de4c618181624c6501.ogg"},{"name":"【ゆきかぜ】","text":"「そこまで言われたら困っちゃうよ……##恥ずかしくなってきちゃった」","type":"TXT","id":"v_SR155_0026","src":"/img/common/voice/ogg/v_SR155_0026.99ee02de9240fdb5c2dcf15444cd59cc.ogg"},{"name":"【ゆきかぜ】","text":"「で、でもダメだから本番は……##だからダメだよ……嬉しいけど##……すごいドキドキしたけど」","type":"TXT","id":"v_SR155_0027","src":"/img/common/voice/ogg/v_SR155_0027.61071783847187951d2d672ed401a055.ogg"},{"name":"【ゆきかぜ】","text":"「……一人だけ特別扱いは##……わたしはみんなの恋人だから……」","type":"TXT","id":"v_SR155_0028","src":"/img/common/voice/ogg/v_SR155_0028.8a970a95b687056468ad3010e6653cd0.ogg"},{"name":"","text":"　ゆきかぜはモゴモゴと言い訳していたが、##男の顔を見てふいに口ごもった。","type":"TXT"},{"name":"【秋山】","text":"「ああ、ゆきかぜ……やめてくれ……##やめてくれ、ゆきかぜ……断ってくれ……」","type":"TXT"},{"name":"","text":"　秋山がチンポを扱きながら祈るように##呟いている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「も、もう！##そんなに悲しい顔しないでよ」","type":"TXT","id":"v_SR155_0029","src":"/img/common/voice/ogg/v_SR155_0029.81d299bb066069cd93dd07ca6026e521.ogg"},{"name":"【ゆきかぜ】","text":"「う、うう～～………わ、わかったわよ！」","type":"TXT","id":"v_SR155_0030","src":"/img/common/voice/ogg/v_SR155_0030.fd308dee7bdc8c4a078243eb4face484.ogg"},{"name":"【ゆきかぜ】","text":"「い、一度だけだからね！？##あと内緒だからね！　他の誰かに言ったり##したらダメだからね！　君だけだからね！」","type":"TXT","id":"v_SR155_0031","src":"/img/common/voice/ogg/v_SR155_0031.d10acf4813d93be4130f1881e814a72a.ogg"},{"name":"【秋山】","text":"「ゆきかぜえっっ！！」","type":"TXT"},{"name":"","text":"　秋山が悲痛な叫びを上げる目の前で、##動画の中のゆきかぜは##照れくさそうにしていた。","type":"TXT"},{"name":"","text":"　本番を求める男に怒って、悩んで、##申し訳なさそうにして、##次には恥ずかしそうに怒って、","type":"TXT"},{"name":"","text":"　表情をころころと変えたあげく、##仕方ないんだからと男の心情を察して、##君だけと受け入れる。","type":"TXT"},{"name":"","text":"　なるほど人気が出るわけだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はあっ！？##生はダメに決まってるでしょ！」","effect":"ef02","type":"TXT","id":"v_SR155_0032","src":"/img/common/voice/ogg/v_SR155_0032.50891d12448d48dd5e9621715ba33ef9.ogg"},{"name":"","text":"　どうやら男が生セックスも要求したらしい。","type":"TXT"},{"name":"","text":"　ゆきかぜは問題外と言いたげに首を##振っていたが、この先の展開は予想できた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちょっ！？##どうしたのよ、その高そうな時計！？」","type":"TXT","id":"v_SR155_0033","src":"/img/common/voice/ogg/v_SR155_0033.47556c8db9dc7d8abcd2f00e5fd30e48.ogg"},{"name":"【ゆきかぜ】","text":"「えっ！？　私のために？？##貯金を全部つかった！？##ば、馬鹿じゃないの！？」","type":"TXT","id":"v_SR155_0034","src":"/img/common/voice/ogg/v_SR155_0034.6c65145b1828370a2ef1d63cb23d7c34.ogg"},{"name":"【ゆきかぜ】","text":"「ダメ！　受け取れないよ………##それ、返してきて！　泣かないでよ馬鹿！##いいから返してきて！」","type":"TXT","id":"v_SR155_0035","src":"/img/common/voice/ogg/v_SR155_0035.f09eadb1390f191435d9d423679f4dee.ogg"},{"name":"【ゆきかぜ】","text":"「そ、その代わり生でしてあげるから##………気持ちはちゃんと##受け取ったよ……ね？」","type":"TXT","id":"v_SR155_0036","src":"/img/common/voice/ogg/v_SR155_0036.30f60c519b8e718b09b7d3b63c273fff.ogg"},{"name":"【ゆきかぜ】","text":"「ああっ！　おちんちん硬くなったよ！##んもう現金なんだからあ♪」","type":"TXT","id":"v_SR155_0037","src":"/img/common/voice/ogg/v_SR155_0037.9b43820ec28f34ed23a9e33cd9932903.ogg"},{"name":"【ゆきかぜ】","text":"「私とそんなに生でしたかったの？##そっか、嬉しいな……そうだね。##恋人だもんね」","type":"TXT","id":"v_SR155_0038","src":"/img/common/voice/ogg/v_SR155_0038.13185aa3eaeaa048ef87daf4a3f0da08.ogg"},{"name":"【ゆきかぜ】","text":"「やっぱり生でオマンコしたいよね。##……えへ、ほんとはね、私も」","type":"TXT","id":"v_SR155_0039","src":"/img/common/voice/ogg/v_SR155_0039.5eaf7c678db9cb60b8b7f8b0b9c52269.ogg"},{"name":"","text":"　ゆきかぜは一回りも大きくいきり立った##肉棒を握りしめ、くすぐったそうに笑った。","type":"TXT"},{"name":"","text":"　やれやれ、茶番もいいところだ。","type":"TXT"},{"name":"","text":"　こうやって今だけ、君だけと男心を巧みに##くすぐり、客から金や貢ぎ物を##搾り取っているのだろう。","type":"TXT"},{"name":"","text":"　万が一、本気で男の切ない気持ちを##受け止めたというのなら、##それはそれで笑える話だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155a","src":"/img/pc/hello_script/ev/M/SR155a.8298520d10e38f21fd2f5a88c2ddac8f.jpg"},{"name":"【ゆきかぜ】","text":"「え？　正常位じゃなくて後ろから？」","type":"TXT","id":"v_SR155_0040","src":"/img/common/voice/ogg/v_SR155_0040.31fdc19c8c86104c9960aa21a5303853.ogg"},{"name":"【ゆきかぜ】","text":"「うふっ、恋人と初めてのＳＥＸなのに##バックがいいなんて、君ひょっとして軽く##Ｓ入ってる？　うん、もちろんいいよ」","type":"TXT","id":"v_SR155_0041","src":"/img/common/voice/ogg/v_SR155_0041.58ee3bf57181b0f354f54c45f8c3cfaa.ogg"},{"name":"","text":"　ゆきかぜは男の求めに応じて嬉々として##ソープマットの上で四つん這いになった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お尻も持ち上げるの？##もう注文多いよ、君ってば」","type":"TXT","id":"v_SR155_0042","src":"/img/common/voice/ogg/v_SR155_0042.467058e9a817f7462b334ba72d8fa5d5.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコでしたいとか、生でしたいとか、##後ろからしたいとか、あんまりワガママ言うと##女の子に嫌われるぞっ」","type":"TXT","id":"v_SR155_0043","src":"/img/common/voice/ogg/v_SR155_0043.239ed591f4f724e1818c9af9dcce9daa.ogg"},{"name":"","text":"　などと口では文句を言いながら、##ことさらに尻を突き上げる。","type":"TXT"},{"name":"","text":"　小ぶりの尻はむっちりとしていながら##キュッと締まっていて、その割れ目で愛液が##テラテラと早くも濡れ光っている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ、あんまりジロジロ見ないでね……」","type":"TXT","id":"v_SR155_0044","src":"/img/common/voice/ogg/v_SR155_0044.2058c71de2e44326b29b9425f096dbec.ogg"},{"name":"【ゆきかぜ】","text":"「こんなお仕事してると……アソコとか##すごいエッチな形になっちゃうから……##ガッカリさせたらごめんね」","type":"TXT","id":"v_SR155_0045","src":"/img/common/voice/ogg/v_SR155_0045.c87fc01f56ac35bdb42a707a271a6c39.ogg"},{"name":"","text":"　ゆきかぜはすまなそうに言ったが奴隷娼婦を##しているのが信じられないほど、オマンコも##ケツマンコも綺麗なピンク色をしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なんか言ってよ。そうやってじーっと##無言で見られてると、##すごい恥ずかしくなっちゃう」","type":"TXT","id":"v_SR155_0046","src":"/img/common/voice/ogg/v_SR155_0046.0dc67a69d55a6a6ab27dded7dd6a5c4b.ogg"},{"name":"","text":"　それに対して、男が何か言ったようだ。","type":"TXT"},{"name":"","text":"　ゆきかぜはいかにも##恥ずかしそうに身震いした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ばっ！？　濡れてないわよ！？##君と生セックスするからって私が##濡れるわけないじゃない……馬鹿！」","effect":"ef02","type":"TXT","id":"v_SR155_0047","src":"/img/common/voice/ogg/v_SR155_0047.9afd0afbce20a19478610d28a94208de.ogg"},{"name":"","text":"　甘えた声で悪態を吐くゆきかぜの、厚さは##あるが控えめな肉ビラの間から##透明の液体がじゅわっと滲む。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぅっ……うう、も、もう！##濡れてるわよ！　そういう事は言わないの！##恥ずかしいじゃない……！　怒るよ！」","type":"TXT","id":"v_SR155_0048","src":"/img/common/voice/ogg/v_SR155_0048.badb93a333260fe818fc2f2dd832f415.ogg"},{"name":"","text":"　ゆきかぜは少しだけ声を大きくしたが、##すぐさま頭を振って##自分のその言葉を否定した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ、うそうそ。ホントは怒ってないよ。##君は優しい人だよね。君と話してるとある人を##思いだしちゃうんだよ」","type":"TXT","id":"v_SR155_0049","src":"/img/common/voice/ogg/v_SR155_0049.e8b807467aebb836940466133c74d8bd.ogg"},{"name":"【ゆきかぜ】","text":"「あっ！　ごめん！　他の男の人の##話なんかして……ごめん、##ほんとごめんね」","type":"TXT","id":"v_SR155_0050","src":"/img/common/voice/ogg/v_SR155_0050.8afe7e026cd632fa14dd2174e0b9bbfa.ogg"},{"name":"【ゆきかぜ】","text":"「君みたいに優しい人と一緒にいると私自分が##娼婦だってこと忘れそうになっちゃうんだ……##ごめんね、プロ失格だよね……」","type":"TXT","id":"v_SR155_0051","src":"/img/common/voice/ogg/v_SR155_0051.67425aeae2aa21501f6cca2c273050e9.ogg"},{"name":"","text":"　ゆきかぜは悲しそうに言って口ごもった。","type":"TXT"},{"name":"","text":"　男はゆきかぜを慰める言葉でも##吐いたらしい。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そんな……うん、ありがとう…………」","type":"TXT","id":"v_SR155_0052","src":"/img/common/voice/ogg/v_SR155_0052.9e09fcae78d4ba3fc36fdca9c5a155f3.ogg"},{"name":"","text":"　ゆきかぜはたっぷりと情感を込めて、##目にうっすら涙まで浮かべて、##いかにも健気そうに微笑んだ。","type":"TXT"},{"name":"","text":"　いやはや見事なプロのテクニックだ。##それとも本気か？","type":"TXT"},{"name":"【達郎】","text":"「うぐうっ……ゆきかぜぇ……」","type":"TXT"},{"name":"","text":"　さしあたり、その“ある人”とやらは嫉妬に##身悶えしながら、自分もチンポを扱いている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ねえ……すっごいカウパーたれてるよ君の##チンポ……私、本気で##ドキドキしてきちゃった……」","type":"TXT","id":"v_SR155_0053","src":"/img/common/voice/ogg/v_SR155_0053.ad8c503397e9db4edc0379713e56b017.ogg"},{"name":"【ゆきかぜ】","text":"「我慢できなくなっちゃったでしょ？##わたしも、もうとっくだよ……それ早く入れて##欲しいな。わたしのここに」","type":"TXT","id":"v_SR155_0054","src":"/img/common/voice/ogg/v_SR155_0054.53c5c2c2b44fc69ef22701bd0d67e661.ogg"},{"name":"","text":"　上の口が艶めかしい言葉を吐き出すのと息を##合わせ、下の口もまた卑猥に震え、##次から次へと愛液を垂れ流していく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「君が欲しいの。##いっぱい犯して、お願い」","type":"TXT","id":"v_SR155_0055","src":"/img/common/voice/ogg/v_SR155_0055.2fb10aa66189dfd2f865eabe3a994701.ogg"},{"effect":"ef00","type":"EV","id":"SR155b","src":"/img/pc/hello_script/ev/M/SR155b.76d36f0a9cd6f90e437589036c660b92.jpg"},{"name":"【ゆきかぜ】","text":"「ああんっ♪」","type":"TXT","id":"v_SR155_0056","src":"/img/common/voice/ogg/v_SR155_0056.16e216dfb67374ac9826b52fe1cc5c7d.ogg"},{"name":"","text":"　男にぐいと腰を掴まれ、##ゆきかぜは甘えた声を出した。","type":"TXT"},{"name":"","text":"　粗末な包茎チンポが膣口に向けられるが、##あまり女の経験がないらしく、##グズグスと挿入に手間取っている。","type":"TXT"},{"name":"","text":"　真っ赤な亀頭が濡れた肉びらと不器用に##擦れてヌヂュヌヂュと音を立てた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ……んぅっ、焦らさないでぇ……##焦らしちゃやだぁ……ああっ、##イジワルしないでぇ……」","type":"TXT","id":"v_SR155_0057","src":"/img/common/voice/ogg/v_SR155_0057.9eae37e6d969223bbe6ecbbf16b2455b.ogg"},{"name":"【ゆきかぜ】","text":"「そんな大きいチンポで……んっ……んっ、##オマンコ焦らされたらぁ……おかしく##なっちゃうからぁ……早く入れてよお……」","type":"TXT","id":"v_SR155_0058","src":"/img/common/voice/ogg/v_SR155_0058.92f3209717358f776378185f94eb11ac.ogg"},{"name":"","text":"　ゆきかぜは切なそうな声を出しながら、手を##後ろに素早く回して肉棒をキュッと掴むと、##その先端を膣口にぴったりあてがった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ここ、ここに入れて……早くぅっ……##ここに欲しいの……」","type":"TXT","id":"v_SR155_0059","src":"/img/common/voice/ogg/v_SR155_0059.5c4e96608ae23a0486d7af043aed004a.ogg"},{"name":"【ゆきかぜ】","text":"「君の大きいチンポ……ここに入れて##欲しいのぉ……もう切なくて我慢できない##からあ……おねがい、おねがい、おねがあい」","type":"TXT","id":"v_SR155_0060","src":"/img/common/voice/ogg/v_SR155_0060.4fab2b114c5059fe3188ab244c288058.ogg"},{"name":"","text":"　男が下手なことなど百も承知だろうに、##自分を焦らすために男がワザと##そうしたかのように振る舞い、","type":"TXT"},{"name":"","text":"　ことさら「大きい」などと言って##ねだるあたり、実に上手い。","type":"TXT"},{"name":"","text":"　毒蛇の巣穴に自ら飛び込むネズミのように##男はおずおずと腰を突きだした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁああんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0061","src":"/img/common/voice/ogg/v_SR155_0061.d9c1b4a570743127648e9025aa28423c.ogg"},{"name":"","text":"　ゆきかぜは黄色い声を裏返らせた。","type":"TXT"},{"name":"","text":"　プビュッと愛液が噴き出す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、あっ、入って来たっっ、##あああんっっ！」","type":"TXT","id":"v_SR155_0062","src":"/img/common/voice/ogg/v_SR155_0062.36040e7e2b39a330011c30e8d4e55776.ogg"},{"name":"","text":"　拡がった肉穴をぬるりと滑って、底なし沼に##呑み込まれるようにチンポが##雌穴に収まっていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうううっ……嬉しいいっっ……」","type":"TXT","id":"v_SR155_0063","src":"/img/common/voice/ogg/v_SR155_0063.494d203bff16d600500e7ea92db81a72.ogg"},{"name":"","text":"　ゆきかぜは感極まったかのように##プルプルと身震いした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「久しぶりの本番……久しぶりの生チンポ##……やっぱり気持ちいい……嬉しいよぉ……」","type":"TXT","id":"v_SR155_0064","src":"/img/common/voice/ogg/v_SR155_0064.a646f0c3281be318507245dfdbe33494.ogg"},{"name":"","text":"　その顔、その声はとても演技とは思えない。","type":"TXT"},{"name":"","text":"　なにより動画で見ても分かるほど、チンポを##咥え込んだ秘唇がキュンキュンと##嬉しそうに脈打っている。","type":"TXT"},{"name":"","text":"　そんなマンコに掴まった男は早くも射精を##堪えているのか腰をヒクヒクさせ、##少しずつ少しずつ肉棒を奥に進めていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うんっ、うんっ……ゆっくりいれて……##そうゆっくり……あんまり早く入れないで……##あっ、あああっ」","type":"TXT","id":"v_SR155_0065","src":"/img/common/voice/ogg/v_SR155_0065.96f2206e52739a02835f1d11d99da701.ogg"},{"name":"【ゆきかぜ】","text":"「久しぶりで……私、オマンコ、すごい敏感に##なってるからあ……あ、あっ……奥に来るぅっ##……ずぶずぶ来るぅ……」","type":"TXT","id":"v_SR155_0066","src":"/img/common/voice/ogg/v_SR155_0066.b08c626e3c21870b890fde6596d3becf.ogg"},{"name":"","text":"　ゆきかぜは突きだした腰を小刻みに##弾ませて、口ではゆっくり、身体では早くと##男にアピールしている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっあっああっあっあああああっっ」","type":"TXT","id":"v_SR155_0067","src":"/img/common/voice/ogg/v_SR155_0067.b220c8ae71a77b2fbd14d833fca9bc1a.ogg"},{"name":"","text":"　男はゆきかぜに飲み込まれるように抽送の##スピードを早め、最後は勢いよく腰を##突きだして、チンポを膣奥に叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155c","src":"/img/pc/hello_script/ev/M/SR155c.f5389193b44ddd0f49d8639d7e643d95.jpg"},{"name":"【ゆきかぜ】","text":"「んんんぅぅううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0068","src":"/img/common/voice/ogg/v_SR155_0068.7df2973c17b793fed13d27b5081e1a76.ogg"},{"name":"","text":"　ゆきかぜがギュッと口を噤んだ。","type":"TXT"},{"name":"","text":"　四つん這いの身体がキュンッと強張り、##そのままピクピクと小刻みに震えた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっっ、くっっ、##んんぅうぅ～～～～～～～～～っっっ！！」","type":"TXT","id":"v_SR155_0069","src":"/img/common/voice/ogg/v_SR155_0069.e0a77fb1bc7cee5c62604bf19ddc8937.ogg"},{"name":"","text":"　蜜壷全体が強烈に収縮して肉棒を##絞め付けているに違いない。","type":"TXT"},{"name":"","text":"　濡れたスポンジを絞るように結合部から##愛液がグヂュグヂュと溢れ出ていた。","type":"TXT"},{"name":"","text":"　男もまた子宮口に叩きつけたポーズのまま##心地よさそうに腰をひくつかせている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「――んはぁぁっ、はぁぁ、##はぁぁ、ぁあんっ」","type":"TXT","id":"v_SR155_0070","src":"/img/common/voice/ogg/v_SR155_0070.d576ace43eb31e7365d63878e9e6cd52.ogg"},{"name":"","text":"　数秒の後、ゆきかぜが止めていた息を##大きく吐いた。","type":"TXT"},{"name":"","text":"　固まっていた身体からふにゃりと##力が抜ける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ、はぁ……ごめ、ん、##久しぶりすぎて……あはは、##ちょっと、イッちゃった……」","type":"TXT","id":"v_SR155_0071","src":"/img/common/voice/ogg/v_SR155_0071.3997de0d8c8ea6db8397cf85374bb66c.ogg"},{"name":"【ゆきかぜ】","text":"「あんもう、そんな風に言わないで……##すごい恥ずかしいんだから……」","type":"TXT","id":"v_SR155_0072","src":"/img/common/voice/ogg/v_SR155_0072.4004f77339f811fc3ab5cd993c08cc28.ogg"},{"name":"","text":"　ゆきかぜは顔を真っ赤にして振り返った。","type":"TXT"},{"name":"","text":"　男に媚び、男を発情させる、##淫らな色がその瞳に映っている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「でも……いきなり子宮口まで##抉る君も悪いよ……」","type":"TXT","id":"v_SR155_0073","src":"/img/common/voice/ogg/v_SR155_0073.8cd4d3aa3d0c6772787f850e261264a9.ogg"},{"name":"【ゆきかぜ】","text":"「こんなチンポでそんなことされたら……##女の子なら誰だって即イキしちゃうよ##……イジワル」","type":"TXT","id":"v_SR155_0074","src":"/img/common/voice/ogg/v_SR155_0074.485bcaf20e838656a7ca9acdeb57cd5e.ogg"},{"name":"","text":"　などと甘い声を出して、そのイッたばかりの##雌穴をうねらせ、さらなる刺激を##男に求めている。","type":"TXT"},{"name":"","text":"　普通の女っぽさを残している風を装って、##実は性根まで娼婦に染まっているのだろう。","type":"TXT"},{"name":"","text":"　今のも男に不意打ちされたというより、##子宮口を突かれたら絶頂すると自分で##決めていたように思える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ、はぁ……もう大丈夫……動いていいよ##……ごめんね、待たせちゃって……##ほんと優しいね」","type":"TXT","id":"v_SR155_0075","src":"/img/common/voice/ogg/v_SR155_0075.e9aa2dbc69e825e5b604a34a26708dac.ogg"},{"name":"【ゆきかぜ】","text":"「でも……これからは私が何回イッても##気絶しても止めないでいいから……##いいの、それで」","type":"TXT","id":"v_SR155_0076","src":"/img/common/voice/ogg/v_SR155_0076.db70870d5de4025c796d1549f6cc2bb3.ogg"},{"name":"","text":"　ゆきかぜの声が##ますます淫靡さを帯びてくる。","type":"TXT"},{"name":"","text":"　二人とも動いていないのに、ゆきかぜが##膣襞をうねらせて肉棒を中で扱く、##グヂュリグヂュリという粘着音が鳴り始める。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「君の生チンポに思いっきり抉って欲しいの##……オマンコメチャクチャにして欲しいの……##ああんっ、早く早くぅううっっ！！」","type":"TXT","id":"v_SR155_0077","src":"/img/common/voice/ogg/v_SR155_0077.431780717f177a49a345b70832028d08.ogg"},{"name":"","text":"　ゆきかぜが限界ギリギリの声でおねだりした##瞬間、火が付いたように##男の身体が動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155d","src":"/img/pc/hello_script/ev/M/SR155d.d2a88cb0f886147c73541d8c67e7c39d.jpg"},{"name":"【ゆきかぜ】","text":"「ふにゃぁあああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0078","src":"/img/common/voice/ogg/v_SR155_0078.40df75dd73acdf318af5a7ece444fb30.ogg"},{"name":"","text":"　演技か本気か、ゆきかぜは発情期の##雌猫のような声で喘ぎ始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああっ、いきなりこんなに激しくぅうっ、##ひあっふにゃあっ、にゃあああんっっっ！！」","type":"TXT","id":"v_SR155_0079","src":"/img/common/voice/ogg/v_SR155_0079.b104ab459c069e9d8e479c6141ce7008.ogg"},{"name":"","text":"　男が贅肉でたるんだ身体を精一杯に##動かして、鍛え上げられたゆきかぜに##肉棒を叩きつけている。","type":"TXT"},{"name":"","text":"　ゆきかぜの肉付きの薄い尻肉が##ぶるんぶるんと波打って##ぶれるほどの激しい抽送だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゅごいっ、ああっんっ、チンポしゅごいっ##ひゅごいいいっっ！！　オマンコぐちゅぐちゅ##ぐちゅぐちゅ鳴ってるぅうっっ！」","type":"TXT","id":"v_SR155_0080","src":"/img/common/voice/ogg/v_SR155_0080.7c28284e154b1372892089123984afef.ogg"},{"name":"","text":"　ゆきかぜは口からは##涎を、マンコから愛液をしぶかせながら、##右に左に身体をよじらせていた。","type":"TXT"},{"name":"","text":"　男から逃げようとしているように見えて、##実は荒々しいだけで単調なピストン運動の##快感を補うために、","type":"TXT"},{"name":"","text":"　マンコとチンポの角度を巧みに##変えているのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああっ、ああっ、ああっ、ごめんねっっ、##わたしっ、奴隷娼婦なのにっ、ああっ、##感じることしかできなくてごめんねっっ」","type":"TXT","id":"v_SR155_0081","src":"/img/common/voice/ogg/v_SR155_0081.6e73fa99e17d47eb30d48f98011d83e6.ogg"},{"name":"【ゆきかぜ】","text":"「でもでもぉっ、##君のチンポすごすぎるからあっ、こんなっ、##こんなっ激しく突かれたらっ」","type":"TXT","id":"v_SR155_0082","src":"/img/common/voice/ogg/v_SR155_0082.9f06f0f096a982fe7856ed111eb029f2.ogg"},{"name":"【ゆきかぜ】","text":"「……ああっっ、##奴隷娼婦だってなんにもできないよぉおっ！」","type":"TXT","id":"v_SR155_0083","src":"/img/common/voice/ogg/v_SR155_0083.7f6ed82960b8549d8cb789b5eccd03b5.ogg"},{"name":"","text":"　男は煽てられていることに気づかず、##性の手練れである奴隷娼婦を、","type":"TXT"},{"name":"","text":"　何よりゆきかぜを感じさせているのだと##思いこみ、腰ふりを##ひたすら加速させていく。","type":"TXT"},{"name":"","text":"　だが、ゆきかぜがそれを望んでいるのだ。##あの男と本気で楽しみたがっているのだ。##それが分かる。","type":"TXT"},{"name":"","text":"　その証拠に仮にも奴隷娼婦ならあんな男など##一瞬で射精させられるだろうに、そうはせずに##男の快感を巧みにコントロールしている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんっ、そこっ、ああんっ、そこそこっ、##ああっ、すごいすごいすごいぃいいっ！##なんでこんなに上手なのぉおおっっ！！」","type":"TXT","id":"v_SR155_0084","src":"/img/common/voice/ogg/v_SR155_0084.f3198a7426cd0b61c839a52688d552dd.ogg"},{"name":"【ゆきかぜ】","text":"「えっ？　ええっ？##わたしが生チンポひさしぶりだからっ？」","type":"TXT","id":"v_SR155_0085","src":"/img/common/voice/ogg/v_SR155_0085.ee2a6d38d467c61141577dd0cf5dbab5.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコいっぱい感じて欲しいからっ？##ああんっ、ありがとっ、ありがとおっ！！」","type":"TXT","id":"v_SR155_0086","src":"/img/common/voice/ogg/v_SR155_0086.db7af96b5caa1a1b03156699c4d898c9.ogg"},{"name":"","text":"　男の言葉に自分も##本気（そうとしか思えない声）で応え、","type":"TXT"},{"name":"","text":"　言葉だけでなく身体の全てを使って男を##悦ばせようとしている。","type":"TXT"},{"name":"","text":"　初々しさを残した瞳で、##艶めかしく震える唇で、生き生きと##そして淫らにくねらせた肢体で、","type":"TXT"},{"name":"","text":"　なにより男の全てを受け止めるように##チンポを包み込む蜜壷で。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「君は？　君は感じてるっ？」","type":"TXT","id":"v_SR155_0087","src":"/img/common/voice/ogg/v_SR155_0087.e2f508a5ac0d5d03d05ac475198e874d.ogg"},{"name":"【ゆきかぜ】","text":"「私のオマンコ気持ちいいっ？##チンポ気持ちいい？　ほんとに？　ほんとに？##ああんっ嬉しいよぉおっ！」","type":"TXT","id":"v_SR155_0088","src":"/img/common/voice/ogg/v_SR155_0088.46567c0ad00e94f728250572e5bfe538.ogg"},{"name":"","text":"　本物の恋人を相手にしているような、##あの甘えたヨガリ声を聞いていると、俺でさえ##ガキのような青臭い衝動にかられそうになる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっっ、ああっ、もっとぉ、##もっとしてっ、もっと私のこと愛してっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0089","src":"/img/common/voice/ogg/v_SR155_0089.3039a3b879a9c718d4f71a8ea3284d09.ogg"},{"name":"【ゆきかぜ】","text":"「わたし君のこともっと感じたいっ」","type":"TXT","id":"v_SR155_0090","src":"/img/common/voice/ogg/v_SR155_0090.afbe931326becbefd75e14fb72a736ef.ogg"},{"name":"【ゆきかぜ】","text":"「チンポだけじゃなくて君の全部##感じたいよおおっっ、ああんっ、##好き好き好きぃいいいいいいっっ！！」","type":"TXT","id":"v_SR155_0091","src":"/img/common/voice/ogg/v_SR155_0091.8e273d62850c0c4a1e1679ed61acef2d.ogg"},{"name":"","text":"　ゆきかぜは男の操り人形になったかのように##抜き刺しされるチンポと一緒に繰り返し##繰り返し尻を突き上げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はあんっ、んっっ、ああっ、はああんっ、##んぅう、くぅ、ああんっ、んっ、はっっ、##あっ、はっ、はああっっ」","type":"TXT","id":"v_SR155_0092","src":"/img/common/voice/ogg/v_SR155_0092.b329121ba64d36d231a44a97701949e5.ogg"},{"name":"","text":"　剛直でじゅぼじゅぼ捲られる陰唇のすぐ上で##一人ぼっちのアナルが切なそうに##ひくついている。","type":"TXT"},{"name":"","text":"　『おねがいここも弄って』と囁くような##肛門のうねりにまんまと誘われ、##男が指をそこにズブリと突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155e","src":"/img/pc/hello_script/ev/M/SR155e.6a231162fb07c3ccb7f5cba587c9c4e9.jpg"},{"name":"【ゆきかぜ】","text":"「んふひぃいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0093","src":"/img/common/voice/ogg/v_SR155_0093.dcb44ce9b5cab2d9030f9fb10966ec6b.ogg"},{"name":"","text":"　ゆきかぜの声が裏返り、四つん這いの身体が##ビクンと弓なりに仰け反った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おしりぃいいいいいいっっっ！！」","type":"TXT","id":"v_SR155_0094","src":"/img/common/voice/ogg/v_SR155_0094.d809b57101aed3bb28742371af91d001.ogg"},{"name":"","text":"　肛門括約筋がキュッと収縮して指を##咥え込み、蜜壷もまたさらに強く肉根を##絞め付け始める。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、いきなりお尻に指入れる##なんてぇえっっっ！！　指でもお尻は##別料金だからぁっっ！！」","type":"TXT","id":"v_SR155_0095","src":"/img/common/voice/ogg/v_SR155_0095.91019d07962a5df4c6a1503b9e07bd97.ogg"},{"name":"","text":"　ゆきかぜは可愛らしげな声で抗議しながら、##まんざらでもない目付きで##しっかり男に釘を刺す。","type":"TXT"},{"name":"","text":"　男は『ちゃんと払うから』とでも言ったの##だろうか、ねっとりと指に絡みつく肛門を##捏ねくり回し始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああんっ、ああっんあっ、ああっ、##んぅうっ……お尻らめぇっ……やあん……##そんな乱暴に責めちゃらめぇえっっ！！」","type":"TXT","id":"v_SR155_0096","src":"/img/common/voice/ogg/v_SR155_0096.196c7df6f812d402fc2b703457139029.ogg"},{"name":"","text":"　などと喘ぎながら、ゆきかぜは自分から尻を##グイグイと男に突き上げて、##尻穴快感をねだっている。","type":"TXT"},{"name":"","text":"　太い指を咥え込んだ薄桃色の菊門が卑猥な##音を立ててうねり、見るからに酸っぱそうな##腸汁がブヂュブヂュと溢れ出た。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうっんぅっ……お尻っっこんなにっ……##んぅうっ、虐められたらあっ……オマンコっも##すごい締まっちゃうよおおっっ！！」","type":"TXT","id":"v_SR155_0097","src":"/img/common/voice/ogg/v_SR155_0097.e5b4b9c81b349d487f838b9a3f708e84.ogg"},{"name":"【ゆきかぜ】","text":"「いいの？　それがいいのっ？」","type":"TXT","id":"v_SR155_0098","src":"/img/common/voice/ogg/v_SR155_0098.c17471656685f2a026c08f78b31a8a39.ogg"},{"name":"【ゆきかぜ】","text":"「あんっ、ならもっと虐めてっっ、お尻の##穴責めながらっっ、チンポでオマンコずぼずぼ##虐めてええっっ！！」","type":"TXT","id":"v_SR155_0099","src":"/img/common/voice/ogg/v_SR155_0099.6c5e7ab800edc4e50fc99096a9618db5.ogg"},{"name":"","text":"　男はゆきかぜに求められるがまま、##ぜえぜえと息を荒げながら腰を振った。","type":"TXT"},{"name":"","text":"　男の腰とゆきかぜの尻が当たるパンパンと##いう打擲音が鳴り響き、肉根が雌穴を抉る##じゅぼじゅぼという粘着音が色を添える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、ああっ、すごいっっ、##オマンコの中っ」","type":"TXT","id":"v_SR155_0100","src":"/img/common/voice/ogg/v_SR155_0100.f1a8388fef3f329845d3af805454698c.ogg"},{"name":"【ゆきかぜ】","text":"「チンポですごい擦れてっっ、##奥にもいっぱい当たってっ、ああんっ、##もうダメっ、もうらめぇっ！！」","type":"TXT","id":"v_SR155_0101","src":"/img/common/voice/ogg/v_SR155_0101.1f221f9dad8bf0650883cd955b3fe168.ogg"},{"name":"【ゆきかぜ】","text":"「わたしイキそうっっ、娼婦なのに、##こんなに簡単にイッちゃうっっ、##君にイカされちゃうっ」","type":"TXT","id":"v_SR155_0102","src":"/img/common/voice/ogg/v_SR155_0102.90e2ed9ec2390838fae40a5cb988e954.ogg"},{"name":"【ゆきかぜ】","text":"「ああん恥ずかしいよおっ、##でもイキそう、うんイキそうおっっ！」","type":"TXT","id":"v_SR155_0103","src":"/img/common/voice/ogg/v_SR155_0103.988fa6dd2ec3c9e29ac88585d9a1360e.ogg"},{"name":"","text":"　ゆきかぜは男に許しを請うような甘い声を##出し、右に左に激しく身体をくねらせた。","type":"TXT"},{"name":"","text":"　その股間がキュウッと強ばっていき、##結合部からビュッ、ビュッと脈打つように##愛液が絞り出されていく。","type":"TXT"},{"name":"","text":"　娼婦として情けないようなことを言いつつ、##渾身の力で膣肉を締め上げ、##男を巧みに導いているのだ。","type":"TXT"},{"name":"","text":"　男はゆきかぜの尻を掴んだ手にギュッと##力を込め、腰ふりをさらに加速させながら、##なにか言った。","type":"TXT"},{"name":"","text":"　その言葉は消されていたが、##何と言ったのかは手に取るように分かった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、中って、だ、ダメ！##今日わたし排卵日だからっそう危ない日だから##妊娠しちゃうからぁあっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0104","src":"/img/common/voice/ogg/v_SR155_0104.30c40897c3a98e4cbc796e3a859ec696.ogg"},{"name":"【ゆきかぜ】","text":"「ど、どうしてもって、私のこと本当に##好きだからってっ、んあっ、ああっ！##そんなことっ、い、言われてもぉ！」","type":"TXT","id":"v_SR155_0105","src":"/img/common/voice/ogg/v_SR155_0105.4b0e27d727a845260ebe0a3df001f3f7.ogg"},{"name":"","text":"　男の腰ふりが加速していく。","type":"TXT"},{"name":"","text":"　この短時間でゆきかぜに教え込まれ、##最初の頃とは別人のようなピストン運動だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やっ、あんっ！　す、ごっ、んんっ！##チンポ中出ししたいって、ふああっ！##一生懸命マンコにずんずん来てるっ！」","type":"TXT","id":"v_SR155_0106","src":"/img/common/voice/ogg/v_SR155_0106.3d8407f84d7098d789c690ff6fbeccc8.ogg"},{"name":"【ゆきかぜ】","text":"「あっあっ、だめだめっ、そんな甘い言葉と##一緒にチンポで私に##おねだりしないでっっ！！」","type":"TXT","id":"v_SR155_0107","src":"/img/common/voice/ogg/v_SR155_0107.2d682f2680526dc4f9c9f492788a184e.ogg"},{"name":"【ゆきかぜ】","text":"「してるよおおっ！　私に出したいっ、##出したいってっ、オマンコの中で##ビクビクねだってるよおおっ！」","type":"TXT","id":"v_SR155_0108","src":"/img/common/voice/ogg/v_SR155_0108.e49821272408b5231f587a9d60a1631f.ogg"},{"name":"","text":"　ゆきかぜは見るからにアクメ直前の身体を##脈打たせながら、自分と男のフィニッシュに##向けてさらに煽り立てた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほ、ほんとにもう許して……##こんな一生懸命なチンポでっ、##子宮口とかキスとかされたら」","type":"TXT","id":"v_SR155_0109","src":"/img/common/voice/ogg/v_SR155_0109.78a49104e289e23babe2a3568cc815bf.ogg"},{"name":"【ゆきかぜ】","text":"「……わ、私もう我慢でき――##あ、ち、違うの、だめだめぇえっ！」","type":"TXT","id":"v_SR155_0110","src":"/img/common/voice/ogg/v_SR155_0110.a583e1263fa85f5d9fb6aef160b77acd.ogg"},{"effect":"ef00","type":"EV","id":"SR155f","src":"/img/pc/hello_script/ev/M/SR155f.176456b309af1eca76594e8aa9bc3175.jpg"},{"name":"【ゆきかぜ】","text":"「あひぃあはぁあああんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0111","src":"/img/common/voice/ogg/v_SR155_0111.3adea9fe05457e2fd68a36534798c4c3.ogg"},{"name":"","text":"　ゆきかぜの見え見えの罠に誘われ、##男は射精直前の体で肉棒を##ガツンと奥までねじ込んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、あぁ……あっ……らめえって……##言っらのにぃいっチンポでっ子宮口にキスする##なんれぇえっ……ああんっ、ダメってぇ……」","type":"TXT","id":"v_SR155_0112","src":"/img/common/voice/ogg/v_SR155_0112.8cbc2269539bf6a5e1ac082bb1d6a0de.ogg"},{"name":"","text":"　ゆきかぜは軽く絶頂した身体を##ひくつかせながら、見る影もなく##蕩けた顔で男を見やった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くぅぅっ……そんなっに……チンポ子宮口に##押しつけたって、ダメなものは……ああんっ、##らめなん……らからぁっ……」","type":"TXT","id":"v_SR155_0113","src":"/img/common/voice/ogg/v_SR155_0113.806f92f18e087448983df23d9b7bf443.ogg"},{"name":"【ゆきかぜ】","text":"「ど、どうして、もっ！　妊娠、させたいって##……あぅううっ、君ぃっ……チンポ、##一生懸命すぎるよぉ！！」","type":"TXT","id":"v_SR155_0114","src":"/img/common/voice/ogg/v_SR155_0114.0e16f6df33bedcabf5fea051507adf0f.ogg"},{"name":"","text":"　男はブルブルと身体を震わせ、##射精直前のチンポを奧へ奧へと押しつけ、","type":"TXT"},{"name":"","text":"　腰をうねらせて膣内を掻き回し、##これでもかと中出ししたい思いを##伝えようとしている。","type":"TXT"},{"name":"","text":"　必死に歯を食いしばって射精を堪える##その姿は滑稽だが健気でもある。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んんっ、そんなっ……##切なそうな顔でっ……」","type":"TXT","id":"v_SR155_0115","src":"/img/common/voice/ogg/v_SR155_0115.91d9402a16de645036936998b7bda434.ogg"},{"name":"【ゆきかぜ】","text":"「んんっ、チンポっ……押しつけないでっ##……き、君の精子欲しくっ……##なっちゃうからあっ！！」","type":"TXT","id":"v_SR155_0116","src":"/img/common/voice/ogg/v_SR155_0116.8f06389075bea4eac983ca97988fb419.ogg"},{"name":"【ゆきかぜ】","text":"「あ、あ……だめえ……らめええぇぇっ！##ほ、欲しがっちゃってるっ……私の子宮危ない##日なのに精子欲しがっちゃってるよぉっ……」","type":"TXT","id":"v_SR155_0117","src":"/img/common/voice/ogg/v_SR155_0117.05ce6bedfd31166765a9ad23b0ae8d58.ogg"},{"name":"","text":"　ゆきかぜは男の必死な想いに##根負けしたかのように、今にも泣きそうな目で##男を振り返った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ずるいよぉ……チンポで##こんな説得されたらぁ……」","type":"TXT","id":"v_SR155_0118","src":"/img/common/voice/ogg/v_SR155_0118.4ac2c738d94853ecb4c4dcb5f25b1f59.ogg"},{"name":"【ゆきかぜ】","text":"「はぁ、はぁ……奴隷娼婦だって……##本気になっちゃうにきまってるでしょぉ……」","type":"TXT","id":"v_SR155_0119","src":"/img/common/voice/ogg/v_SR155_0119.9684bc3fe5b28e4eed7a17b6c853fa4d.ogg"},{"name":"","text":"　どこまで演技でどこまで真実なのか俺には##分からない。おそらく、ゆきかぜ自身にも##分かっていないだろう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しちゃうよ、今中出ししたら、##絶対妊娠しちゃうよぉ、いいの？##それでもいいの？　責任とってくれるの？」","type":"TXT","id":"v_SR155_0120","src":"/img/common/voice/ogg/v_SR155_0120.c7fa8c5ba9b309ecb2b38bfa73ee7031.ogg"},{"name":"","text":"　ゆきかぜは切羽詰まった喘ぎ声で##畳みかける。","type":"TXT"},{"name":"","text":"　男は熱烈な子宮キスでそれに答える。##聞こえなかったが、どうせ『責任をとる』とも##答えたのだろう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああんっ、嬉しいっ、ならイッてっっ」","type":"TXT","id":"v_SR155_0121","src":"/img/common/voice/ogg/v_SR155_0121.b44ccd7c7d7b38418e423e98a52dcc63.ogg"},{"name":"【ゆきかぜ】","text":"「このまま出してっっ、君の精子だしてっっ、##いっぱいいっぱい中に出してっっ、##私のこと妊娠させてっっ！」","type":"TXT","id":"v_SR155_0122","src":"/img/common/voice/ogg/v_SR155_0122.8e5e0ce67277918279ba93e357f8827f.ogg"},{"name":"【ゆきかぜ】","text":"「君の赤ちゃん孕むからっっ、##君だけの女になるからっ」","type":"TXT","id":"v_SR155_0123","src":"/img/common/voice/ogg/v_SR155_0123.d1ccf92174bd4d2c58397801ca563208.ogg"},{"name":"【ゆきかぜ】","text":"「だからイカせてっっ、##受精アクメ決めさせてっ、イカせて##イカせてイカせてぇええっっ！！」","type":"TXT","id":"v_SR155_0124","src":"/img/common/voice/ogg/v_SR155_0124.eda12dddecb3e68ab8d3499083b21fc0.ogg"},{"name":"","text":"　その瞬間、男はバネ仕掛けの人形のように##ビクンと身体を突っ張らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR155g","src":"/img/pc/hello_script/ev/M/SR155g.12b2829dc414a3a0f1b5549e01bfc801.jpg"},{"name":"【ゆきかぜ】","text":"「あっへぇええええええええええっっっ！！」","type":"TXT","id":"v_SR155_0125","src":"/img/common/voice/ogg/v_SR155_0125.c727feffeb2cd1843024245fe846c6bc.ogg"},{"name":"","text":"　高らかな絶頂の叫びが上がった。","type":"TXT"},{"name":"","text":"　子宮口に押しつけられた肉棒からびゅくり##びゅくりと白濁液が噴出しているのだろう、##ゆきかぜは雌の本能に全身を震えさせる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああっ、あああっ、##出てりゅううっっっ、##ザーメン出てるぅうっっ！！」","type":"TXT","id":"v_SR155_0126","src":"/img/common/voice/ogg/v_SR155_0126.25aa03336ce02da57e8adda9e89d5835.ogg"},{"name":"【ゆきかぜ】","text":"「うんっ感じるっっ、すごい感じるっっ」","type":"TXT","id":"v_SR155_0127","src":"/img/common/voice/ogg/v_SR155_0127.241e33c65aa4d2ad5c28e8300fbff0bb.ogg"},{"name":"【ゆきかぜ】","text":"「君の粘っこくて熱い精子っっ、##子宮にビチャビチャ当たって、##イッてりゅううううううっっ！！」","type":"TXT","id":"v_SR155_0128","src":"/img/common/voice/ogg/v_SR155_0128.afaaa6f9fbd69e6912699db703ff66a2.ogg"},{"name":"","text":"　ゆきかぜは四つん這いの身体をビクンビクン##と痙攣させながら、より多くの精子を求めて##男に尻を突き上げた。","type":"TXT"},{"name":"","text":"　男はそんなゆきかぜを自分のものにすべく##狂ったようにチンポを膣内に打ち込み、##熱い精液を次々と子宮へと注ぎ込む。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんっ、あんっ、すごいすごい、##射精全然止まんないよっ、そんなに私のこと##妊娠させたいのっ？　私が欲しいのっ！？」","type":"TXT","id":"v_SR155_0129","src":"/img/common/voice/ogg/v_SR155_0129.a25dc0e9a33508c9a3b6b91b784cfac0.ogg"},{"name":"","text":"　絶頂中のゆきかぜが男を振り返った。##男は腰を振りながら阿呆のように頷く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「私もっ、私もっっっ、妊娠したいっ、##赤ちゃん欲しいっっ」","type":"TXT","id":"v_SR155_0130","src":"/img/common/voice/ogg/v_SR155_0130.b14dce17407043e3a01a9151ad562ae6.ogg"},{"name":"【ゆきかぜ】","text":"「声が聞こえるのっっ、卵子に向かって##元気よく泳いでる精子の声が聞こえるのっ！」","type":"TXT","id":"v_SR155_0131","src":"/img/common/voice/ogg/v_SR155_0131.6075796f74f57e94ee70013230e0c664.ogg"},{"name":"【ゆきかぜ】","text":"「お前を孕ませたい、孕ませたいって、##君の精子ぜんぶがピチピチ##叫んでるのぉおおおおっ！！！」","type":"TXT","id":"v_SR155_0132","src":"/img/common/voice/ogg/v_SR155_0132.2145628b12e57a8bbc2fc039f7e6ff56.ogg"},{"name":"","text":"　ゆきかぜは正気とも思えないことを口走り、##絶え間なく襲い来る絶頂に何度も##身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　その瞳は発情期の雌そのもので、こいつを##孕ませたいという雄の欲望が無性に##沸き上がってくる。","type":"TXT"},{"name":"","text":"　俺でさえあの場にいたら、猿のように腰を##振ることしかできなくなりそうだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わたしイクよっ、君の精子で##受精しながらっっ、孕みながらっ」","type":"TXT","id":"v_SR155_0133","src":"/img/common/voice/ogg/v_SR155_0133.8b99422178dc88c8457418177880170c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「ああんっイクイクイクイク、##イックぅううううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR155_0134","src":"/img/common/voice/ogg/v_SR155_0134.a43ce3141ca690b7f9c41599fd116a06.ogg"},{"name":"【ゆきかぜ】","text":"「これ絶対妊娠してるっ、##イキながら妊娠してるっっ」","type":"TXT","id":"v_SR155_0135","src":"/img/common/voice/ogg/v_SR155_0135.703d12b160f144149254847e059d6fd7.ogg"},{"name":"【ゆきかぜ】","text":"「ああんっ幸せっっ、すごい幸せっっっ、##あああん孕まされて幸せぇえええっっ！！」","type":"TXT","id":"v_SR155_0136","src":"/img/common/voice/ogg/v_SR155_0136.452d005c5fff398a9eb143d183af61ae.ogg"},{"name":"","text":"　ゆきかぜは奴隷娼婦などが決してすることの##ない顔、そうまるで新婚初夜の人妻のような、##心からの幸福のアヘ顔を浮かべていた。","type":"TXT"},{"name":"【秋山】","text":"「うっ……ううっ、ゆきかぜっ……##ゆきかぜぇっ……」","type":"TXT"},{"name":"","text":"　秋山は泣きながら肉棒を扱き、勢いと量なら##遙かにあの男を上回る精液を##吐き出し続けていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっあっあぁああああああんんん##んんんんんんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR155_0137","src":"/img/common/voice/ogg/v_SR155_0137.c8fd54456461d3f068e2950af0686f7e.ogg"},{"name":"","text":"　寝取られ男の悲しいオナニーはゆきかぜの##絶頂が終わるまで止まることがなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155h","src":"/img/pc/hello_script/ev/M/SR155h.58ba2de1338347355178cbfe31972a7d.jpg"},{"name":"【ゆきかぜ】","text":"「ふぁはぁ、はぁ、はぁはぁ……ふにゃっ！？##ひあっ、あぁあんんんんっっ」","effect":"ef02","type":"TXT","id":"v_SR155_0138","src":"/img/common/voice/ogg/v_SR155_0138.ce40f87a4af9a84a30f7559a8d33ef4d.ogg"},{"name":"","text":"　数え切れないほど繰り返されたアクメの後、##男に射精後のチンポを引き抜かれ、##ゆきかぜは甘い声を上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅ～～～～～～～っっ、##くはぁっ、はぁぁ」","type":"TXT","id":"v_SR155_0139","src":"/img/common/voice/ogg/v_SR155_0139.17bd7b99790d19107ac5a418b4b7bfd6.ogg"},{"name":"","text":"　逃げるチンポを追いかけるように##浮き上がった尻がヒクヒクと痙攣し、##やがて諦めたかのように四肢から力が抜けた。","type":"TXT"},{"name":"","text":"　たった一度の射精で萎えきった情けない##チンポと、ますます淫らさを増したマンコとの##間に白濁液のドロリとした橋ができる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うふふ……いっぱい出したね……君の##ザーメン、こぼさないで……ちゃんとわたしの##子宮に収まったよ……ありがとう……」","type":"TXT","id":"v_SR155_0140","src":"/img/common/voice/ogg/v_SR155_0140.a2db4d036314ba221cf819c392227c22.ogg"},{"name":"","text":"　ゆきかぜはヒクヒクと震える膣口で##喋っているかのように##艶めかしい声を出したが、","type":"TXT"},{"name":"","text":"　『ありがとう』と言った途端、##その目にじわりと涙を浮かべた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「え？　あ……やだわたし……もう、##なんか泣いちゃってるし……」","type":"TXT","id":"v_SR155_0141","src":"/img/common/voice/ogg/v_SR155_0141.168aabfeb36a7661080ca546afc5a970.ogg"},{"name":"","text":"　自分が泣いたことに驚いたように、##ゆきかぜは切なげな笑みを浮かべ、##それを気遣う男に首を振った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううん、違うの……嬉しくて涙が##でちゃったの……うん、嬉しいの。すごく」","type":"TXT","id":"v_SR155_0142","src":"/img/common/voice/ogg/v_SR155_0142.f7baab9181de5702d91684d28b90914f.ogg"},{"name":"【ゆきかぜ】","text":"「わたし……奴隷娼婦としてみんなのために##頑張ってきたけど……ほんとはこんなに##寂しかったんだね……」","type":"TXT","id":"v_SR155_0143","src":"/img/common/voice/ogg/v_SR155_0143.890f61aacde3a95889bca6cbea6e9b9e.ogg"},{"name":"【ゆきかぜ】","text":"「君の精子を感じて……子宮がきゅんきゅん##震えて……それ思い出しちゃった……だって、##こんなに熱いんだもん……」","type":"TXT","id":"v_SR155_0144","src":"/img/common/voice/ogg/v_SR155_0144.040233b8a1cadf5323776440d950e903.ogg"},{"name":"","text":"　ゆきかぜはどこか遠い目をして、##男にたっぷり出されたザーメンの##詰まった腹を手のひらで撫でた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR155i","src":"/img/pc/hello_script/ev/M/SR155i.0ec543724b11188ec065015fb96605d2.jpg"},{"name":"【ゆきかぜ】","text":"「だ・け・ど」","type":"TXT","id":"v_SR155_0145","src":"/img/common/voice/ogg/v_SR155_0145.eb6b886798af01b98f486ebb51bfd425.ogg"},{"name":"","text":"　ゆきかぜは芝居がかった##口調で男を睨み付けた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こんなに出して君、責任取れるの？##もうこれ絶対妊娠しちゃったよ」","type":"TXT","id":"v_SR155_0146","src":"/img/common/voice/ogg/v_SR155_0146.1614238421b9dd388bfec4def3c1eda2.ogg"},{"name":"【ゆきかぜ】","text":"「すぐは大丈夫だけど、##お腹おっきくなったら私ここで働けないよ」","type":"TXT","id":"v_SR155_0147","src":"/img/common/voice/ogg/v_SR155_0147.ca4d9f8e81a148c36e11c5b3b794d228.ogg"},{"name":"【ゆきかぜ】","text":"「え？##そしたら妊娠プレイ？　もういきなりそれ？##ほんとエッチなんだからぁ」","type":"TXT","id":"v_SR155_0148","src":"/img/common/voice/ogg/v_SR155_0148.a6726e4eceebb12d881daa00ee618474.ogg"},{"name":"【ゆきかぜ】","text":"「君がそういう人だって今日だけで##よく分かったけどねっ」","type":"TXT","id":"v_SR155_0149","src":"/img/common/voice/ogg/v_SR155_0149.f83500a671aa1b07d11c0a47d48a5b1a.ogg"},{"name":"","text":"　本気で怒っている目ではない。","type":"TXT"},{"name":"","text":"　その振りをして女が男に甘える笑みだ。","type":"TXT"},{"name":"","text":"　俺に言わせれば、女が男を騙くらかすときに##浮かべる笑みだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わたしのこと好き？」","type":"TXT","id":"v_SR155_0150","src":"/img/common/voice/ogg/v_SR155_0150.0994d474bfbf9cd6185cc1bf30672b25.ogg"},{"name":"","text":"　ゆきかぜはチラチラと男を見ながら、##いかにも躊躇いがちに言った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「大好き？　愛してる？」","type":"TXT","id":"v_SR155_0151","src":"/img/common/voice/ogg/v_SR155_0151.eb4e418f6d4f61705fbd801fa85ab9c0.ogg"},{"name":"【ゆきかぜ】","text":"「ほんと？　嘘吐いたら許さないよ。##わたしこれでも元対魔忍だから、##そういう約束破るとほんと怒るよ」","type":"TXT","id":"v_SR155_0152","src":"/img/common/voice/ogg/v_SR155_0152.82613137a05bcfd9806bbdad8ea641dd.ogg"},{"name":"【ゆきかぜ】","text":"「わたしを孕ませるくらい好きならちゃんと##明日も……ううん毎日来てくれないと##許さないからね？」","type":"TXT","id":"v_SR155_0153","src":"/img/common/voice/ogg/v_SR155_0153.21493e65992249309d667e8b34c55b88.ogg"},{"name":"","text":"　畳みかけられる言葉に、間抜けな男は##ウンウンと頷き、そこでようやくゆきかぜは##笑みを浮かべた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「嬉しい。君のこと待ってるから……##私は君のものだから……うん、##私も大好き……」","type":"TXT","id":"v_SR155_0154","src":"/img/common/voice/ogg/v_SR155_0154.a3193750482138bcfbd642ff977fa22f.ogg"},{"name":"","text":"　温かな気持ちで胸を満たされたかのような、##忘れかけていた女の幸せを##思い出したかのような――","type":"TXT"},{"name":"","text":"　男なら誰でも騙されそうになる、##いや嘘だと分かっていても##騙されたくなる笑みだ。","type":"TXT"},{"name":"","text":"　ゆきかぜの本心など分からないが、##これで身を持ち崩す男が##また一人生まれたというわけだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「私は大丈夫……幸せだよ……」","type":"TXT","id":"v_SR155_0155","src":"/img/common/voice/ogg/v_SR155_0155.b29883164744952ee4c2bf3f1fa6817a.ogg"},{"name":"","text":"　ゆきかぜは最後に自分を抱いた男ではなく、##カメラの方を見て囁くように言った。","type":"TXT"},{"name":"【秋山】","text":"「俺も……俺も大丈夫だかから……##今でもゆきかぜを好きだから……##大好きだから……うう……」","type":"TXT"},{"name":"","text":"　秋山はボロボロと涙を流しながら、あっちの##男とは違い、またしても勃起してきた##チンポを扱きだしていた。","type":"TXT"},{"name":"","text":"　あの言葉、ゆきかぜが秋山に言ったのは##間違いないだろう。","type":"TXT"},{"name":"","text":"　男と女がどう愛し合おうが俺の知った##ことではない。面白い二人には違いなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c278",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155a","src":"/img/pc/hello_script/bg/M/srnc155a.3c73f972a622a330c28e9dc373542a3c.jpg"},{"name":"","text":"　俺が桐生美琴に呼び出されたのは##ある晴れた日の午後のことだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「遅かったわね。##私の誘いを無視したのかと思ったわ」","type":"TXT","id":"v_mSR156_0000","src":"/img/common/voice/ogg/v_mSR156_0000.c146d40a52ce3a24184782dc30aee2f1.ogg"},{"name":"【俺】","text":"「俺はお前と違って、日がな一日こんな地下で##遊んでいるほど暇ではないのでな」","type":"TXT"},{"name":"【美琴】","text":"「いきなりご挨拶ね。ま、いいわ。##また見せたいものがあるのよ。##とびっきりの代物よ」","type":"TXT","id":"v_mSR156_0001","src":"/img/common/voice/ogg/v_mSR156_0001.2b79cbb97b0b0637efcd848c1518f85c.ogg"},{"name":"","text":"　俺の皮肉など意に介さず、##美琴は自分の成果を自慢したくて##堪らないという、","type":"TXT"},{"name":"","text":"　実にマッドサイエンティストらしい、##つまりははた迷惑な目をして言った。","type":"TXT"},{"name":"【俺】","text":"「虫と合成した人間の産卵なら帰るぞ。##あんなゲテモノの研究成果は##文字報告だけで十分だ」","type":"TXT"},{"name":"【美琴】","text":"「あれはね。自然交配から産卵までうまく##いくならこれほど喜ばしいことはないけど、##違うわよ」","type":"TXT","id":"v_mSR156_0002","src":"/img/common/voice/ogg/v_mSR156_0002.a084a1ac8b8b1d66efc65319b27185c9.ogg"},{"name":"【美琴】","text":"「秋山達郎の記憶のサルベージが##また進んだの」","type":"TXT","id":"v_mSR156_0003","src":"/img/common/voice/ogg/v_mSR156_0003.3945c714093e6100dc27bd345c659982.ogg"},{"name":"","text":"　美琴はウキウキした様子で、##俺の返事も聞かずにサイコダイブの##準備を始めている。","type":"TXT"},{"name":"","text":"　あれ以来、秋山達郎はずっと眠ったまま、##美琴に徹底的に記憶を調べられている。","type":"TXT"},{"name":"","text":"　その結果、メス豚育成についてかなりの##知見が得られたのは確かだ。","type":"TXT"},{"name":"【俺】","text":"「ゆきかぜを寝取られた秋山との##せんずり体験共有はもう十分だ。##こっちまで妙な気分になる」","type":"TXT"},{"name":"【美琴】","text":"「ふふ、あれ癖になるわよね。でもこの記憶は##興味があるはずよ。なんといっても秋山凜子が##ズリネタだもの」","type":"TXT","id":"v_mSR156_0004","src":"/img/common/voice/ogg/v_mSR156_0004.351b3da4d0a913a84b520d218396f879.ogg"},{"name":"","text":"　流石に驚いて、俺は思わず聞き返した。","type":"TXT"},{"name":"【俺】","text":"「つまり恋人のゆきかぜだけでなく姉の凜子も##堕とされていたというわけか？　そして##こいつはそのことでも欲情していたと？」","type":"TXT"},{"name":"【美琴】","text":"「そういうこと。調べれば調べるほど##面白いわ、この子。言うなれば##『寝取られの対魔忍』ってところね」","type":"TXT","id":"v_mSR156_0005","src":"/img/common/voice/ogg/v_mSR156_0005.5ef53b217a43ed27c676fa062214eb76.ogg"},{"name":"【俺】","text":"「最悪の二つ名だな。お似合いではあるが」","type":"TXT"},{"name":"","text":"　俺は苦笑しつつ、美琴が付けているのと同じ##サイコダイブ用のユニットを頭にはめた。","type":"TXT"},{"name":"【美琴】","text":"「それじゃ一緒に楽しみましょ」","type":"TXT","id":"v_mSR156_0006","src":"/img/common/voice/ogg/v_mSR156_0006.e40a8729bdb8c58c13f1b1419b8ec931.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　ブーンと甲高い音が聞こえてきて、##俺の意識はすぐに秋山達郎の中に##入り込んでいった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　この前と同じ、##秋山の引きこもり部屋にいた。","type":"TXT"},{"name":"","text":"　あれからさらに時間が経っているのだろう##部屋の汚さに拍車がかかっている。","type":"TXT"},{"name":"","text":"　例によって俺の身体は動かず、一人で##パソコンに向かう秋山のドロドロした怨念の##ような情欲を共有している。","type":"TXT"},{"name":"","text":"　モニタに反射して見えた秋山の目は死人の##ように落ちくぼみ、それでいて瞳は##ギラギラと輝いている。","type":"TXT"},{"name":"【秋山】","text":"「うう……凜子姉……」","type":"TXT"},{"name":"","text":"　秋山はしわがれた声で呟いて、##マウスをクリックした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR156h","src":"/img/pc/hello_script/ev/M/SR156h.06c2a572c1af4f458fb83eac158491e3.jpg"},{"name":"","text":"　弟大好きＲ子ちゃん調教日記。","type":"TXT"},{"name":"","text":"　この前とは違うサイトが現れた。","type":"TXT"},{"name":"【俺】","text":"（Ｒ子ちゃん……凜子のことだな……）","type":"TXT"},{"name":"","text":"　秋山は『最新動画』を目ざとく見つけると、##躊躇うことなくそれを開いた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc156b","src":"/img/pc/hello_script/bg/M/srnc156b.162133fe4672ed3d7b16a9571ce33813.jpg"},{"name":"","text":"　動画はベッドルームから始まった。","type":"TXT"},{"name":"","text":"　安ホテルの一室のようだが、一見して##ペラペラだと分かる壁、とってつけたように##置かれた机やソファ、","type":"TXT"},{"name":"","text":"　なによりベッドを取り囲むように##ライトやマイクなどの撮影機材が##設置されているところからして、","type":"TXT"},{"name":"","text":"　そこがどこかの撮影スタジオ内だと分かる。","type":"TXT"},{"name":"","text":"　ベッドでは一人の女が男たちに##囲まれて犯されていた。","type":"TXT"},{"name":"【秋山】","text":"「凜子姉……！？　いや、違う？」","type":"TXT"},{"name":"","text":"　秋山が身を乗り出すが、輪姦されているのは##凜子ではない別の女のようだ。","type":"TXT"},{"name":"","text":"　この前、秋山の記憶で見たのは、ゆきかぜが##客との本番行為を撮影したもののようだったが##それとは趣向が違うのか。","type":"TXT"},{"name":"【秋山】","text":"「早く凜子姉を出せっ！！」","type":"TXT"},{"name":"","text":"　とりあえず秋山は激怒していた。","type":"TXT"},{"name":"","text":"　しかし女を犯している男たちの熱気や、##犯されている女のヨガリ声は##作り物のＡＶとは思えない迫力がある。","type":"TXT"},{"name":"","text":"　とそこで別の男たちの声が混じってきた。##話しぶりからすると、これを撮影している##監督と待機中の男優のようだ。","type":"TXT"},{"name":"【監督】","text":"「うーん、渚ちゃん、やっぱり凜子ちゃんに##比べると落ちるなあ」","type":"TXT"},{"name":"【男優】","text":"「ああ、凜子ちゃんね。##監督、また良い新人発掘してきましたな？」","type":"TXT"},{"name":"【監督】","text":"「そう思う？　へへへ♪」","type":"TXT"},{"name":"【男優】","text":"「しかしデビュー５本目で##この“ズタボロ抹殺調教シリーズ”は##可哀そうじゃないの？」","type":"TXT"},{"name":"【監督】","text":"「彼女なら大丈夫だよ。##鍛えててすっごい頑丈らしいよ。##ほら元対魔忍とかいう」","type":"TXT"},{"name":"【男優】","text":"「まあ、確かにね。##普通は撮影二日で頭パーになっちゃうからね。##危ない薬で」","type":"TXT"},{"name":"【監督】","text":"「おいおい音声拾っちゃうから気をつけてよ。##さすがの彼女も三日前は元気だったけどね今は##もう一人で歩けないんじゃないかな？」","type":"TXT"},{"name":"【男優】","text":"「あの子、反応良かったもんね」","type":"TXT"},{"name":"【監督】","text":"「馬場ちゃんにも気に入られたか。##あ、そろそろ出番だよ。##渚ちゃんはもう潰しちゃっていいから」","type":"TXT"},{"name":"【男優】","text":"「じゃ、ガチでやらせてもらおうかな」","type":"TXT"},{"name":"","text":"　などという会話の後、##動画はブチッと切り替わった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc156b","src":"/img/pc/hello_script/bg/M/srnc156b.162133fe4672ed3d7b16a9571ce33813.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"","text":"　前と同じ場所に、##対魔忍の装束に身を包んだ秋山凜子が映った。","type":"TXT"},{"name":"【秋山】","text":"「凜子姉っ！」","type":"TXT"},{"name":"","text":"　秋山が嬉々とした声を出した。","type":"TXT"},{"name":"","text":"　さっきの女ではピクリともしていなかった##肉棒にドッと血液が流れ込んでいく。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156b","src":"/img/pc/hello_script/ov/M/SR_i156b.9c3e344bf530f1c38c48f3e2f68ab615.png"},{"name":"【凜子】","text":"「撮影に五日など聞いてないぞ！？」","effect":"ef02","type":"TXT","id":"v_SR156_0000","src":"/img/common/voice/ogg/v_SR156_0000.87d7a92707170bd9741f43d7d1ff574b.ogg"},{"name":"","text":"　カメラで撮影されていることに##気づいていない風に、##凜子は声を荒げた。","type":"TXT"},{"name":"","text":"　さっき男優と話していた監督が##それに答える。","type":"TXT"},{"name":"【監督】","text":"「うん。話してないから。でも安心してよ。##ちゃんと黒井くんのＯＫもらってるから」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"name":"【凜子】","text":"「くっ！？　そ、そういう問題では……」","type":"TXT","id":"v_SR156_0001","src":"/img/common/voice/ogg/v_SR156_0001.5672884accf4145e53eb4510ff65cc29.ogg"},{"name":"【監督】","text":"「五日間も留守にすると彼氏が心配？##黒井くんに頼まれたって言えば、##彼氏も信用するよ」","type":"TXT"},{"name":"【凜子】","text":"「黙れ！！　私は聞いていない！##とにかく帰らせてもらう！！」","type":"TXT","id":"v_SR156_0002","src":"/img/common/voice/ogg/v_SR156_0002.2800dd87e6a99a8952ca9030115767d3.ogg"},{"name":"","text":"　凜子が憤然として踵を返すと、##監督は特に気にした風もなく言った。","type":"TXT"},{"name":"【監督】","text":"「ああ、そう。じゃあ、また彼氏が##寝ている時に隣で##ファック企画でいこっかあ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156c","src":"/img/pc/hello_script/ov/M/SR_i156c.d2f4271457574775dc17172c1829f4c7.png"},{"name":"【凜子】","text":"「なっ……！！？」","type":"TXT","id":"v_SR156_0003","src":"/img/common/voice/ogg/v_SR156_0003.6833b59570962e953442484828894809.ogg"},{"name":"","text":"　凜子は雷に打たれたように振り返った。","type":"TXT"},{"name":"【監督】","text":"「いいよね。黒井くんにはそう伝えておくよ」","type":"TXT"},{"name":"【凜子】","text":"「ま、待て……それは後生だから許してくれ！##たつ――いや彼氏の隣で浮気するのは##もう嫌だ。撮影でも嫌だ」","type":"TXT","id":"v_SR156_0004","src":"/img/common/voice/ogg/v_SR156_0004.60ff7c76a0e62e2001d3d61c821352dc.ogg"},{"name":"【監督】","text":"「あれも嫌、##これも嫌じゃ社会は動かないよね」","type":"TXT"},{"name":"","text":"　監督は粘ついたような声で言った。","type":"TXT"},{"effect":"ef0","location":"","type":"OV","id":"SR_i156a","src":"/img/pc/hello_script/ov/M/SR_i156a.7e0d4a5e809c15c7fc8bc52b03cf4dec.png"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　口ごもった凜子の目に、##凄まじいまでの殺気が籠もる。","type":"TXT"},{"name":"【秋山】","text":"「うぐぐぐうううっ」","type":"TXT"},{"name":"","text":"　動画を見ている秋山もギリギリと##歯噛みしていた。","type":"TXT"},{"name":"","text":"　この反応からすると、凜子が名前を##言いかけた彼氏とは秋山のことか？","type":"TXT"},{"name":"","text":"　ゆきかぜと恋人でありながら、実の姉とも##関係を結んでいたのか？　なかなかの竿師だ。","type":"TXT"},{"name":"","text":"　だが、他に黒井とかいう男もいて、##どうやら凜子はそいつの##いいなりになっているようだ。","type":"TXT"},{"name":"","text":"　察するに、秋山が寝ていた横で、凜子は##その黒井か別の誰かに犯されたことがあり、##秋山もそれを知っていると。","type":"TXT"},{"name":"","text":"　つくづく寝取られ体質の男だが、##それを憤りつつ興奮もしているのだから##全く救いがたい。","type":"TXT"},{"name":"【凜子】","text":"「ううう……」","type":"TXT","id":"v_SR156_0006","src":"/img/common/voice/ogg/v_SR156_0006.c89dec2233379654b9725b764b9856f9.ogg"},{"name":"【監督】","text":"「凜子ちゃん、うーうー唸ってちゃ##わかんないよ。どっちにするの？　ここで##撮影してく？　彼氏の横で撮る？」","type":"TXT"},{"name":"","text":"　自分に危害が加えられないと##確信しているのか、ただ鈍感なだけなのか、##監督は凜子の殺意を気にした風もなく言った。","type":"TXT"},{"name":"【凜子】","text":"「わ、わかった……」","type":"TXT","id":"v_SR156_0007","src":"/img/common/voice/ogg/v_SR156_0007.0fc04518d960602db0c322e16c804adf.ogg"},{"name":"【監督】","text":"「ん？　なーに？　よく聞こえない」","type":"TXT"},{"name":"【凜子】","text":"「撮影を了解する………」","type":"TXT","id":"v_SR156_0008","src":"/img/common/voice/ogg/v_SR156_0008.180a17b4f3089a031b93de90a8d9362c.ogg"},{"name":"","text":"　凜子は顔を強ばらせたまま、##呻くように答えた。","type":"TXT"},{"name":"【監督】","text":"「なんかすごい嫌そうな顔。嫌ならいいんだよ##あーあ、どうしようかな～～？##いっそのこと、ここに彼氏呼ぼっか？」","type":"TXT"},{"name":"【凜子】","text":"「くッ！！？　そんなことは！」","type":"TXT","id":"v_SR156_0009","src":"/img/common/voice/ogg/v_SR156_0009.b92b9e1eb6ed6fdb52b056d316e13037.ogg"},{"name":"【監督】","text":"「そんなことは……なに？」","type":"TXT"},{"name":"","text":"　ニヤニヤ笑う監督に、凜子は表情を##隠すように頭を下げた。","type":"TXT"},{"name":"【凜子】","text":"「い、五日間の撮影で……##お、お願いします」","type":"TXT","id":"v_SR156_0010","src":"/img/common/voice/ogg/v_SR156_0010.20aade5f48018dbe75786a1336dfa2fa.ogg"},{"name":"【監督】","text":"「頭とか下げられてもなあ。##ものを頼む態度ってあるでしょう？##あれやってよ！　あれ！」","type":"TXT"},{"name":"【凜子】","text":"「…………ッ！！！？」","type":"TXT","id":"v_SR156_0011","src":"/img/common/voice/ogg/v_SR156_0011.b16f90879e5884dd7b3fa9cde751dafd.ogg"},{"name":"","text":"　ねちっこく畳みかける監督に、##うなだれた凜子の身体がブルブルと##震えていたが、突然――","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"SR_i156d","src":"/img/pc/hello_script/ov/M/SR_i156d.71708d5b517b89031fe5e18d28448a97.png"},{"name":"【凜子】","text":"「……っっ！」","type":"TXT","id":"v_SR156_0012","src":"/img/common/voice/ogg/v_SR156_0012.e81ef5ccc95aeb514dbbb824675a37e3.ogg"},{"name":"","text":"　突然、凜子は監督にくるりと背を向けて尻を##突きだし、その尻たぶを両手で##クパアッと拡げた。","type":"TXT"},{"name":"","text":"　振り返った顔には、一瞬前とは別人のような##男に媚びる艶めかしい表情が浮かんでいる。","type":"TXT"},{"name":"【凜子】","text":"「監督様、お願いします。メス豚メイドの##秋山凜子をどうぞ五日間のＡＶ撮影で##使ってくださいませ」","type":"TXT","id":"v_SR156_0013","src":"/img/common/voice/ogg/v_SR156_0013.0311b27958c2abe5169c32d2ebb69759.ogg"},{"name":"【凜子】","text":"「どんなご指示にも従います、どんなチンポも##ありがたく頂戴します。誠心誠意、##メス豚奉仕させていただきます」","type":"TXT","id":"v_SR156_0014","src":"/img/common/voice/ogg/v_SR156_0014.3bf920b8cb4125af1ffe25d2bad65ae4.ogg"},{"name":"【凜子】","text":"「この恥知らずの肉便器メイドが浅ましく##チンポに狂う姿をどうかお撮りください。##この子宮よりおねがい致します、監督様」","type":"TXT","id":"v_SR156_0015","src":"/img/common/voice/ogg/v_SR156_0015.bc432518d5574b16de1f0d695d42b8a4.ogg"},{"name":"","text":"　凜子は全くよどみのない、##とても演技とは思えない口調で言った。","type":"TXT"},{"name":"","text":"　その台詞にあわせて、装束にくっきり##浮かび上がった秘唇がクパクパと震え、##しかも愛液がじわりと染み出ている。","type":"TXT"},{"name":"【監督】","text":"「そうこなくっちゃね。凜子ちゃん」","type":"TXT"},{"name":"","text":"　監督が生唾を飲み込みながら、##うんうんと頷いた。","type":"TXT"},{"name":"【秋山】","text":"「凜子姉が、五日間のＡＶ撮影……##凜子姉が……」","type":"TXT"},{"name":"","text":"　秋山の息がどうしようもなく##荒くなっていき、また場面が変わった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc156b","src":"/img/pc/hello_script/bg/M/srnc156b.162133fe4672ed3d7b16a9571ce33813.jpg"},{"name":"【監督】","text":"「まあ、とにかく徹底的にやちゃって！」","type":"TXT"},{"name":"【男優】","text":"「へいへい、あんたに見初められた時点で##彼女の人生終了だったね」","type":"TXT"},{"name":"【男優】","text":"「今回、妊娠までやっちゃうの？##さすがに特殊メイクで腹ボテＥＮＤでしょ？」","type":"TXT"},{"name":"【監督】","text":"「ううん！　今回はガチ！　彼女、##これまでの撮影で妊娠してるかもだけどね」","type":"TXT"},{"name":"【監督】","text":"「まあ、この撮影で妊娠確実なように##妊娠促進剤飲ませて、月のものの##周期管理もばっちり！」","type":"TXT"},{"name":"【監督】","text":"「彼女には彼氏以外の、しかも誰の子か##分からないべいべー孕んでもらうよ」","type":"TXT"},{"name":"【男優】","text":"「彼氏いるの彼女？　ほんと鬼畜だね～。##また警察に捕まっても知らないよ～」","type":"TXT"},{"name":"【監督】","text":"「大丈夫大丈夫♪　さるえらーい筋からの##預かりものだから！」","type":"TXT"},{"name":"【監督】","text":"「だからそうだね、##半年後にリアル妊娠でもっかい##彼女ボコボコにするからよろしく♪」","type":"TXT"},{"name":"【男優】","text":"「ギャラはずんでよ～」","type":"TXT"},{"name":"【監督】","text":"「分かってるって！」","type":"TXT"},{"name":"【男優】","text":"「じゃあ、ボコってくるわ」","type":"TXT"},{"name":"【監督】","text":"「よろしく～」","type":"TXT"},{"name":"【秋山】","text":"「くそ、いい加減にしろ！！」","type":"TXT"},{"name":"","text":"　長すぎる前置きに秋山が業を煮やし、##動画のシークバーを思いきり先まで動かした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR156a","src":"/img/pc/hello_script/ev/M/SR156a.28ba0b57d85e110c3ede96964f32e86b.jpg"},{"name":"【凜子】","text":"「あへぇえええっっ、##もうゆるひれええぇええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0016","src":"/img/common/voice/ogg/v_SR156_0016.7ec024c016eda25efecc02e6b3999e15.ogg"},{"name":"","text":"　動画を飛ばした先では、##凜子が情けない声で許しを請うていた。","type":"TXT"},{"name":"","text":"　場所は同じスタジオのベッドの上、##二人の脂ぎった中年ＡＶ男優に##二穴を犯されている。","type":"TXT"},{"name":"","text":"　両手は頭の後ろ、両足は大股開きで上に##持ちあげさせられて、縛られていた。","type":"TXT"},{"name":"【凜子】","text":"「あひいっ、##ひゃひぃいいいいいいっっっ！！」","type":"TXT","id":"v_SR156_0017","src":"/img/common/voice/ogg/v_SR156_0017.51614a64e0872506fa526d0e9355076f.ogg"},{"name":"","text":"　対魔忍装束は胸も股間もくり抜かれている。","type":"TXT"},{"name":"","text":"　むっちりとした乳房には上と下から##縄が巻き付き形のいい乳肉が歪に歪んでいた。","type":"TXT"},{"name":"","text":"　縛られてからかなり時間が##経っているらしく、縄の食い込んだ##部分が鬱血している。","type":"TXT"},{"name":"","text":"　そんな凜子を、さっきの男優が自分の上に##乗せてアナルを犯しつつ、##別の男優がマンコを犯している。","type":"TXT"},{"name":"【凜子】","text":"「んほおおっ、オマンコもぉおっ、##ケツマンコもおっ、もうらめっ、##犯されしゅぎてもうらめぇええっっ！」","type":"TXT","id":"v_SR156_0018","src":"/img/common/voice/ogg/v_SR156_0018.ef3a08a1705dc8de2dce4d93a02db560.ogg"},{"name":"","text":"　ＳＥＸを生業としているだけあって、##男優二人はいずれも劣らぬ##極太長大チンポの持ち主だ。","type":"TXT"},{"name":"","text":"　マンコもアナルも一目で分かるほど##ユルユルで、中に溜まった精液だの愛液だのが##だらしなく噴き出ている。","type":"TXT"},{"name":"【凜子】","text":"「はひいっ、おねがいれふううっ、##少しでいいからやひゅませれぇえっ！！」","type":"TXT","id":"v_SR156_0019","src":"/img/common/voice/ogg/v_SR156_0019.81d4f41bd6c8736a885c24d3fe4ce602.ogg"},{"name":"【凜子】","text":"「こ、この縄ほどいてへえっっ、##これ以上おかひゃれたらっっ、狂っちゃう、##狂ぅぅうううう！！」","type":"TXT","id":"v_SR156_0020","src":"/img/common/voice/ogg/v_SR156_0020.db67364c0dcf1fe1ceafe869f6d647f5.ogg"},{"name":"【秋山】","text":"「凜子姉がそんな泣き言を言うなんて」","type":"TXT"},{"name":"","text":"　秋山が衝撃を受けつつ欲情している##ことからも分かるが、##凜子の瞳は力強さを失っていた。","type":"TXT"},{"name":"","text":"　さっきメス豚のおねだりをする直前まで##保っていた凜々しさなど##一欠片も感じられない。","type":"TXT"},{"name":"【凜子】","text":"「お、おねがいもうやめれっ、##チンポ入れないれええっっ、チンポもうやらぁ##チンポやらぁああっっ！！」","type":"TXT","id":"v_SR156_0021","src":"/img/common/voice/ogg/v_SR156_0021.0724e5348d154c281673e75dfcc178f8.ogg"},{"name":"","text":"　“ズタボロ抹殺調教シリーズ”と言えば、##食事も睡眠も許されず、","type":"TXT"},{"name":"","text":"　浣腸、排便、殴打、首絞め、電流など、##考え得るありとあらゆる非道を尽くし、","type":"TXT"},{"name":"","text":"　子供が作れない身体になるのは運がいい方、##女は死ぬまで犯される、死んでからも犯される##――というのが一応のウリになっている。","type":"TXT"},{"name":"","text":"　俺の経験からすれば、##女という奴は思いのほか頑丈で、","type":"TXT"},{"name":"","text":"　ＡＶ風情が死ぬの殺すのと言ったところで##戯言にすぎないが、作り物にしては##酷い陵辱ということだ。","type":"TXT"},{"name":"【凜子】","text":"「や、やらぁ……も、せっくしゅ、##やらあぁっ……」","type":"TXT","id":"v_SR156_0022","src":"/img/common/voice/ogg/v_SR156_0022.5ba57d690f77a24425f04e8754e2db0a.ogg"},{"name":"【凜子】","text":"「オマンコおかひゃれるのもっ……##ケツマンコ犯されりゅのもっ……##もうやらぁああっっ！！」","type":"TXT","id":"v_SR156_0023","src":"/img/common/voice/ogg/v_SR156_0023.3e2659c116d8a65213a74f262da5b787.ogg"},{"name":"【男優Ａ】","text":"「やだ？　嫌？　やめて欲しい？」","type":"TXT"},{"name":"","text":"　下からアナルをじゅぼじゅぼ抉っていた##男優が聞いた。","type":"TXT"},{"name":"【凜子】","text":"「やめ、へっ、もうやめへぇ、おね、##おねがいしましゅっ、ゆるひれくらしゃい、##おかさないでくらはいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0024","src":"/img/common/voice/ogg/v_SR156_0024.c7a31f94809b025330bf1bff10d0d845.ogg"},{"name":"","text":"　凜子は対魔忍とは##思えぬ情けない顔で頷いた。","type":"TXT"},{"name":"【男優Ａ】","text":"「あ、そう、許して欲しい。でもね、##おじさんたち“許してやらない”って##言うのがお仕事だから」","type":"TXT"},{"name":"【男優Ｂ】","text":"「そうそう、凛子ちゃんが死ぬまで##このままボッコボコにぶちのめすのが##仕事なわけ。こんな風にねっ！！」","type":"TXT"},{"name":"","text":"　もう一人の男優が凜子に深く覆い被さり、##膣奥をゴリゴリと責め立てた。","type":"TXT"},{"name":"【凜子】","text":"「んほおおおっ！！　おおっ、おおおっ、##死ぬまでなんれえええっっっ！！！」","type":"TXT","id":"v_SR156_0025","src":"/img/common/voice/ogg/v_SR156_0025.db4d0a2f2b0a6ca6a138143db248ea55.ogg"},{"name":"【男優Ａ】","text":"「まあ、死んだ後、##４、５発ハメたらやめるけどなっ！！」","type":"TXT"},{"name":"","text":"　下の男がチンポをケツ穴から引き抜いた。","type":"TXT"},{"name":"【凜子】","text":"「ケチュマンコめくれりゅうううううっっ！！##あっひぇえええええええええっっっ！！」","type":"TXT","id":"v_SR156_0026","src":"/img/common/voice/ogg/v_SR156_0026.33f655e6a8e4b456f80580898ae88fe0.ogg"},{"name":"","text":"　使い古しのゴムのように緩んだ肛門が##ずるっと外にはみ出て、凜子は無様な##悦楽の嬌声を上げる。","type":"TXT"},{"name":"【男優Ｂ】","text":"「なんだ凜子ちゃん、まだ元気あるじゃない。##死んだらギャラでないから死なないように##頑張ろうな」","type":"TXT"},{"name":"【男優Ａ】","text":"「このまま永遠に半殺しだな。##生かさず殺さず犯し続けてやるから。俺たちは##死にたくないから途中で切り上げるけど」","type":"TXT"},{"name":"【凜子】","text":"「やあぁっ、やらぁあっ、##このままじゅっろ犯されりゅなんれ無理ぃいっ##たしゅけ、たしゅけへえっ！」","type":"TXT","id":"v_SR156_0027","src":"/img/common/voice/ogg/v_SR156_0027.68bd6389ec03285a9011b18f87fed197.ogg"},{"name":"【男優Ａ＆Ｂ】","text":"「「ダ～メッッッ♪」」","type":"TXT"},{"name":"","text":"　男たち二人は声を揃えて答えると、##上と下から同時に凜子を責め始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"name":"【凜子】","text":"「おふぉっ、ふぉおおおおおっっ、##んほほほおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0028","src":"/img/common/voice/ogg/v_SR156_0028.8c1269ba791a088331594a58821a7aef.ogg"},{"name":"","text":"　凜子の『助けて』という言葉は##瞬時に喘ぎ声に変わった。","type":"TXT"},{"name":"","text":"　太く長い二本のチンポが凄まじい抽送音を##鳴らし、二つの穴に出たり入ったりを##繰り返す。","type":"TXT"},{"name":"【凜子】","text":"「な、なんらこれっっ、ひああっ、マ、##マンコとケツマンコがっ、いっしょっ、##いっひょにぃいいいっっ！！」","type":"TXT","id":"v_SR156_0029","src":"/img/common/voice/ogg/v_SR156_0029.c87415f33c91923d6a3ec906856c68fc.ogg"},{"name":"","text":"　凜子は縄で縛られてほとんど自由にならない##身体をよじらせた。","type":"TXT"},{"name":"【男優Ａ】","text":"「二人いるんだから一緒にね。ほーらほーら」","type":"TXT"},{"name":"【男優Ｂ】","text":"「二人で仲良く責めないとね。##そーらそーら！」","type":"TXT"},{"name":"【凜子】","text":"「はひああっ！！　ひゃああっ！！##くひひひぃいいいいいっっ！！」","type":"TXT","id":"v_SR156_0030","src":"/img/common/voice/ogg/v_SR156_0030.8269e78f0c419b12c7908acf6f8e89e2.ogg"},{"name":"","text":"　男たちはまるで生きた神輿を担ぐように、##息を合わせて腰を上から下から##激しく繰り出した。","type":"TXT"},{"name":"","text":"　マンコとケツマンコ、二つの雌穴にチンポが##入ってくるのも、出て行くのもぴったり##同じタイミングだ。","type":"TXT"},{"name":"【凜子】","text":"「おまんろっっ、けちゅまんこがっっ、##ひゃへっっ、一緒に##ジュボジュボひゃれてりゅううっ！！」","type":"TXT","id":"v_SR156_0031","src":"/img/common/voice/ogg/v_SR156_0031.62bd71a6cc6ef9afe94379e39012f1e5.ogg"},{"name":"【凜子】","text":"「同時におかひゃれてるううっっ！！」","type":"TXT","id":"v_SR156_0032","src":"/img/common/voice/ogg/v_SR156_0032.fb703154046d7d8bc5b5b3ccac587879.ogg"},{"name":"【凜子】","text":"「こんなっ、こんらのしらないいっっ！！##こんな刺激しらなひぃいいいいいっっ！！」","type":"TXT","id":"v_SR156_0033","src":"/img/common/voice/ogg/v_SR156_0033.96263e8f2d901768714fbcef66d4d7ed.ogg"},{"name":"","text":"　みっともない泣き声ばかりだった凜子の##喘ぎに艶っぽさが戻ってきた。","type":"TXT"},{"name":"","text":"　二穴を同時に犯された経験くらいは##あるのだろうが、あの双子さながらの##Ｗピストン運動は見事だ。","type":"TXT"},{"name":"【凜子】","text":"「あひっ、あひあひいっ！！　くひああっ、##ひっ、はへえっっっ、##あひあへえええっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR156_0034","src":"/img/common/voice/ogg/v_SR156_0034.685f3dc5b4836f02788db3a9a4f46dce.ogg"},{"name":"【男優Ａ】","text":"「また締まりがよくなってきたな」","type":"TXT"},{"name":"【男優Ｂ】","text":"「助けてなんて嘘ばっかり」","type":"TXT"},{"name":"","text":"　男優たちに目ざとく指摘され、##凜子は大きく目を見開いて頭を振った。","type":"TXT"},{"name":"【凜子】","text":"「げんきなんかじゃなひっっっ、##嘘なんかついれないっっ！！」","type":"TXT","id":"v_SR156_0035","src":"/img/common/voice/ogg/v_SR156_0035.c0a43149ecc9a088745b6ce7c47e631d.ogg"},{"name":"【凜子】","text":"「もうげんかいっ、ひゃひっっ、もうほんろに##限界らのおおおっっ！！　信じれっ、##しんじへええっっ！！！」","type":"TXT","id":"v_SR156_0036","src":"/img/common/voice/ogg/v_SR156_0036.a5584316fc50a1df23f616a53315d9d1.ogg"},{"name":"【男優Ａ】","text":"「おじさんたちは誤魔化せないよ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「ほんとに限界の子は『もう限界』なんて##言う元気もなくなるからねえ」","type":"TXT"},{"name":"【凜子】","text":"「ひょんなっっ、そんらぁああっあっ、##あっひああっっ！！」","type":"TXT","id":"v_SR156_0037","src":"/img/common/voice/ogg/v_SR156_0037.e199ef65ed9b3e8afc3d7baa569ccede.ogg"},{"name":"","text":"　凜子の喘ぎははっきり高まっていき、##マンコとケツマンコが奏でる粘着音にも##締まりが出てきた。","type":"TXT"},{"name":"","text":"　上下からのチンポ刺激に合わせて、##二穴がギュウウッ、ギュウウッと##露骨なまでに収縮している。","type":"TXT"},{"name":"【凜子】","text":"「らめえっ、ま、またっ、か、身体がっ、##勝手に、かっ、感じはじめてえっっっ！！」","type":"TXT","id":"v_SR156_0038","src":"/img/common/voice/ogg/v_SR156_0038.8063bd2d795805dc9480e1cf51d02d13.ogg"},{"name":"【凜子】","text":"「感じたくらいのにいいっっ、もうマンコも、##ケツマンコもおっっ、##感じりゅのやらのにぃいいっっっ！！」","type":"TXT","id":"v_SR156_0039","src":"/img/common/voice/ogg/v_SR156_0039.ecf12be1e9d97a4b686758da2cecab22.ogg"},{"name":"【男優Ａ】","text":"「なら別の刺激をプレゼントすっか。なあ？」","type":"TXT"},{"name":"【男優Ｂ】","text":"「ちょ～っと苦しいかもしれないけどいくよ」","type":"TXT"},{"name":"","text":"　男優たちは不吉な言葉と共に、##互いに目配せし合う。","type":"TXT"},{"name":"【凜子】","text":"「な、なにひゅるつもりらあっっ！」","type":"TXT","id":"v_SR156_0040","src":"/img/common/voice/ogg/v_SR156_0040.3a6f10dc35a4b2bcb5aea6221368927b.ogg"},{"name":"【男優Ａ】","text":"「すぐに分かるよ！！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「せーのっっ！！」","type":"TXT"},{"name":"","text":"　男たちはまた同時に、それまでの数倍の##勢いを付けて、チンポをそれぞれの##雌穴にねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"name":"【凜子】","text":"「ふぉごお゛ぉおおおおおおおっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR156_0041","src":"/img/common/voice/ogg/v_SR156_0041.498ccd01f2d809c2593cef89acdfcfa7.ogg"},{"name":"","text":"　凜子の身体が雷に##打たれたように突っ張った。","type":"TXT"},{"name":"","text":"　驚愕に開かれた目の中で瞳がグリッと##動いて、まぶたの奥に潜り込む。","type":"TXT"},{"name":"【凜子】","text":"「がっっ、はっっ……なかあ゛にいっっ……##おな゛がのこん゛な………な゛が……##にひぃいっ……！！」","type":"TXT","id":"v_SR156_0042","src":"/img/common/voice/ogg/v_SR156_0042.2da7948a2044e03626b280b3c87abc24.ogg"},{"name":"","text":"　自分の身に起こったことが##信じられない顔だ。","type":"TXT"},{"name":"【男優Ａ】","text":"「おーおー、##やっぱり凛子ちゃんは頑丈だなぁ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「これで何人か死んでるだけどなぁ、##さすが対魔忍」","type":"TXT"},{"name":"【凜子】","text":"「ふ……ふぢゃけ……ぶ……##うぶぐぐううっ……」","type":"TXT","id":"v_SR156_0043","src":"/img/common/voice/ogg/v_SR156_0043.cb905b37209d6dc3caaecaa157a88261.ogg"},{"name":"","text":"　上のチンポはまず子宮口を貫き、##子宮奥の壁を押し上げて、##内臓を圧迫しているだろう。","type":"TXT"},{"name":"","text":"　下のチンポは直腸を余裕で埋め、続く##Ｓ字結経を真っ直ぐに引き延ばして、##背骨を突き上げているに違いない。","type":"TXT"},{"name":"【凜子】","text":"「おぐぶぶっ、ふっ、ふぐぎぃっ……！##んおっ、おっ、おぉっ……！」","type":"TXT","id":"v_SR156_0044","src":"/img/common/voice/ogg/v_SR156_0044.576a4bf75b549a9768dd18c40baf520a.ogg"},{"name":"【男優Ａ】","text":"「なに？　なにが言いたいの？」","type":"TXT"},{"name":"【男優Ｂ】","text":"「はっきり言ってくれないと分からないよ」","type":"TXT"},{"name":"","text":"　男たちは苦しむ凜子をさらに上下から##グリグリ責めた。","type":"TXT"},{"name":"","text":"　あの容赦ない角度、二本のチンポが子宮と##直腸越しに擦り合わされ、腹の中を##掻き回されているも同じだ。","type":"TXT"},{"name":"【凜子】","text":"「ふごぼおおっ！！　お、おなが……##ぐるぢ……ぐ……ぶ……ぐぶぶぶっ……」","type":"TXT","id":"v_SR156_0045","src":"/img/common/voice/ogg/v_SR156_0045.c7462992941a4738c25923445b9ede4a.ogg"},{"name":"","text":"　凜子の顔が青ざめていき、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「おっげぇええええええええっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0046","src":"/img/common/voice/ogg/v_SR156_0046.8eb0e7ded44b7d86cf74139e7a79b9cb.ogg"},{"name":"","text":"　胃の中のものを思いっきり吐き出した。","type":"TXT"},{"name":"","text":"　出てきたのは大量の精液だ。","type":"TXT"},{"name":"【凜子】","text":"「うげええっっ、げえええっっ、おげっっ、##げっっ、げげーーーーーーっっっ！！」","type":"TXT","id":"v_SR156_0047","src":"/img/common/voice/ogg/v_SR156_0047.be3c195472c8e731e0b41a54a0ad5f17.ogg"},{"name":"","text":"　縛られた身体がビクビクと脈打つたびに、##胃液混じりのザーメンが何度も何度も##吐き出されていく。","type":"TXT"},{"name":"","text":"　ここ何日か精液しか口に##させてもらえなかったに違いない。","type":"TXT"},{"name":"【男優Ａ】","text":"「凜子ちゃんやっと吐いたか！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「初ゲロおめでとう！！」","type":"TXT"},{"name":"","text":"　男たちはザーメンゲロまみれの凜子を##嫌がるどころかパチパチと拍手までしている。","type":"TXT"},{"name":"【男優Ａ】","text":"「凜子ちゃん吐きながら感じてるしな」","type":"TXT"},{"name":"【凜子】","text":"「そ……そんな゛ごと……うげえっっ……##な、ない゛っ……ゲボッ……げぼぼおっ……」","type":"TXT","id":"v_SR156_0048","src":"/img/common/voice/ogg/v_SR156_0048.7c4a307ca1dbbb9a22ba3a88094159fc.ogg"},{"name":"【男優Ｂ】","text":"「ザーゲロ吐くたびにオマンコが##絞め付けてくるから分かるって」","type":"TXT"},{"name":"【男優Ａ】","text":"「ははは、なんでも気持ちよくなるな、##凜子ちゃんは！」","type":"TXT"},{"name":"【凜子】","text":"「う、うるしゃっ##――げぼおおっ……く……くしょおっ……」","type":"TXT","id":"v_SR156_0049","src":"/img/common/voice/ogg/v_SR156_0049.2110bfe422259f9ee0294cb6705410c6.ogg"},{"name":"","text":"　凜子は吐いた精液を唇の端に##こびりつかせたまま、今にも泣きそうな##目をして顔を背けた。","type":"TXT"},{"name":"【凜子】","text":"「うぐ……うう……うぐぐぅぅっ……」","type":"TXT","id":"v_SR156_0050","src":"/img/common/voice/ogg/v_SR156_0050.b393dacb35aba9479f82278a6d35d1aa.ogg"},{"name":"","text":"　確かにあれだけの量を吐いたら、##普通は痛みで気絶するか、そうでなくとも##しばらくは息をするのも苦しいはずだ。","type":"TXT"},{"name":"","text":"　あんな風に言い返せるのは、精液を##吐く痛みすら快感として受け止めている##証拠だ。","type":"TXT"},{"name":"","text":"　あの男優二人、なかなか芸達者だが、","type":"TXT"},{"name":"","text":"　所詮はＡＶという作り物のＳＥＸを##するだけの、闇の世界に僅かばかり足を##踏み入れた程度の素人だ。","type":"TXT"},{"name":"","text":"　凜子をここまで堕落させた男が##別にいることになる。","type":"TXT"},{"name":"","text":"　さっき名前が出てきた黒井とかいう##奴だろうか。それとも――","type":"TXT"},{"name":"【秋山】","text":"「凜子姉……あんなにザーメンを吐いて……##うっ、ううっっ……」","type":"TXT"},{"name":"","text":"　ゆきかぜの時と同じように、みっともなく##チンポを扱いている秋山の存在が凜子の堕落に##関わっているのだろうか。","type":"TXT"},{"name":"【凜子】","text":"「なんて……なさけない女だ……わたしはぁ##……こんなことまで……されて……##感じて……うう……」","type":"TXT","id":"v_SR156_0051","src":"/img/common/voice/ogg/v_SR156_0051.11ddf020f8248a0391f3062eda650543.ogg"},{"name":"","text":"　いずれにしろ、“斬鬼の対魔忍”秋山凜子の##誇りはボロボロのようだ。","type":"TXT"},{"name":"","text":"　そうやって堕ちた自虐に浸ることで、##さらなる快感を求めているようにも見えるが。","type":"TXT"},{"name":"【男優Ａ】","text":"「情けなくなんかないよ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「今やみんなの人気者。##もっともっとエロい姿を見せちゃおうな」","type":"TXT"},{"name":"","text":"　ひとしきり凛子を嘔吐かせた後、##男優二人は中年オヤジ特有の粘っこい##イヤらしさで言った。","type":"TXT"},{"name":"【凜子】","text":"「も、もう……やらぁあ……##もう感じたくないぃ……やらやらぁあ……」","type":"TXT","id":"v_SR156_0052","src":"/img/common/voice/ogg/v_SR156_0052.7f0a37c3ee10c783321c719a17a70ec7.ogg"},{"name":"","text":"　凜子は怯えたウサギのような弱々しい目を##して首を振る。","type":"TXT"},{"name":"","text":"　嗜虐心をかきたてずにはいられない姿、##もし演技だとしたら大したものだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"name":"","text":"　男たちは今度は別々に動いた。","type":"TXT"},{"name":"","text":"　まずマンコに入れていた男が##ゆっくりと腰を引き始める。","type":"TXT"},{"name":"【凜子】","text":"「くひぃっ……あっ、ぁああっっ……##ひゃぁあっ……あっ……ああっ……」","type":"TXT","id":"v_SR156_0053","src":"/img/common/voice/ogg/v_SR156_0053.f79fb7441f7f5746a650a333322a4cfc.ogg"},{"name":"","text":"　凜子は息を詰まらせた。","type":"TXT"},{"name":"","text":"　ベロリと裏返った肉びらから、##粘液まみれの肉茎が##ずるり、ずるりと姿を現していく。","type":"TXT"},{"name":"【凜子】","text":"「やあっ…くぅはうっ……らめぇっ……##お、おおっ……オマンコぉっ……##ひっぱられるぅうぅ」","type":"TXT","id":"v_SR156_0054","src":"/img/common/voice/ogg/v_SR156_0054.55931c6e6ed05e2819818a8f9abf5835.ogg"},{"name":"","text":"　グチョグチョの膣内ではカリ高チンポが##膣壁をねっとりと擦りつけているはずだ。","type":"TXT"},{"name":"","text":"　剛直がズル抜かれていく刺激に、##凜子はむずがるように身体をひくつかせた。","type":"TXT"},{"name":"【凜子】","text":"「くぅぅ……っ……あぅ……くぅっ……##チ、チンポ……ンンッ……抜けて……##んっ……くうぅっ……」","type":"TXT","id":"v_SR156_0055","src":"/img/common/voice/ogg/v_SR156_0055.35a1732ca6269079a9eec849314da697.ogg"},{"name":"","text":"　理性では、そのまま男が完全に肉棒を##抜き去ることを望んでいるのだろうが、","type":"TXT"},{"name":"","text":"　雌穴を切なげに脈打たせ、肉根を追いかける##ように腰を浮かせていく身体は完全に##凜子を裏切っている。","type":"TXT"},{"name":"【凜子】","text":"「ひいっ……はあっ……はひっ……##ひっはっ……はっ、ひあ……っ……」","type":"TXT","id":"v_SR156_0056","src":"/img/common/voice/ogg/v_SR156_0056.afba9cae66f58322d94aed7efd751cc5.ogg"},{"name":"","text":"　長いチンポのカリ首を陰唇に引っかけられ、##抜けるか抜けないかの位置で止められた##時には、もう息も絶え絶えだ。","type":"TXT"},{"name":"","text":"　そこに畳みかけるように、今度はアナルに##入れていた男がズリュリと##チンポを抜き始めた。","type":"TXT"},{"name":"【凜子】","text":"「こんろはお尻かりゃあああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0057","src":"/img/common/voice/ogg/v_SR156_0057.7e85bbe6f6ea9255d130243a1aba689e.ogg"},{"name":"","text":"　チンポに引っ張られたアナルと同様、##凜子の声があっさり裏返った。","type":"TXT"},{"name":"","text":"　薄紅色の菊門がクチャクチャと肉音を##奏で極太ペニスを吐き出していく。","type":"TXT"},{"name":"","text":"　その恐ろしく滑らかな動きは、肛門が##まともな排泄より、チンポ穴として##使われることが多い証拠だ。","type":"TXT"},{"name":"【凜子】","text":"「らめえっ、おしりまれっ……あっ、めくっ##……めくれてっ……わっ、わたしのおひり……##もう蕩けひゅぎてらめぇらのぉおっ……」","type":"TXT","id":"v_SR156_0058","src":"/img/common/voice/ogg/v_SR156_0058.6662821e1b44dd65ca3842ab6b4bf6e2.ogg"},{"name":"","text":"　凜子はマンコ以上に切ないアナルからの##チンポ抜き刺激に、拘束された##身体を狂おしげによじらせた。","type":"TXT"},{"name":"","text":"　もちろん、アナルもチンポが##ギリギリ入ったままだ。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……はっ……はあっ、はっ……っ……##ひあっ……あっ……あっ……ぁあ……」","type":"TXT","id":"v_SR156_0059","src":"/img/common/voice/ogg/v_SR156_0059.5542816165ee310712d4f9e7644fb18a.ogg"},{"name":"","text":"　マンコとケツマンコを同時に焦らされ、##凜子は怯えたような目をするだけだ。","type":"TXT"},{"name":"【男優Ａ】","text":"「これから俺たちにどうして欲しい？」","type":"TXT"},{"name":"【凜子】","text":"「し……して……欲しいことなど……##な、なひ……」","type":"TXT","id":"v_SR156_0060","src":"/img/common/voice/ogg/v_SR156_0060.71b69e23b2243e4d03e15d79e4e23500.ogg"},{"name":"【凜子】","text":"「ど、どうせ……チンポ……抜いてと頼んでも##……くうっ……抜いてくれ……##ないんらろおっ……」","type":"TXT","id":"v_SR156_0061","src":"/img/common/voice/ogg/v_SR156_0061.e1f02f7bc76cf285039496acda7347f2.ogg"},{"name":"【男優Ｂ】","text":"「そういうこと言っちゃうんだ。##じゃあこうだ」","type":"TXT"},{"name":"","text":"　凜子の下にいる男はにいっと笑い、##今マンコより後に抜いたチンポを、##今度は先にアナルに串刺しにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"name":"【凜子】","text":"「かはぁああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0062","src":"/img/common/voice/ogg/v_SR156_0062.94c5d25ae71176e29e03fd97d6da46cb.ogg"},{"name":"","text":"　脱肛気味のアナルがチンポと一緒に腸内に##めり込み、腸汁がブヂュウウッと##噴き出した。","type":"TXT"},{"name":"【凜子】","text":"「は……ひっ……かひ……ひ……ひっっ……」","type":"TXT","id":"v_SR156_0063","src":"/img/common/voice/ogg/v_SR156_0063.f395a73036a6f6d6f277ec49ab9f1c4a.ogg"},{"name":"","text":"　内臓を剛直で直突きされ、##また息のできなくなった凜子は苦しそうに##口をパクパクさせた。","type":"TXT"},{"name":"","text":"　そして新しい息を吸い込むより早く、##上の男がチンポをマンコの奥――間違いなく##子宮内部まで突き込んだ。","type":"TXT"},{"name":"【凜子】","text":"「～～～～～～～～～～～ッッ！！！」","type":"TXT","id":"v_SR156_0064","src":"/img/common/voice/ogg/v_SR156_0064.1aba1549030dfdc8b80bc25729d22b2b.ogg"},{"name":"","text":"　もう悲鳴を上げることもできない。","type":"TXT"},{"name":"【凜子】","text":"「い……息……でき……な………##た……すけ……」","type":"TXT","id":"v_SR156_0065","src":"/img/common/voice/ogg/v_SR156_0065.a43c26af48e79c63cbced54002bdaa15.ogg"},{"name":"","text":"　凜子は二穴刺激に完全な酸欠状態になり、##バタバタともがき苦しむ。","type":"TXT"},{"name":"","text":"　それでいて、腹の底までメス豚に仕込まれた##証拠に、悶絶する瞳には##喜悦の色が浮かんでいる。","type":"TXT"},{"name":"【凜子】","text":"「ぜはあああっっ！！　はあっ、ぜええっ、##はあっ、はぁあっっ！！」","type":"TXT","id":"v_SR156_0066","src":"/img/common/voice/ogg/v_SR156_0066.c59d49e868e2de76173f156afa1b3079.ogg"},{"name":"","text":"　直腸突き、子宮突きの刺激が僅かに治まると##凜子は喉が張り裂けんばかりの音を出して、##必死に呼吸を整えようとする。","type":"TXT"},{"name":"【男優Ａ】","text":"「凜子ちゃんの息も整ったところで、##おじさん二人の本気ピストンいくよ」","type":"TXT"},{"name":"【凜子】","text":"「ぜはあっ……はあ、ま……待って……##まだ息が……」","type":"TXT","id":"v_SR156_0067","src":"/img/common/voice/ogg/v_SR156_0067.00e60a73d30249d313606c3c93f4e6d1.ogg"},{"name":"【男優Ｂ】","text":"「おじさんたちプロだからね。##もう手加減しないよ」","type":"TXT"},{"name":"【凜子】","text":"「お……ねが……息が……ちょっとだけで……##いいから……やすま……せて……##ください……」","type":"TXT","id":"v_SR156_0068","src":"/img/common/voice/ogg/v_SR156_0068.3c3030160c4cf41a406c681b03d8bcfc.ogg"},{"name":"","text":"　そんな僅かな願いさえ叶わない。","type":"TXT"},{"name":"","text":"　男たちは宣言通り、これまでの責めが##お遊びに思えるほどの苛烈な抽送を始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「いっぎっひぃいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0069","src":"/img/common/voice/ogg/v_SR156_0069.ac68c0f83d48e134d93ccab82c33471c.ogg"},{"name":"","text":"　凜子は無残なまでの金切り声で喘ぎ始めた。","type":"TXT"},{"name":"","text":"　上と下からの苛烈極まりない抽送が##膣と直腸を容赦なく抉る。","type":"TXT"},{"name":"【凜子】","text":"「おぐおおおっっ！！　んっごおおっっ、##ふぎああ゛あああああああっっ！！」","type":"TXT","id":"v_SR156_0070","src":"/img/common/voice/ogg/v_SR156_0070.c574bd334c994320e66f84f2334f3246.ogg"},{"name":"","text":"　共にチンポをギリギリまで引き抜いてから##子宮を、直腸を突き破ろうとするほどの##ピストンだ。","type":"TXT"},{"name":"【凜子】","text":"「やっ、やべでええっっ、腹のながっっっ、##めじゃぐぢゃにぢないでええええっっっ！！##壊ざないでええっっっ！！」","type":"TXT","id":"v_SR156_0071","src":"/img/common/voice/ogg/v_SR156_0071.5341495a856ce8c48a95a5406534d019.ogg"},{"name":"","text":"　下腹部から胃の辺りまでの肌がグネグネと##不気味に蠢いている。","type":"TXT"},{"name":"","text":"　極太チンポで上下から押しつぶされる内臓の##動きが腹に浮かび上がっているのだ。","type":"TXT"},{"name":"","text":"　腹の中に潜んだ二匹のヘビがどちらが先に##腹を食い破るか競争しているかのようだ。","type":"TXT"},{"name":"【凜子】","text":"「チ、チンポで腹やぶれりゅうううっっ！！##チンポで腹かっさばかれる##う゛ぅうううううっっ！！」","type":"TXT","id":"v_SR156_0072","src":"/img/common/voice/ogg/v_SR156_0072.f8444593af75ff6c9cb70162b4f90fe4.ogg"},{"name":"【男優Ａ】","text":"「チンポで腹かっさばかれるとか古風だね！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「なんとか流の師範代だっけ？##チンポ切腹とか剣士冥利に尽きるよね」","type":"TXT"},{"name":"【凜子】","text":"「ふっ、ふじゃける――」","type":"TXT","id":"v_SR156_0073","src":"/img/common/voice/ogg/v_SR156_0073.b374f53187db6b90b8301a02232ed7be.ogg"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156c","src":"/img/pc/hello_script/ev/M/SR156c.d65a988e8a064f3b447cc0399547181b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"name":"","text":"　ズボズボヂュボグボゴボォオオオッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「なあ゛あああっっ、あ゛ああっっ、##のほぉおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR156_0074","src":"/img/common/voice/ogg/v_SR156_0074.28c0d93838123e8a32683e7b2d4ae277.ogg"},{"name":"【男優Ａ】","text":"「ホント、いい女優さんだよ凛子ちゃん、##ボコり甲斐があるっていうかね」","type":"TXT"},{"name":"【男優Ｂ】","text":"「うんうん、ヤり甲斐あるね。これ見て##チンポ扱く奴らもみんなもっとえぐいコトしろ##凛子死ねって大興奮だよ！」","type":"TXT"},{"name":"【凜子】","text":"「そんな゛まざかぁあああああっっ！！」","type":"TXT","id":"v_SR156_0075","src":"/img/common/voice/ogg/v_SR156_0075.e603a28660a65e4ee5015745576cbab1.ogg"},{"name":"【凜子】","text":"「あ゛あっ、あああっ！！##興奮しているのかっっ、こんなわだぢを見て##興奮ぢでるのかあ゛あああっっ！！」","type":"TXT","id":"v_SR156_0076","src":"/img/common/voice/ogg/v_SR156_0076.4fa52c64d0423960d44438863b9567e8.ogg"},{"name":"","text":"　凜子は激しく頭を振りながら喚いた。","type":"TXT"},{"name":"","text":"　脳裏にはこれを見ている弟、##秋山達郎の姿が浮かんでいるのだろう。","type":"TXT"},{"name":"【秋山】","text":"「凜子姉にこんな真似してっっ、お前ら##殺してやるっっ、絶対に殺してやるっっ！！」","type":"TXT"},{"name":"","text":"　その秋山は『凜子死ね』とは言って##なかったが、姉の苦悶の表情に救いがたいほど##欲情し、すでに何発も射精していた。","type":"TXT"},{"name":"","text":"　それを知ったとき凜子は絶望するのだろうか##それとも弟ともどもこの歪んだ快楽に##のめり込んでいくのだろうか。","type":"TXT"},{"name":"","text":"　間違いなく後者だ。","type":"TXT"},{"name":"【凜子】","text":"「あうあ゛ああっっ！！　ダメだぁっっ、##どんどんっ、どんどん##感じてきてるぅうっっっ！！」","type":"TXT","id":"v_SR156_0077","src":"/img/common/voice/ogg/v_SR156_0077.bf81764f0d9ee091bdff4d520886e251.ogg"},{"name":"【凜子】","text":"「チンポで腹破けそうなのに##キモヂいいいっっ！！　マンコとケヅマンコの##二本串刺しやっぱり感じるぅううううっ！！」","type":"TXT","id":"v_SR156_0078","src":"/img/common/voice/ogg/v_SR156_0078.e55dfeef13c7928b6c8bc1457fa123af.ogg"},{"name":"","text":"　凜子の口から漏れる叫びが、苦悶よりも##快楽の色を急速に濃くしていく。","type":"TXT"},{"name":"【凜子】","text":"「こんなにされてもぉオッ、感じるのかあっっ##感じてしまうのかっっ、##わたしはぁあああっっっ！！」","type":"TXT","id":"v_SR156_0079","src":"/img/common/voice/ogg/v_SR156_0079.2af0508bd20e16f76d7111db16bb3a05.ogg"},{"name":"【男優Ａ】","text":"「ここまでされて感じる子は初めてだ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「お腹が俺たちのチンポのために完全に##道を空けたよ。分かるよな！」","type":"TXT"},{"name":"","text":"　男たちは驚愕に目を見張りながら、生物的な##機能よりもチンポを受け入れることを##優先した腹をズボズボと抉った。","type":"TXT"},{"name":"【凜子】","text":"「わかりますううっっ！！　お腹がっ、##ああっお腹がっっ、もうチンポしか##感じられないいいっっっ！！」","type":"TXT","id":"v_SR156_0080","src":"/img/common/voice/ogg/v_SR156_0080.4d0585a14c81aae85269858397e5d5f9.ogg"},{"name":"【凜子】","text":"「こんな狂った身体になってえっっ、##わたし一体ろうなるんらっっ！！##どうなっひゃうんらぁあああっっ！！」","type":"TXT","id":"v_SR156_0081","src":"/img/common/voice/ogg/v_SR156_0081.1827f27ded0d009bd4e90bd0623468ad.ogg"},{"name":"","text":"　凜子はチンポ専用マシーンと化した己に怯え##これからの行く末を案じ、この俺ですら##見たことのない悲しみの表情で悶え喘いだ。","type":"TXT"},{"name":"【男優Ａ】","text":"「その目。可哀想に手足を“失くしちゃった”##娘によく似てるよ。ほんと可愛いね。##俺の娘にしたいくらいだよ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「騙されてる騙されてる。演技上手だから。##あの恐ろしい目で男を誘うんだ。やっぱり##ヤり甲斐、ボコリ甲斐があるわ。殺してえ」","type":"TXT"},{"name":"","text":"　男たちは勝手なことを言い、時にリズムを##合わせ、時にバラバラに、凜子の二穴を##突き、抉り、責め立てた。","type":"TXT"},{"name":"【凜子】","text":"「あっひぇああっっ、むむ、むひゅめに##ひたいなんれっっ、##ありがろうございまひゅううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0082","src":"/img/common/voice/ogg/v_SR156_0082.8d18260c57c38257734b764cb3ca48cc.ogg"},{"name":"【凜子】","text":"「もうチンポのことしか考えられなくれっ、##ひゅごいバカになってまふけろおっっ」","type":"TXT","id":"v_SR156_0083","src":"/img/common/voice/ogg/v_SR156_0083.c0183b521e487628b19b5282f9fc89a0.ogg"},{"name":"【凜子】","text":"「殺され甲斐のある女になりゅから##許してくだひゃいいっっ！」","type":"TXT","id":"v_SR156_0084","src":"/img/common/voice/ogg/v_SR156_0084.873c3df8a5d3968b6a1ba9ba9f3691a3.ogg"},{"name":"【凜子】","text":"「オマンコ、ケチュマンコ、##チンポでじゅぼじゅぼっ気持ちよく##イキ殺ひゃれまひゅからっ」","type":"TXT","id":"v_SR156_0085","src":"/img/common/voice/ogg/v_SR156_0085.623606b03f433aca3655cd8d450961e1.ogg"},{"name":"【凜子】","text":"「どうかろうか##肉便器許してくらはひぃいいいっっ！！」","type":"TXT","id":"v_SR156_0086","src":"/img/common/voice/ogg/v_SR156_0086.84530500c60f486fa667f55549178b1d.ogg"},{"name":"","text":"　凜子は意味不明のことを口走り、口からは##精液混じりの涎を、二穴からはやはり##精液混じりの愛液と腸汁をまき散らかした。","type":"TXT"},{"name":"【男優Ａ】","text":"「さすがに狂っちゃったかな？」","type":"TXT"},{"name":"【男優Ｂ】","text":"「でも、そんなエロい命乞いされたら##とどめ刺さないわけにはいかないよな。##プロとして！」","type":"TXT"},{"name":"【男優Ａ】","text":"「だな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「ひょほほぉおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0087","src":"/img/common/voice/ogg/v_SR156_0087.bcd6b1cc93d4779a29c3d3f9ea4d937c.ogg"},{"name":"","text":"　凜子の嬌声が一段も二段も跳ね上がった。","type":"TXT"},{"name":"","text":"　プロ二人が凜子をイキ殺すため本気に##なったのだ。","type":"TXT"},{"name":"【凜子】","text":"「あ゛おぐごおおおっ！！　ひょっ、##ぼへっっ、ひぎへはぁっっ！##うぎゃぎゃああああっっっ！！」","type":"TXT","id":"v_SR156_0088","src":"/img/common/voice/ogg/v_SR156_0088.c698d1814e42bb1acd7764f7da758c91.ogg"},{"name":"","text":"　あまりの刺激、あまりの快感に、凜子は##全身を縛り付けた縄を引きちぎらんばかりに##激しく悶える。","type":"TXT"},{"name":"【男優Ａ】","text":"「やっぱ子宮破壊だね！！　これ王道！！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「いや、アナル責めからの腰椎砕き。##これ最高！！」","type":"TXT"},{"name":"【凜子】","text":"「ぐふゃあっっ！！　あっぎゃああっっっ！！##おお゛ォォうゥウッ！！##がはぁあああぁあっっっ！！！」","type":"TXT","id":"v_SR156_0089","src":"/img/common/voice/ogg/v_SR156_0089.d7169c5e3c0cfd6b162abc19a1f7501b.ogg"},{"name":"","text":"　ただの肉体破壊のための##高速ピストンではない。","type":"TXT"},{"name":"","text":"　二人とも凜子を本気で壊そうとしつつ、##同時に本気で感じさせようとしている。","type":"TXT"},{"name":"【凜子】","text":"「あ゛ああっ、マンコけずられるううっっ、##子宮がひっぱりだされるうっっでもＧスボット##ずぼずぼキモヂイイイーーーーーーッ！！」","type":"TXT","id":"v_SR156_0090","src":"/img/common/voice/ogg/v_SR156_0090.d315a3c70e81622fc58a77992780e76e.ogg"},{"name":"【男優Ａ】","text":"「ここが弱点だもんな。ほらほらほら！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「やべぇでええええええええっっっっ！！##もうイッでりゅからあっっ、イギながらマンコ##壊れでりゅからああっっ！！！」","type":"TXT","id":"v_SR156_0091","src":"/img/common/voice/ogg/v_SR156_0091.333a6ba20c62ae9656687dcf2d764517.ogg"},{"name":"","text":"　極太チンポに何度も何度も徹底的に抉られた##結果、マンコの肉びらは##完全に拡がりきっていた。","type":"TXT"},{"name":"","text":"　なのに、狙い澄ましたＧスポット刺激で##絶頂させられるたびに、##その無残な雌穴チンポを絞り上げていく。","type":"TXT"},{"name":"【凜子】","text":"「あ゛あぁあああ゛ああ、もうだめ##死ぬ゛ぅうっ、今度こそ##死ぬぢぬぅうううううううっっ！！」","type":"TXT","id":"v_SR156_0092","src":"/img/common/voice/ogg/v_SR156_0092.1ac09e8af6ae7bb56874d2539bafbe1c.ogg"},{"name":"【男優Ｂ】","text":"「まだ早いよ。ほらこっちでも死んで！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156b","src":"/img/pc/hello_script/ev/M/SR156b.168b97aa8fdfb548c49c5edfb2881dea.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR156d","src":"/img/pc/hello_script/ev/M/SR156d.4f792d6bf32a0395d6f0338b071d2d10.jpg"},{"msec":500,"type":"WAIT"},{"name":"【凜子】","text":"「あべはべぇぐべえええっっっ！！##おぢりそれダメそれ##だべぇええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0093","src":"/img/common/voice/ogg/v_SR156_0093.a69fa9226ab2be95f9b06999bce6b8e7.ogg"},{"name":"","text":"　ケツマンコも酷い有様だった。","type":"TXT"},{"name":"","text":"　括約筋は完全に収縮力を失い、肉の花びらの##ように拡がったまま、射精に向けた##チンポ刺激に晒されている。","type":"TXT"},{"name":"","text":"　いつ直腸が破けてもおかしくないほど肉棒に##腹の深い場所をゴリゴリと削られているのに、##凜子はそれを快感にしていた。","type":"TXT"},{"name":"【凜子】","text":"「こ、こんな腸の奥までっっ、チンボ##はいっでええっっっ、もう破けるううっっ、##腹がやぶけるぅうううっぅっっ！！」","type":"TXT","id":"v_SR156_0094","src":"/img/common/voice/ogg/v_SR156_0094.1bf767bd847661ddc4e50efc2d36d61e.ogg"},{"name":"【凜子】","text":"「でもお尻もお腹もきもぢよすぎるうっっっ」","type":"TXT","id":"v_SR156_0095","src":"/img/common/voice/ogg/v_SR156_0095.1c30f2994ff634ff50667484c413766d.ogg"},{"name":"【凜子】","text":"「チンポでビリッて破れたらっっ、##イキすぎて死んでしまうっ、##死ぬ死ぬぢぬぅうううっっっ！！」","type":"TXT","id":"v_SR156_0096","src":"/img/common/voice/ogg/v_SR156_0096.5dc080ad1371d21260ddbb851fd3b9b6.ogg"},{"name":"","text":"　そうなるのを望んでいるかのように##凜子は喘ぐ。","type":"TXT"},{"name":"【秋山】","text":"「凜子姉っ、死なないでっっ、##イキ死なないでっ、凜子姉頑張れっ、##頑張れっっ！！」","type":"TXT"},{"name":"","text":"　死なないでと言いつつ、オナニーを止めない##秋山も筋金入りの変態だ。","type":"TXT"},{"name":"【凜子】","text":"「あ゛っああっ！　なんかひゅごいの##来そうっっ、ものしゅごいアクメ##来そうぉおおおおっっ！！」","type":"TXT","id":"v_SR156_0097","src":"/img/common/voice/ogg/v_SR156_0097.f242c2e1b6b38602d780c79672b5aaa2.ogg"},{"name":"【凜子】","text":"「もう何回もイッってるのにいっっ、##さっきからずっと##イギ続けてるのにいっっ！！！」","type":"TXT","id":"v_SR156_0098","src":"/img/common/voice/ogg/v_SR156_0098.9c8947e4fd2d8eb23c1447674f603d3a.ogg"},{"name":"【凜子】","text":"「一番ひゅごいアクメ来るぅううっっ、##ほんろにイキ死にそうっっあ゛あああっ」","type":"TXT","id":"v_SR156_0099","src":"/img/common/voice/ogg/v_SR156_0099.188bf9b3f8c407ea4ff1a6d8e3cc865a.ogg"},{"name":"【凜子】","text":"「アクメ来るぅっ、##来るくるぅうううううっぅっっ！！」","type":"TXT","id":"v_SR156_0100","src":"/img/common/voice/ogg/v_SR156_0100.b397679f591e01708a493df392d82de7.ogg"},{"name":"","text":"　狂乱の絶頂に向かって、##凜子の身体が異常な痙攣を始めた。","type":"TXT"},{"name":"【男優Ｂ】","text":"「凜子ちゃんには妊娠してもらわないとね。##そしたら死ねないだろ。言うの忘れてたよ」","type":"TXT"},{"name":"","text":"　上の男がいかにも軽い調子で言うと、##凜子は弾かれたように激しく首を振った。","type":"TXT"},{"name":"【凜子】","text":"「ひょれだけはっっ、##妊娠だけはゆるひてっっ、##赤ちゃんはゆるひてっっ」","effect":"ef02","type":"TXT","id":"v_SR156_0101","src":"/img/common/voice/ogg/v_SR156_0101.398e297fabe3dcee6118667e06d08da7.ogg"},{"name":"【凜子】","text":"「このままイキ死んでもいいからっ、##妊娠ひゅるのだけはらめぇええっ！！」","type":"TXT","id":"v_SR156_0102","src":"/img/common/voice/ogg/v_SR156_0102.9520b573b8de89d83dc41b0b309eaa4d.ogg"},{"name":"【男優Ｂ】","text":"「受精しながらアクメ決めたくないの？」","type":"TXT"},{"name":"【凜子】","text":"「え？　じゅ、受精しながら……##ア、アクメ？」","type":"TXT","id":"v_SR156_0103","src":"/img/common/voice/ogg/v_SR156_0103.42c657baca35237546f4e30194ff593b.ogg"},{"name":"【男優Ｂ】","text":"「赤ちゃんのいるお腹を##チンポでボコられたくない？」","type":"TXT"},{"name":"【男優Ｂ】","text":"「お母さんは赤ちゃんがチンポ##気持ちいいって言ってるのが分かるんだよ」","type":"TXT"},{"name":"【凜子】","text":"「そんなっ、お腹の子と一緒にっ、##チンポで気持ひよくなるなんれっ」","type":"TXT","id":"v_SR156_0104","src":"/img/common/voice/ogg/v_SR156_0104.4b822679beb2536736e2f783c99bedf5.ogg"},{"name":"【凜子】","text":"「……そんらころっ、らめっ、##ひょんな恥ずべきことっ、##ゆ、許ひゃれないっ！」","type":"TXT","id":"v_SR156_0105","src":"/img/common/voice/ogg/v_SR156_0105.517c00410fc57c17eb2f8fa7215f8c00.ogg"},{"name":"【男優Ｂ】","text":"「最後は犯されながら出産。精液まみれの##赤ちゃんを産みながらイクのって最高だよ」","type":"TXT"},{"name":"【凜子】","text":"「犯されながら出産っっ、ザーメンまみれの##赤ちゃんっ産みながらっ、う、う、産みながら##イク……イク……あぁあああっ！！」","type":"TXT","id":"v_SR156_0106","src":"/img/common/voice/ogg/v_SR156_0106.4512a6d69e476a443b15456868aaaf81.ogg"},{"name":"","text":"　どれもこれも知らない快感なのだろう、##凜子は浅ましい期待に##ブルブルと身震いを始めた。","type":"TXT"},{"name":"【男優Ｂ】","text":"「どうするの？　妊娠する？　やめる？##ほらもう射精しちゃうよ。早く答えて！！」","type":"TXT"},{"name":"","text":"　射精直前のチンポで子宮を急かされ、##凜子はついに##耐えきれなくなったかのように絶叫した。","type":"TXT"},{"name":"【凜子】","text":"「しましゅっっ、妊娠しましゅううっっ」","type":"TXT","id":"v_SR156_0107","src":"/img/common/voice/ogg/v_SR156_0107.3690ac783dfacc9939b095f7858f7796.ogg"},{"name":"【凜子】","text":"「受精アクメ決めたひいっっ、赤ちゃんと##一緒に犯ひゃれたいっっ！！##出産しながらイキたいぃいっっ！！」","type":"TXT","id":"v_SR156_0108","src":"/img/common/voice/ogg/v_SR156_0108.2248b0578a2c6caaa888e263bb46ccd7.ogg"},{"name":"【凜子】","text":"「だから妊娠ひゃひぇてっっ！！##受精ひゃせてえっっ！！」","type":"TXT","id":"v_SR156_0109","src":"/img/common/voice/ogg/v_SR156_0109.55439e66234fd5b37a94c062b0d82cbc.ogg"},{"name":"【凜子】","text":"「このチンポっっ、このチンポでッッ、##今すぐ妊娠ひゃせてへえええええっっ！！」","type":"TXT","id":"v_SR156_0110","src":"/img/common/voice/ogg/v_SR156_0110.c091e092ca32fd21ae869112a5a69e4a.ogg"},{"name":"【男優Ｂ】","text":"「よし、なら受精アクメだ！」","type":"TXT"},{"name":"【男優Ａ】","text":"「俺はケツマンコで妊娠させてやるっっ！！」","type":"TXT"},{"name":"","text":"　男たちは暴力としか言いようのない激しい##ラストスパートを繰り出し始めた。","type":"TXT"},{"name":"【凜子】","text":"「あっひゃぁああああああ##ああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0111","src":"/img/common/voice/ogg/v_SR156_0111.cfac42d230892cc5e5f1b2664473f6d9.ogg"},{"name":"","text":"　凜子の口から一切の躊躇いのない嬌声が##上がった。","type":"TXT"},{"name":"","text":"　未知の快感のため、ただ己の欲望のために、##受精を求めて男たちのチンポを二穴で##絞り上げ、一気にアクメに突き進んでいく。","type":"TXT"},{"name":"【凜子】","text":"「いいっひゅごいイッッ！！」","type":"TXT","id":"v_SR156_0112","src":"/img/common/voice/ogg/v_SR156_0112.564300d3296fb40dc5b5eeffac33a872.ogg"},{"name":"【凜子】","text":"「マンコもケツマンコも今までで##一番キモヂぃいいいっっっっ！！##妊娠しゅるって決めたらこんなにぃいっ！！」","type":"TXT","id":"v_SR156_0113","src":"/img/common/voice/ogg/v_SR156_0113.595a3e181134b359bdc18ed3c9b4e4a9.ogg"},{"name":"【凜子】","text":"「わたしっ、れったい、##ぜったい妊娠ひゅるろっっ、マンコも##ケツマンコも妊娠しゅるっろっ」","type":"TXT","id":"v_SR156_0114","src":"/img/common/voice/ogg/v_SR156_0114.bd84290a8978f9ba023232b7ddd606d3.ogg"},{"name":"【凜子】","text":"「あっああっ、らめもうイクっ、##イクイクイクぅううっ！！」","type":"TXT","id":"v_SR156_0115","src":"/img/common/voice/ogg/v_SR156_0115.529fbf733158a554178d7d360a6cbb22.ogg"},{"name":"【秋山】","text":"「凜子姉っ、妊娠してっ、##俺ちゃんと見てるから妊娠してっっ！！」","type":"TXT"},{"name":"【男優Ａ＆Ｂ＆秋山】","text":"「「「ううっっっ！！」」」","type":"TXT"},{"name":"","text":"　二人の男優、そして秋山は見事に##タイミングを合わせて射精の呻き声を上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR156e","src":"/img/pc/hello_script/ev/M/SR156e.18a1cecd40ffba4847030690743c6562.jpg"},{"name":"【凜子】","text":"「あっっへぇえええええええっっっ！！##イイイイックぅううううううう##ううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0116","src":"/img/common/voice/ogg/v_SR156_0116.aba7cd3c684d1870a037711ef8cae0aa.ogg"},{"name":"","text":"　凜子は高らかな絶頂の叫びを上げた。","type":"TXT"},{"name":"","text":"　自ら望んでのアクメにその顔が##無残なまでに、だが浅ましい悦びに崩れる。","type":"TXT"},{"name":"【凜子】","text":"「ひゃああああっっっ！！##チンポびゅくびゅく##ひてりゅううううっっっ！！！」","type":"TXT","id":"v_SR156_0117","src":"/img/common/voice/ogg/v_SR156_0117.ea90e001fc6618473be6d31dd92783b8.ogg"},{"name":"【凜子】","text":"「ザーメンが来てるッ、##びゅくびゅく来てるぅうっっ！！」","type":"TXT","id":"v_SR156_0118","src":"/img/common/voice/ogg/v_SR156_0118.c7e7c64d547744d012fc8a563933d35f.ogg"},{"name":"【凜子】","text":"「射精されてるううっっ、##中出しひゃれてるうっっ、##種付けされてるぅううっっ！！」","type":"TXT","id":"v_SR156_0119","src":"/img/common/voice/ogg/v_SR156_0119.67b685adf6c5487292a3f1d42f3e6325.ogg"},{"name":"【凜子】","text":"「ああんっっっ！！　わたひいま受精してるっ##してるぅううううううううううっっ！！！」","type":"TXT","id":"v_SR156_0120","src":"/img/common/voice/ogg/v_SR156_0120.c1462fcd62c9ec7fa7345a4ff7200991.ogg"},{"name":"","text":"　上と下からダブル中出し射精され、##その大量のザーメンに##凜子は完全に酔いしれていた。","type":"TXT"},{"name":"【男優Ｂ】","text":"「凛子ちゃん妊娠できてる？」","type":"TXT"},{"name":"","text":"　上の男優がぐっぐっと凛子の腹を押し、##流し込まれる精液を確認しながら問い質した。","type":"TXT"},{"name":"【凜子】","text":"「はひぃっ、いぃっ、れきっ、れきっ、##れきれ、ま、ましゅっ、しゅっ！」","type":"TXT","id":"v_SR156_0121","src":"/img/common/voice/ogg/v_SR156_0121.eb24eb18aaa811113b8335075424d0ab.ogg"},{"name":"【凜子】","text":"「ひ、子宮がどきゅどきゅしてっっ、こりぇっ##これえっ、れったいひょうれすっっ、##受精アクメれひゅうううっっぅっ！！」","type":"TXT","id":"v_SR156_0122","src":"/img/common/voice/ogg/v_SR156_0122.7b61837b5b86c7ab20c5081ab8e11205.ogg"},{"name":"【男優Ａ】","text":"「ケツマンコでも？##マンコだけじゃなくてケツマンコでも##妊娠しないと承知しないよ」","type":"TXT"},{"name":"","text":"　下の男も射精チンポで肛門をズボズボと##ほじくり回しながら問い質す。","type":"TXT"},{"name":"","text":"　その狂った問いにも凜子はためらいなく##喘ぎ答えた。","type":"TXT"},{"name":"【凜子】","text":"「もち、ろ、れしゅっ！　ケチュマンコ、##れもっ、おっっ、おおおっ、##妊娠ひてますううっっっ！！」","type":"TXT","id":"v_SR156_0123","src":"/img/common/voice/ogg/v_SR156_0123.7a62a5547e46463a6363ab246adefca9.ogg"},{"name":"【凜子】","text":"「らってっ、らってっ、お腹の中っっ、し##子宮みたいにっ、アクメれっひああっビュク##ビュクみゃくうってりるからああっっ！！」","type":"TXT","id":"v_SR156_0124","src":"/img/common/voice/ogg/v_SR156_0124.eb42d303b98eace5df0b58a4739ba1a4.ogg"},{"name":"【凜子】","text":"「あっっ、あっ、あああっ、マンコと##ケツマンコでっっ、両方とも受精ひてえっ」","type":"TXT","id":"v_SR156_0126","src":"/img/common/voice/ogg/v_SR156_0126.18dcd540d7976e0b3087ea8c8dc3b97a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「ああっまたイクまたイクまた##イクぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0127","src":"/img/common/voice/ogg/v_SR156_0127.7c2309da04377a369ae20ee39233a1df.ogg"},{"name":"【男優Ａ】","text":"「マンコとケツマンコで妊娠しても……##双子なのかね？」","type":"TXT"},{"name":"【男優Ｂ】","text":"「いや、しないでしょ、ケツの穴じゃ」","type":"TXT"},{"name":"","text":"　男たちの嘲りなど耳に入らない様子で、##凜子は受精の快感を訴え続けていた。","type":"TXT"},{"name":"【凜子】","text":"「こ、こんなっ感じっ、は、初めてれっっ、##子宮のおくれっ精子がぴちぴち暴れてるっっ##卵子がぶちのめひゃれてるっっ！」","type":"TXT","id":"v_SR156_0128","src":"/img/common/voice/ogg/v_SR156_0128.3c4f5d9bf5d1495cb058ca7818edd4fd.ogg"},{"name":"【凜子】","text":"「いっぱいの精子にっ、##いっぱいの精子にぶちのめひゃれてっっ」","type":"TXT","id":"v_SR156_0129","src":"/img/common/voice/ogg/v_SR156_0129.577dcc85af07f364a67a5d9485a856f9.ogg"},{"name":"【凜子】","text":"「袋だたきにひゃれてっっ、卵子が屈服して##孕んでるっっ、孕んでるぅうっっ！！」","type":"TXT","id":"v_SR156_0130","src":"/img/common/voice/ogg/v_SR156_0130.4422b7b1de0aa97670600ca2d894fed8.ogg"},{"name":"【凜子】","text":"「こ、これが受精アクメっっ、これが##受精アクメぇええっっ、あああっ、ひゅごい##しゅごいしゅごいいいいいいっっ！！！」","type":"TXT","id":"v_SR156_0131","src":"/img/common/voice/ogg/v_SR156_0131.982b18e9aad684270dcfdb1ae5f9137e.ogg"},{"name":"【男優Ｂ】","text":"「そんなこと分かるはずがないだろ」","type":"TXT"},{"name":"【男優Ａ】","text":"「嘘はダメだよ」","type":"TXT"},{"name":"","text":"　男たちは少しも信じていない様子で、凜子を##咎めるように子宮のあるあたりの##腹をグリグリと手で押した。","type":"TXT"},{"name":"【凜子】","text":"「う、嘘じゃないれすっっ、わかるんれふっっ##対魔忍らから分かるんれふうっっ、##受精ひましたっ、孕みましたっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0132","src":"/img/common/voice/ogg/v_SR156_0132.9fabcc902c0f97eb605be969c1f70618.ogg"},{"name":"【凜子】","text":"「だからお腹押さないれっっもう孕んでるから##お腹押さないれえっっ、おねがいです、##おねがいですっお願いでひゅうううっっ！！」","type":"TXT","id":"v_SR156_0133","src":"/img/common/voice/ogg/v_SR156_0133.0cd5840737301ddca3447fb3197d4951.ogg"},{"name":"【男優Ｂ】","text":"「そんな風に泣かれちゃなあ」","type":"TXT"},{"name":"【男優Ａ】","text":"「男は母親には弱いしなあ。やめとくか」","type":"TXT"},{"name":"","text":"　男たちは凜子をニヤニヤ笑いながら、##今度はその腹をいかにも優しげに撫で回した。","type":"TXT"},{"name":"【凜子】","text":"「あ、ありがとうございまひゅっっ」","type":"TXT","id":"v_SR156_0134","src":"/img/common/voice/ogg/v_SR156_0134.3074c2d64641154817e1a33b7b36f9d1.ogg"},{"name":"【凜子】","text":"「わたしっ、ちゃんとあなたのこと##感じてるからねっ、お母さん一緒に##イクからねっ、イクからねっっ！！」","type":"TXT","id":"v_SR156_0135","src":"/img/common/voice/ogg/v_SR156_0135.75d0733ce45a0329a7e4604bd73c748e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「あっああっあっあああああああああああああ##あああああああんんんんんんんっっっ！！」","type":"TXT","id":"v_SR156_0136","src":"/img/common/voice/ogg/v_SR156_0136.3d3cb41323d85aac69659729e49102b1.ogg"},{"name":"","text":"　あの凡愚二人には理解できまい。","type":"TXT"},{"name":"","text":"　対魔忍だから受精の感覚が分かるというのは##十分にあり得ることだ。","type":"TXT"},{"name":"","text":"　凜子は母親の――産む前から堕ちた##母親の顔をして、##何度も何度も絶頂を繰り返していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR156f","src":"/img/pc/hello_script/ev/M/SR156f.0b75c7002b493d187d01b9e371fd7f2a.jpg"},{"name":"【凜子】","text":"「あひっ……ひっっ……はひぃ……ひぃ、##はあ……はひぃ……」","type":"TXT","id":"v_SR156_0137","src":"/img/common/voice/ogg/v_SR156_0137.c07d54ece9c60ba4768344fe1a4c1ca3.ogg"},{"name":"","text":"　長い長い受精アクメが終わった。","type":"TXT"},{"name":"","text":"　凜子は放心状態で、目は焦点を失い、##半開きの唇からは##舌がだらりと垂れていた。","type":"TXT"},{"name":"【男優Ｂ】","text":"「ひさしぶりに本気射精したぜ」","type":"TXT"},{"name":"","text":"　マンコに入れてた男がズルリとチンポを##引き抜く。","type":"TXT"},{"name":"【凜子】","text":"「ひああっ、あっ、あぁああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0138","src":"/img/common/voice/ogg/v_SR156_0138.f84d9bfce4cb7513fb0d4eb850d23f1d.ogg"},{"name":"","text":"　凜子がまたビクビクと身体をくねらせる。","type":"TXT"},{"name":"","text":"　今の刺激だけで軽い絶頂が襲ったのだ。","type":"TXT"},{"name":"【男優Ａ】","text":"「完全にイキ癖がついてるな」","type":"TXT"},{"name":"","text":"　凜子を下で支えている男が、こちらはまだ##チンポを肛門に埋め込んだまま##ニヤリと笑った。","type":"TXT"},{"name":"【凜子】","text":"「ふひぃい……へああ……あぁ……ああ……##はあん……ああんっ……」","type":"TXT","id":"v_SR156_0139","src":"/img/common/voice/ogg/v_SR156_0139.6396fbae71c7adf2c8d65988303c862c.ogg"},{"name":"","text":"　絶頂して少しだけ力が戻ったのか、チンポと##尻穴の隙間からぶびぶびと空気が漏れ、##泡だった精液が滲み出していた。","type":"TXT"},{"name":"","text":"　一方、ようやくチンポから解放された##マンコは抜いたときに少し精液が##溢れ出たままで、今は固く閉じている。","type":"TXT"},{"name":"【凜子】","text":"「はぁ……ひぃ……はぁ、##はぁ……ひぁ……はぁ……」","type":"TXT","id":"v_SR156_0140","src":"/img/common/voice/ogg/v_SR156_0140.b8cd8b05a9052c4b0284ac735bcc2ecb.ogg"},{"name":"【男優Ｂ】","text":"「しっかし、幸せそうな顔だね～。##ＡＶ女優になってぶちのめされるために##生まれてきたみたいだよ」","type":"TXT"},{"name":"【男優Ａ】","text":"「こんな頑丈な娘、そうはいないしね～」","type":"TXT"},{"name":"【男優Ｂ】","text":"「聖修学園のメイドって要は主人の##便器なんだろ」","type":"TXT"},{"name":"【男優Ｂ】","text":"「そのために毎日アホな##トレーニングつんでるっていう。##金持ちのやることは分からないね」","type":"TXT"},{"name":"【男優Ａ】","text":"「これもそのトレーニングか？　もはや##便器以下、サンドバッグ以下のゴミ、##スクラップにまで堕ちてるけどな」","type":"TXT"},{"name":"","text":"　男たちはゲラゲラ笑っているが、放心状態の##凜子の耳には届いていないようだった。","type":"TXT"},{"name":"【凜子】","text":"「はぁはぁはぁはぁ――はぎいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR156_0141","src":"/img/common/voice/ogg/v_SR156_0141.b3cc1497c034967632bc26a3f2c57851.ogg"},{"name":"","text":"　呼吸を整えていた凜子の身体が突然、##大きく跳ねた。","type":"TXT"},{"name":"","text":"　そのまま腹を中心に全身を##激しく痙攣させる。","type":"TXT"},{"name":"【凜子】","text":"「あ゛っ！　あっっ！！　あ゛っ！！##あぁああああっっ！！」","type":"TXT","id":"v_SR156_0142","src":"/img/common/voice/ogg/v_SR156_0142.82b5e6a984d064baa78e0fc0903413f8.ogg"},{"name":"【男優Ｂ】","text":"「お、どうした？　死ぬか？」","type":"TXT"},{"name":"【男優Ａ】","text":"「かもな。死ぬ間際の尻の絞め付け、##たまんねえ」","type":"TXT"},{"name":"","text":"　男たちは全く気にせず、##見世物を見るような目をしている。","type":"TXT"},{"name":"【凜子】","text":"「あ゛あああああ゛##あああああああーーーーーーーっっ！！」","type":"TXT","id":"v_SR156_0143","src":"/img/common/voice/ogg/v_SR156_0143.4b1942dcff1c2afce5dc8e5d427c98ea.ogg"},{"name":"","text":"　凜子の身体が大きく突っ張り、そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR156g","src":"/img/pc/hello_script/ev/M/SR156g.1469fc8799a84eb9ea6bad87911ce6bd.jpg"},{"name":"【凜子】","text":"「ひぐぅうううううううう##うううううっっ！！！」","type":"TXT","id":"v_SR156_0144","src":"/img/common/voice/ogg/v_SR156_0144.c9a48fae0cf9f0d43a254d6c91defe88.ogg"},{"name":"","text":"　突然のアクメ。","type":"TXT"},{"name":"","text":"　凜子は死のうとしていたのではなかった。","type":"TXT"},{"name":"","text":"　プロの男優たちも見たことのない、##壮絶な余韻アクメを##迎えようとしていたのだ。","type":"TXT"},{"name":"【凜子】","text":"「あ゛っあっあ゛っあっあ゛あああ##あああああああああああっっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR156_0145","src":"/img/common/voice/ogg/v_SR156_0145.649cc53289a45574fe7412579793636b.ogg"},{"name":"","text":"　ブビュウウウウウウウッッッ！！！","type":"TXT"},{"name":"","text":"　膣から凄まじい精液が噴き出していた。","type":"TXT"},{"name":"","text":"　ただの逆流ではない。","type":"TXT"},{"name":"","text":"　膣から子宮までみっちりと詰め込まれた##精液が棒状のゼリーのようになって##一度に放出されているのだ。","type":"TXT"},{"name":"【凜子】","text":"「あっぎゃあああああああああ##あああああああっっっ！！」","type":"TXT","id":"v_SR156_0146","src":"/img/common/voice/ogg/v_SR156_0146.1420e0e2e7275fa8373a8f4e7bad0480.ogg"},{"name":"【凜子】","text":"「しぬしぬしぬぅううううううううう##うううううううううっっっ！！！」","type":"TXT","id":"v_SR156_0147","src":"/img/common/voice/ogg/v_SR156_0147.49df1544f727fb9e9dc70f336da4f579.ogg"},{"name":"","text":"　さっき男優が吐き出した部分、それ以前の##分も合わせて優に２リットルはあるだろう。","type":"TXT"},{"name":"","text":"　しかもこの勢い、まるでマンコの射精だ。","type":"TXT"},{"name":"【凜子】","text":"「くはああっ、はっ、ひい、はひっ、##ひいっ、はぁはぁ、はぁぁっ」","type":"TXT","id":"v_SR156_0148","src":"/img/common/voice/ogg/v_SR156_0148.ce594c169bb25198ec0febd7b0ccfa90.ogg"},{"name":"","text":"　一人の女に入っていたとは到底思えない、##大量の精液を吐き出して、##凜子の顔にようやく血色が戻ってきた。","type":"TXT"},{"name":"【男優Ａ】","text":"「おい馬鹿女！　ザーメンマンコ噴きするのは##最後だろ！　なに勝手にやってんだよ！！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「また詰め込み直しだな！！##この便器穴によ！！」","type":"TXT"},{"name":"【男優Ａ】","text":"「聞いてんのか、おら！」","type":"TXT"},{"name":"【男優Ｂ】","text":"「次勝手なことしたら、本気で殺すぞ！！」","type":"TXT"},{"name":"","text":"　男たちは偽りの穏やかさをかなぐり捨てて、##凛子を罵った。","type":"TXT"},{"name":"【凜子】","text":"「はぁ、はぁ……はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR156_0149","src":"/img/common/voice/ogg/v_SR156_0149.3f71d6eae1665b86fc134c22a46933cf.ogg"},{"name":"","text":"　だが凜子には聞こえていないようだった。","type":"TXT"},{"name":"【凜子】","text":"「たちゅろ……たつ……ろ……」","type":"TXT","id":"v_SR156_0150","src":"/img/common/voice/ogg/v_SR156_0150.8146ff997270c0fb473571f58141dc98.ogg"},{"name":"","text":"　凜子はただ弟の名を呼んでいた。","type":"TXT"},{"name":"","text":"　その瞳は光を失い、##顔には絶望だけが広がっている。","type":"TXT"},{"name":"【秋山】","text":"「分かったよ凜子姉、そいつらは僕が殺す。##凜子姉の苦しみを百倍与えてから殺す。##待ってて凜子姉、僕がやるから僕がやるから」","type":"TXT"},{"name":"","text":"　秋山がそれに答えている。","type":"TXT"},{"name":"","text":"　姉が苦しみ、感じる様を見ながら射精を##繰り返した剛直は##おぞましいまでに屹立していた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【美琴】","text":"「どう？　最高に面白かったでしょ？」","type":"TXT","id":"v_mSR156_0007","src":"/img/common/voice/ogg/v_mSR156_0007.efcc05e8bfc2e2bae19d621895387eb5.ogg"},{"name":"","text":"　一緒に見ていた美琴の声が聞こえてきた。","type":"TXT"},{"name":"【俺】","text":"「ああ、水城ゆきかぜ、秋山凜子、##そして秋山達郎か。##こいつら三人をまとめてみたいな」","type":"TXT"},{"name":"【美琴】","text":"「でしょ？　なにが起こるのか##想像もつかないわ。ふふ、楽しみ」","type":"TXT","id":"v_mSR156_0008","src":"/img/common/voice/ogg/v_mSR156_0008.2c69fa25551e50899d11a6e6b23e167c.ogg"},{"name":"","text":"　全くだと思いつつ、俺は秋山の記憶から##現実に戻っていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c279",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev161a","src":"/img/pc/hello_script/ev/M/R-ev161a.def6bc97a7ab1851adbdfd2da471198f.jpg"},{"name":"【シーア】","text":"「……ん……」","type":"TXT","id":"v_R-ev161_0000","src":"/img/common/voice/ogg/v_R-ev161_0000.98235bf3db6b66898f67cf7b69e71abf.ogg"},{"name":"","text":"　シーアが目を覚ますと、##見知らぬ天井が見えた。","type":"TXT"},{"name":"","text":"　どこの一室だろうか。##ぼんやりする頭を振る。","type":"TXT"},{"name":"【シーア】","text":"「私は、確か戦闘で気を失って……」","type":"TXT","id":"v_R-ev161_0001","src":"/img/common/voice/ogg/v_R-ev161_0001.da75f2e488a95def0a8084aa1dc9cba6.ogg"},{"name":"","text":"　口に出してみると、##徐々に意識がはっきりしてきたようだ。","type":"TXT"},{"name":"","text":"　シーアは自らが戦闘で負け、##ここに連れてこられたことを察知する。","type":"TXT"},{"name":"【シーア】","text":"「そうか、負けたか……」","type":"TXT","id":"v_R-ev161_0002","src":"/img/common/voice/ogg/v_R-ev161_0002.0177dd39acb4bd5e97df1e38ab9d4794.ogg"},{"name":"【シーア】","text":"「負けて捕虜となるくらいなら……！」","type":"TXT","id":"v_R-ev161_0003","src":"/img/common/voice/ogg/v_R-ev161_0003.cec009876b64491e5c9772d187b93135.ogg"},{"name":"","text":"　自害する為に身体を起こそうとしたが、##ピクリとも動かない。","type":"TXT"},{"name":"","text":"　まるで全身を地面に##縫いつけられているかのようだ。","type":"TXT"},{"name":"【シーア】","text":"「ば、ばかな……こんなこと……！」","type":"TXT","id":"v_R-ev161_0004","src":"/img/common/voice/ogg/v_R-ev161_0004.76f7fb0cc91800d1cb56d02eb44d4a4a.ogg"},{"name":"【俺】","text":"「ようやく起きたか」","type":"TXT"},{"name":"【シーア】","text":"「！！」","effect":"ef02","type":"TXT","id":"v_R-ev161_0005","src":"/img/common/voice/ogg/v_R-ev161_0005.d3ffc23ebae4b8117431ae079dfbd8d2.ogg"},{"name":"","text":"　シーアの瞳が開いた扉を睨みつける。","type":"TXT"},{"name":"【シーア】","text":"「貴様、なにをした！」","type":"TXT","id":"v_R-ev161_0006","src":"/img/common/voice/ogg/v_R-ev161_0006.8aae54b48e7eb408914a150397203e4e.ogg"},{"name":"【俺】","text":"「ある人形使いの能力を使って、##お前を操っている」","type":"TXT"},{"name":"【俺】","text":"「お前が負けて死ぬ気なのはわかっていた。##だから能力を無力化させてもらったぞ」","type":"TXT"},{"name":"","text":"　悔しそうに歯ぎしりするシーアに、##ゆっくり近付く。","type":"TXT"},{"name":"【俺】","text":"「お前の命は俺がもらったのだから、##俺の望む女になってもらう。##そのための勉強だ」","type":"TXT"},{"name":"","text":"　そう言って俺は服を脱ぎ、##身体をベッドの上に横たえた。","type":"TXT"},{"name":"【シーア】","text":"「な、なにをしている……っ！？」","type":"TXT","id":"v_R-ev161_0007","src":"/img/common/voice/ogg/v_R-ev161_0007.f373437017e2d106a30b9750b2c8fafe.ogg"},{"name":"","text":"　驚くシーアの身体が##彼女の意志とは関係なく動き、##俺に寄り添うようにしなだれかかってくる。","type":"TXT"},{"name":"","text":"　胸が押しつけられる。","type":"TXT"},{"name":"【シーア】","text":"「なっ、なんだこれは！？」","type":"TXT","id":"v_R-ev161_0008","src":"/img/common/voice/ogg/v_R-ev161_0008.e05b9354d5ab119d5954d6c16372313a.ogg"},{"name":"","text":"　身体が勝手に動くのを##全力で阻止しようとしているのだろう。","type":"TXT"},{"name":"","text":"　シーアの全身が力んで震えているが、##動きが止まることはない。","type":"TXT"},{"name":"","text":"　ロシア系特有の綺麗な顔が近付いてきて、##俺の唇にキスをした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev161b","src":"/img/pc/hello_script/ev/M/R-ev161b.7209f7284450f24e920d50da9971003c.jpg"},{"name":"【シーア】","text":"「んっ、んんんんんんんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev161_0009","src":"/img/common/voice/ogg/v_R-ev161_0009.355a39dc595ab089af4e031332567196.ogg"},{"name":"","text":"　唇と唇が触れるだけのキスに、##シーアが呻くような声を上げる。","type":"TXT"},{"name":"【シーア】","text":"「んむっ、ん、んん……っ！！」","type":"TXT","id":"v_R-ev161_0010","src":"/img/common/voice/ogg/v_R-ev161_0010.20ac29c768bb17e56507dcf97898a99a.ogg"},{"name":"","text":"　触れては離れる柔らかな感触を楽しむが、##すぐに刺激が足りなくなる。","type":"TXT"},{"name":"","text":"　俺は能力を使い、##シーアの口を大きく開かせた。","type":"TXT"},{"name":"【シーア】","text":"「ひゃっ！？　な、なに……」","type":"TXT","id":"v_R-ev161_0011","src":"/img/common/voice/ogg/v_R-ev161_0011.6d031b33dc4116af8c250ca80f4f7312.ogg"},{"name":"","text":"　無様に舌を突き出しながら戸惑うシーア。","type":"TXT"},{"name":"","text":"　眼前にいる俺も舌を伸ばしたことで、##次になにをさせられるか察したようだ。","type":"TXT"},{"name":"","text":"　強気な顔がしかめられる。","type":"TXT"},{"name":"【シーア】","text":"「ひゃ、ひゃめろぉ！！」","type":"TXT","id":"v_R-ev161_0012","src":"/img/common/voice/ogg/v_R-ev161_0012.faa84a9866e91e950574f725a6826f40.ogg"},{"name":"","text":"　叫んで抵抗しようとするが、##身体は言うことをきかない。","type":"TXT"},{"name":"","text":"　震える身体が徐々に近付いて来て、##ついに熱い舌と舌が触れた。","type":"TXT"},{"name":"【シーア】","text":"「んっ、んんんんぅううっ」","type":"TXT","id":"v_R-ev161_0013","src":"/img/common/voice/ogg/v_R-ev161_0013.7db5d0a55f1aae4bb7570840fee7a11f.ogg"},{"name":"","text":"　ピチャピチャと唾液で##音をたてながらくすぐりあう。","type":"TXT"},{"name":"","text":"　恋人同士でするような行為なのに、##金髪の下から覗く眉間には##きつい皺が刻まれている。","type":"TXT"},{"name":"【俺】","text":"「お気に召さなかったか？」","type":"TXT"},{"name":"【シーア】","text":"「ふ、ふざけるな……んんぅうっ！？」","type":"TXT","id":"v_R-ev161_0014","src":"/img/common/voice/ogg/v_R-ev161_0014.fe363a02a1f1aa1d51bb8394817fd3a5.ogg"},{"name":"","text":"　性感帯の一つである舌の裏を##チロチロと舐めてやると、##華奢な身体が痙攣したように震えた。","type":"TXT"},{"name":"【シーア】","text":"「にゃ、にゃにこれ、ぇっ……！！」","type":"TXT","id":"v_R-ev161_0015","src":"/img/common/voice/ogg/v_R-ev161_0015.a4ae010a0f999c87b42fd577527cab3e.ogg"},{"name":"【俺】","text":"「やはりこういうことは初めてか？」","type":"TXT"},{"name":"【シーア】","text":"「う、うるさっ……っんむぅううっ！！」","type":"TXT","id":"v_R-ev161_0016","src":"/img/common/voice/ogg/v_R-ev161_0016.36fa3fcf8dfe45fd47642a088d8ff072.ogg"},{"name":"","text":"　返答を待たずに、##シーアの顔をより近付けさせる。","type":"TXT"},{"name":"","text":"　お互いの吐息が呑み込んでしまえるような##距離で、シーアの舌と唇に奉仕をさせる。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ぁっ、ふぁ、##こ、こんな、こと、んっ、んむぅうっ」","type":"TXT","id":"v_R-ev161_0017","src":"/img/common/voice/ogg/v_R-ev161_0017.e48a4180ae342864f8e5fc8a63efa879.ogg"},{"name":"","text":"　俺の口内に熱くて柔らかい舌が##差し入れられ、歯列をなぞる。","type":"TXT"},{"name":"【シーア】","text":"「く、くそっ、ん、ふぅん、んぅっ」","type":"TXT","id":"v_R-ev161_0018","src":"/img/common/voice/ogg/v_R-ev161_0018.1d8544ca650c253a63ebe883fc533fc2.ogg"},{"name":"","text":"　抵抗する心とは裏腹に、##シーアが丁寧に口内をまさぐっていく。","type":"TXT"},{"name":"【シーア】","text":"「んっ、れろっ、んちゅっ、##ちゅっ、んふぅ、んんんっ」","type":"TXT","id":"v_R-ev161_0019","src":"/img/common/voice/ogg/v_R-ev161_0019.bce96e4d7f993212db86180be4640473.ogg"},{"name":"","text":"　自分を捕虜にした男に奉仕するのは、##身体に自由が利けば自害したいほどの##屈辱だろう。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ぐぅ……殺してやる……んんっ」","type":"TXT","id":"v_R-ev161_0020","src":"/img/common/voice/ogg/v_R-ev161_0020.db833e0ae7e74c80c57edbef6dd2138a.ogg"},{"name":"【俺】","text":"「そろそろ唾液が溜まってきたな」","type":"TXT"},{"name":"【シーア】","text":"「な、なに言って……んっ！？##んじゅるるるっ！！」","type":"TXT","id":"v_R-ev161_0021","src":"/img/common/voice/ogg/v_R-ev161_0021.616fb879b381dd21ec5cda86b0b47904.ogg"},{"name":"","text":"　口の中に溜まっていた唾液を、##舌と共にシーアに吸わせる。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ふ、ん、んんっー！！」","type":"TXT","id":"v_R-ev161_0022","src":"/img/common/voice/ogg/v_R-ev161_0022.6c835fe17ef74d0188f68258766c35ca.ogg"},{"name":"","text":"　全てをシーアの口に移したが、##口を閉じさせただけで飲み込ませない。","type":"TXT"},{"name":"","text":"　口の中で俺の唾液と自分の唾液が##混じりあうのが気持ち悪いのか、##シーアがくぐもった声を上げる。","type":"TXT"},{"name":"","text":"　嫌がる顔を十分堪能してから、##俺はシーアに命令を下した。","type":"TXT"},{"name":"【俺】","text":"「よし、飲め」","type":"TXT"},{"name":"【シーア】","text":"「んっ、んぐぅうううっ！？##ごきゅっ、んっ、ぉえっ！」","effect":"ef02","type":"TXT","id":"v_R-ev161_0023","src":"/img/common/voice/ogg/v_R-ev161_0023.a00c393c42d2b7f256e24a2fd82c1509.ogg"},{"name":"","text":"　唾液を飲み下してえずくシーアに構わず、##俺は再び舌を絡める。","type":"TXT"},{"name":"【シーア】","text":"「ぉっ、んっ、うぇっ、##んふ、ん、んんんっ」","type":"TXT","id":"v_R-ev161_0024","src":"/img/common/voice/ogg/v_R-ev161_0024.c0040f6c8d3477f389d801eec01b7301.ogg"},{"name":"【俺】","text":"「なんだ、もう濡れているのか？」","type":"TXT"},{"name":"【シーア】","text":"「ぬ、濡れてなんて、ないっ……！」","type":"TXT","id":"v_R-ev161_0025","src":"/img/common/voice/ogg/v_R-ev161_0025.5dea79b3ff19066e4de80a97f8e45920.ogg"},{"name":"","text":"　スーツの股間にできた染みを見て、##俺は嘲るような笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「素直になれ、##口に奉仕させられて感じたんだろう」","type":"TXT"},{"name":"【シーア】","text":"「そ、そんなこと、ん、んんぅっ、##ないっ……ふ、ん、んぢゅっ、ちゅるっ」","type":"TXT","id":"v_R-ev161_0026","src":"/img/common/voice/ogg/v_R-ev161_0026.a1540404c994e4f1e9fea50dba0a91f9.ogg"},{"name":"【俺】","text":"「傭兵として生きてきたお前に女の魅力と、##女としての快楽を教えてやる」","type":"TXT"},{"name":"【シーア】","text":"「んむっ、##そ、そんなの、いらなっ……ヒ！？」","type":"TXT","id":"v_R-ev161_0027","src":"/img/common/voice/ogg/v_R-ev161_0027.6b956c961c7460a6e526f79fb37017e6.ogg"},{"name":"","text":"　自分の意志とは離れて動く己の手が、##何に触れたか分かったようだ。","type":"TXT"},{"name":"","text":"　初なシーアの頬が一気に紅潮する。","type":"TXT"},{"name":"【シーア】","text":"「こっ、こ、これはっ……」","type":"TXT","id":"v_R-ev161_0028","src":"/img/common/voice/ogg/v_R-ev161_0028.1ffc9373c96e9c360361a7adbe126785.ogg"},{"name":"【俺】","text":"「なにを掴んでいるか言ってみろ」","type":"TXT"},{"name":"【シーア】","text":"「ば、ばかなっ……ひっ、や、ぁあっ！」","type":"TXT","id":"v_R-ev161_0029","src":"/img/common/voice/ogg/v_R-ev161_0029.66a403bd403f90ea9cb5ab2ef2a862d6.ogg"},{"name":"","text":"　恥ずかしがるシーアに構わず、##滑らかな肌触りの手を動かすように操る。","type":"TXT"},{"name":"【俺】","text":"「おお、いいぞっ……」","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、や、やめろ、##動かすなっ、ぁ、ああっ！」","type":"TXT","id":"v_R-ev161_0030","src":"/img/common/voice/ogg/v_R-ev161_0030.1beac102eb4085b84f999a2e6429c896.ogg"},{"name":"","text":"　みるみるうちに勃起していく肉棒を、##柔らかな手が扱きたてる。","type":"TXT"},{"name":"","text":"　硬茎が快感を得てびくつくたび、##シーアが小さな悲鳴を上げた。","type":"TXT"},{"name":"【シーア】","text":"「ひっ、い、いやっ……！」","type":"TXT","id":"v_R-ev161_0031","src":"/img/common/voice/ogg/v_R-ev161_0031.ae8dfc0c7fa8a5368b552d4392ee2fd9.ogg"},{"name":"【俺】","text":"「何を掴んでるか言えと言っているだろう」","type":"TXT"},{"name":"【シーア】","text":"「だ、誰がそんなことを……っ！」","type":"TXT","id":"v_R-ev161_0032","src":"/img/common/voice/ogg/v_R-ev161_0032.1d162a8b6376ae671f85df6b66e80583.ogg"},{"name":"【俺】","text":"「言わないと舐めさせるぞ」","type":"TXT"},{"name":"【シーア】","text":"「うっ、ぐっ……」","type":"TXT","id":"v_R-ev161_0033","src":"/img/common/voice/ogg/v_R-ev161_0033.ec0b970ccded1c6e426adebf82a14aab.ogg"},{"name":"","text":"　俺の脅迫に、細い喉を詰まらせる。","type":"TXT"},{"name":"【俺】","text":"「ほら、早くしろ。それとも舐めたいのか？」","type":"TXT"},{"name":"【シーア】","text":"「ペ、ペニス、だ」","type":"TXT","id":"v_R-ev161_0034","src":"/img/common/voice/ogg/v_R-ev161_0034.cd64db32c5c580a3b92e3844538f60ad.ogg"},{"name":"","text":"　シーアは自分で発した言葉に羞恥を##感じたのか、太股をもじもじと擦りあわせた。","type":"TXT"},{"name":"【俺】","text":"「違うな、チンポだ。##なるべく下品な言い方で言え」","type":"TXT"},{"name":"【シーア】","text":"「ぐっ、ぅっ、ううっ……」","type":"TXT","id":"v_R-ev161_0035","src":"/img/common/voice/ogg/v_R-ev161_0035.1d59fda266d30ffc56314044109a1437.ogg"},{"name":"","text":"　雪のように白い頬が朱に染まる。","type":"TXT"},{"name":"【シーア】","text":"「……チ、チンポ……##こ、これで満足か！？」","type":"TXT","id":"v_R-ev161_0036","src":"/img/common/voice/ogg/v_R-ev161_0036.69cae9e999cdf8df20e856f20d9e1297.ogg"},{"name":"【俺】","text":"「及第点だな。そのまましごいてもらおうか」","type":"TXT"},{"name":"【シーア】","text":"「ひっ！？　やっ、ぁっ、ああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev161_0037","src":"/img/common/voice/ogg/v_R-ev161_0037.7340efb8956313eb43ad1fe067d092d6.ogg"},{"name":"","text":"　俺は言うやいなや、##人形遣いの能力で肉茎を##掴んでいるシーアの手を動かす。","type":"TXT"},{"name":"","text":"　細い指が男幹に絡み、皮を上下させる。##思わずため息が漏れた。","type":"TXT"},{"name":"【俺】","text":"「ぉっ……いいぞ……」","type":"TXT"},{"name":"【シーア】","text":"「く、くそっ、やめろ、こんな……ぁあっ」","type":"TXT","id":"v_R-ev161_0038","src":"/img/common/voice/ogg/v_R-ev161_0038.52c02a65b5879e42f3a9a75a0a1672b5.ogg"},{"name":"【シーア】","text":"「くっ、ううっ、##ん、は、ぁん、んっ、んんっ」","type":"TXT","id":"v_R-ev161_0039","src":"/img/common/voice/ogg/v_R-ev161_0039.bb19919a5ee17c2b4a88ef45f639eeed.ogg"},{"name":"","text":"　シーアの顔は既に耳まで赤くなっている。","type":"TXT"},{"name":"","text":"　恥ずかしがりながら##自分の手が扱きたてている俺のものに##ちらちら視線をやる。","type":"TXT"},{"name":"【シーア】","text":"「ぅっ、ううっ、こんな、ぁあっ」","type":"TXT","id":"v_R-ev161_0040","src":"/img/common/voice/ogg/v_R-ev161_0040.f980401d985f60aae6c833b7a1f76fcb.ogg"},{"name":"","text":"　柔らかな手に竿を包まれながら、##指で作られた輪がくびれを##引っかけて上下する。","type":"TXT"},{"name":"","text":"　シーアの指がカリ首を擦るたび、##腰の奥が疼くような快感を覚えた。","type":"TXT"},{"name":"【シーア】","text":"「んっ、あ、あつい……##ううっ……ふ、ぅ、んんっ」","type":"TXT","id":"v_R-ev161_0041","src":"/img/common/voice/ogg/v_R-ev161_0041.03881fc8d8074a71c0cfc07e3618b282.ogg"},{"name":"","text":"　男性器に触れているのを恥ずかしがる##シーアだが、もちろん手は止めない。##止められないのだ。","type":"TXT"},{"name":"","text":"　熱くなってきた手のひらに、##俺自身も熱を溜め込んでいく。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、ん、んんっ、##ビクビク、させるなっ……」","type":"TXT","id":"v_R-ev161_0042","src":"/img/common/voice/ogg/v_R-ev161_0042.75aa32bc5bc3b9febe5a84cb31244d9a.ogg"},{"name":"【シーア】","text":"「ぅっ、く、くそっ……##手のひらが、くすぐったい……」","type":"TXT","id":"v_R-ev161_0043","src":"/img/common/voice/ogg/v_R-ev161_0043.fd9c11b5b44e21ed196cbab7db8117ac.ogg"},{"name":"【シーア】","text":"「んっ、んふ、ぅ、ぅうんっ」","type":"TXT","id":"v_R-ev161_0044","src":"/img/common/voice/ogg/v_R-ev161_0044.edf53ab1c4b18730c7b189431d595ecc.ogg"},{"name":"【俺】","text":"「くすぐったいんじゃない、##感じているんだろう」","type":"TXT"},{"name":"【シーア】","text":"「なっ！？　ば、ばかな、##てのひらが気持ちいいなんて……」","type":"TXT","id":"v_R-ev161_0045","src":"/img/common/voice/ogg/v_R-ev161_0045.bb20faee5f728d2101ec00ceb8b37720.ogg"},{"name":"【シーア】","text":"「ぁっ、ううんっ、##や、やめろ、動きを止めろ！」","type":"TXT","id":"v_R-ev161_0046","src":"/img/common/voice/ogg/v_R-ev161_0046.1cabb7451172d7c588e2305ed52970ff.ogg"},{"name":"【俺】","text":"「オナホ代わりにチンポで擦られまくって##犯されて……気持ちよくないわけがない」","type":"TXT"},{"name":"【シーア】","text":"「ぅっ、うううっ……ん、んふ、くぅうんっ」","type":"TXT","id":"v_R-ev161_0047","src":"/img/common/voice/ogg/v_R-ev161_0047.920574d00602b19358dd268bb9430fb2.ogg"},{"name":"【シーア】","text":"「ああっ、手のひら……んっ、んんっ、##違う、感じてなんかっ……」","type":"TXT","id":"v_R-ev161_0048","src":"/img/common/voice/ogg/v_R-ev161_0048.1a4c89af94fa4f562f71303003dcf28b.ogg"},{"name":"","text":"　俺の言葉が洗脳のように##シーアの耳を通って脳に入り込む。","type":"TXT"},{"name":"","text":"　手のひらを性器のように感じたのか、##シーアは切ない声を上げた。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ぁっ、はぁあ……ぅあ……」","type":"TXT","id":"v_R-ev161_0049","src":"/img/common/voice/ogg/v_R-ev161_0049.b3b6106078652fd3a6578e6009a97158.ogg"},{"name":"【俺】","text":"「股間も濡れてきただろう。##もう染みができてるじゃないか」","type":"TXT"},{"name":"【シーア】","text":"「ぅうっ！？##そ、そんなこと、ないぃ……んんんっ」","effect":"ef02","type":"TXT","id":"v_R-ev161_0050","src":"/img/common/voice/ogg/v_R-ev161_0050.b54c262f15e63fa881d80aea58646d4a.ogg"},{"name":"","text":"　ヴァギナに触れている部分の布が##変色していることを指摘してやる。","type":"TXT"},{"name":"","text":"　するとシーアは恥ずかしそうに##太股を擦りあわせたが、その仕草が陰核を##刺激して余計感じてしまったらしい。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ぁっ、あっ、ふ、ぅう、んっ」","type":"TXT","id":"v_R-ev161_0051","src":"/img/common/voice/ogg/v_R-ev161_0051.b3a0e84f1a34e3a7ee6d9bca71953921.ogg"},{"name":"【シーア】","text":"「うっ、ううっ……か、身体が熱い……っ」","type":"TXT","id":"v_R-ev161_0052","src":"/img/common/voice/ogg/v_R-ev161_0052.52eab2951f7187143a7cf955f0d6c99d.ogg"},{"name":"","text":"　小さな快感を拾うように、##もじもじと太股を動かしている。","type":"TXT"},{"name":"【シーア】","text":"「ん、んんっ、これ、なに……##へ、変な気分だ……ほ、ぉお……」","type":"TXT","id":"v_R-ev161_0053","src":"/img/common/voice/ogg/v_R-ev161_0053.0ca0c986c1dbfc95a4a3993f4101acf0.ogg"},{"name":"【シーア】","text":"「ぁっ、あ、あっ、っんんぅ！？」","type":"TXT","id":"v_R-ev161_0054","src":"/img/common/voice/ogg/v_R-ev161_0054.b79b6ceb5efd2d87926f8554c744545b.ogg"},{"name":"","text":"　快楽に酔い、##徐々に突き出てきた舌先を吸い上げる。","type":"TXT"},{"name":"【シーア】","text":"「んっ、れるっ、んっ、んむぅううっ！！」","type":"TXT","id":"v_R-ev161_0055","src":"/img/common/voice/ogg/v_R-ev161_0055.a8384d16b48ed6ab6d691fd0574e4cf1.ogg"},{"name":"","text":"　シーアの華奢な体はそれだけで##電流に打たれたように震えた。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ぉっ、んふ、んんっ、##キ、キスゥ、んっ、だめっ……」","type":"TXT","id":"v_R-ev161_0056","src":"/img/common/voice/ogg/v_R-ev161_0056.913dc047a3725c23e605bb06775805ea.ogg"},{"name":"【シーア】","text":"「んっ、ちゅっ、んんっ、んちゅっ、ちゅっ」","type":"TXT","id":"v_R-ev161_0057","src":"/img/common/voice/ogg/v_R-ev161_0057.b2694d735a0a700cfcb4ca3c832a6276.ogg"},{"name":"【シーア】","text":"「ぁっ、んっ、れるっ、れろっ、##んっ、舌、ぁあ……んちゅっ」","type":"TXT","id":"v_R-ev161_0058","src":"/img/common/voice/ogg/v_R-ev161_0058.8342e663ae70415192f31fdce960e3a5.ogg"},{"name":"","text":"　快感を貪り、##今度は自分から積極的に舌を絡めてくる。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいか？」","type":"TXT"},{"name":"【シーア】","text":"「んっ、ち、ちがっ、##んっ、れろっ、んちゅっ」","type":"TXT","id":"v_R-ev161_0059","src":"/img/common/voice/ogg/v_R-ev161_0059.8347a7c84936ba5bc8c9c7fea0ffea33.ogg"},{"name":"","text":"　否定はするが俺の肉棒を扱く手も、##口内をまさぐる舌も止まらない。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ふぅっ、んふぅうっ、##んぢゅっ、んは、ぁあ」","type":"TXT","id":"v_R-ev161_0060","src":"/img/common/voice/ogg/v_R-ev161_0060.8452cf525ce12941d21016e915d54259.ogg"},{"name":"【俺】","text":"「いい感じだが、もう一つだな」","type":"TXT"},{"name":"","text":"　徐々に仕上がっていくシーアを堕とす為、##俺は目の前の対魔忍スーツをめくった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev161c","src":"/img/pc/hello_script/ev/M/R-ev161c.6cea43722b3c57174687b1a9ddc2aead.jpg"},{"name":"【シーア】","text":"「ひゃっ！？　や、やめろぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev161_0061","src":"/img/common/voice/ogg/v_R-ev161_0061.56d91df6ca795342387339607afdbe07.ogg"},{"name":"","text":"　シーアの胸が露わになる。","type":"TXT"},{"name":"","text":"　形は良いし色も白くて美しい。","type":"TXT"},{"name":"【シーア】","text":"「うっ、ううっ、こんな……こんなっ……」","type":"TXT","id":"v_R-ev161_0062","src":"/img/common/voice/ogg/v_R-ev161_0062.510556ca88ed438fb40f491efd1daa66.ogg"},{"name":"【俺】","text":"「そんなに恥ずかしがるなよ」","type":"TXT"},{"name":"【シーア】","text":"「ひっ、んぁあっ！！」","type":"TXT","id":"v_R-ev161_0063","src":"/img/common/voice/ogg/v_R-ev161_0063.def1a4c192febe3d73d55404b892261d.ogg"},{"name":"","text":"　恥じらいを通り越して、恥辱を感じて唇を##噛んだシーアの乳を片手で優しく揉む。","type":"TXT"},{"name":"【シーア】","text":"「んっ、んぁ、ああっ、やぁああっ」","type":"TXT","id":"v_R-ev161_0064","src":"/img/common/voice/ogg/v_R-ev161_0064.732874ba6c17fddfdf4283fb012ab2df.ogg"},{"name":"","text":"　それだけでシーアは##ビクビクと体を震わせた。","type":"TXT"},{"name":"【シーア】","text":"「なっ、ぁっ、ああっ、##なんだ、これ、はっ、はぁあんっ」","type":"TXT","id":"v_R-ev161_0065","src":"/img/common/voice/ogg/v_R-ev161_0065.ff8f61a6391407b768281650055da115.ogg"},{"name":"【俺】","text":"「胸もいいもんだろ？」","type":"TXT"},{"name":"【シーア】","text":"「ふ、ふざけ、るなっ……##んっ、んふぅっ、んんんっ」","type":"TXT","id":"v_R-ev161_0066","src":"/img/common/voice/ogg/v_R-ev161_0066.e376e96e2369f6b5c9bd1bb70c8794d6.ogg"},{"name":"【シーア】","text":"「んっ、や、ぁあ、やだ、##胸、揉まれるだけでこんな……っ！」","type":"TXT","id":"v_R-ev161_0067","src":"/img/common/voice/ogg/v_R-ev161_0067.4037b5e6a36160d2f790055101b9a3f9.ogg"},{"name":"","text":"　俺が手を動かすたびに、##シーアが無意識に内股をもじもじさせる。","type":"TXT"},{"name":"","text":"　手のひらにしっとり吸いつくような感触を##楽しみながら、俺はもう片方の手で##シーアの乳首を摘んだ。","type":"TXT"},{"name":"【シーア】","text":"「ひゃんんっ！？　や、ぁあっ！！」","type":"TXT","id":"v_R-ev161_0068","src":"/img/common/voice/ogg/v_R-ev161_0068.720e2d1910d4c914589f3dd18402d062.ogg"},{"name":"","text":"　突然の強い刺激に白い身体が跳ね上がる。","type":"TXT"},{"name":"","text":"　俺はそのまま綺麗な色をした乳首を##指の腹で撫でた。","type":"TXT"},{"name":"【シーア】","text":"「やっ、やめ、ろ、ぉおっ、ん、ふぁあ」","type":"TXT","id":"v_R-ev161_0069","src":"/img/common/voice/ogg/v_R-ev161_0069.86a001cc4fab9ed01ba2dc566abf2a95.ogg"},{"name":"【シーア】","text":"「ぁっ、あっ、そこっ、##触られるとっ、お、おかしくなる、ぅうっ」","type":"TXT","id":"v_R-ev161_0070","src":"/img/common/voice/ogg/v_R-ev161_0070.01eb1d5e698e326af61a164dd7ca53c4.ogg"},{"name":"","text":"　これまで娯楽も快楽も経験してこなかった##シーアは、それだけでビクビクと感じている。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、ぉっ、お、んんっ、##む、胸が、ぁあ」","type":"TXT","id":"v_R-ev161_0071","src":"/img/common/voice/ogg/v_R-ev161_0071.ac42cefb1029ce4fee9bc652bdbcba24.ogg"},{"name":"【俺】","text":"「おっぱいだろ？」","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、ん、ふ、お、おっぱい……んんっ」","type":"TXT","id":"v_R-ev161_0072","src":"/img/common/voice/ogg/v_R-ev161_0072.2a2ebf6416128f6e909dc900cac94f8d.ogg"},{"name":"【シーア】","text":"「あっ、んんっ、やだ、それやだぁっ！」","type":"TXT","id":"v_R-ev161_0073","src":"/img/common/voice/ogg/v_R-ev161_0073.7fa0d99b2d52f7328a092e1fd288404f.ogg"},{"name":"","text":"　乳首を爪で弾くと、途端に甘い声が上がる。","type":"TXT"},{"name":"【シーア】","text":"「ァッ、あぁっー、##や、ぁ、あ、あはぁあっ」","type":"TXT","id":"v_R-ev161_0074","src":"/img/common/voice/ogg/v_R-ev161_0074.f01ba32653f56c469ff1416dcddb136e.ogg"},{"name":"【シーア】","text":"「ぁ、ぁあ、すご、あぁっ、##な、なんで、こんな、あぁあ」","type":"TXT","id":"v_R-ev161_0075","src":"/img/common/voice/ogg/v_R-ev161_0075.4ef9c0fc03585f24cf47b5970aff3abc.ogg"},{"name":"","text":"　くりくりした感触と蕩けていく顔が##楽しくて、何度も何度も繰り返す。","type":"TXT"},{"name":"【シーア】","text":"「んっ、ふ、ぅううんっ、だめ、ぇえ」","type":"TXT","id":"v_R-ev161_0076","src":"/img/common/voice/ogg/v_R-ev161_0076.052d85658ac8d4fdb664600c08523e1a.ogg"},{"name":"【シーア】","text":"「ぉ、ぁあ、おっぱい、だめぇ、##ん、んぁあ」","type":"TXT","id":"v_R-ev161_0077","src":"/img/common/voice/ogg/v_R-ev161_0077.8e867a78c24c9d8f96e65ae923967937.ogg"},{"name":"","text":"　指で挟んだ小さな突起は##どんどん硬く尖っていく。","type":"TXT"},{"name":"【俺】","text":"「まるでチンポだな」","type":"TXT"},{"name":"【シーア】","text":"「んっ、ちがっ、##ち、ちんぽじゃ、ぁあっ、いいっ……！」","type":"TXT","id":"v_R-ev161_0078","src":"/img/common/voice/ogg/v_R-ev161_0078.c3ae3d57cdab58ea3e456b4b10173985.ogg"},{"name":"【シーア】","text":"「だ、だめぇ、おっぱいもみながら、##乳首シコシコしちゃっ……！！」","type":"TXT","id":"v_R-ev161_0079","src":"/img/common/voice/ogg/v_R-ev161_0079.5ef4b621b7d12fdf052587918b1f3430.ogg"},{"name":"","text":"　息を詰まらせてシーアが言う。","type":"TXT"},{"name":"【シーア】","text":"「なっ、なんで、なんで乳首いじられてるのに##あそこがキュンキュンするのっ……！？」","type":"TXT","id":"v_R-ev161_0080","src":"/img/common/voice/ogg/v_R-ev161_0080.0dd47a8a45a0f2e7f0e2497a5574462e.ogg"},{"name":"【シーア】","text":"「んっ、ひっ、ぃ、ぃいっ！##ぁっ、ち、ちくび、すご、はぁああっ」","type":"TXT","id":"v_R-ev161_0081","src":"/img/common/voice/ogg/v_R-ev161_0081.281ac0243812e825f2f55f280c6e5474.ogg"},{"name":"【俺】","text":"「こっちも忘れるなよ」","type":"TXT"},{"name":"【シーア】","text":"「あぁああああっ！！」","type":"TXT","id":"v_R-ev161_0082","src":"/img/common/voice/ogg/v_R-ev161_0082.6020e1560d35fda3838abee2ea36c851.ogg"},{"name":"","text":"　俺は能力を使い、##おろそかになっていた手での##奉仕を再開させた。","type":"TXT"},{"name":"【シーア】","text":"「ぅっ、うぅう、ち、ちくび、##手も、やめっ、ひぅううっ」","type":"TXT","id":"v_R-ev161_0083","src":"/img/common/voice/ogg/v_R-ev161_0083.df6e44c4e74b9dec5a83ec15868b8fa4.ogg"},{"name":"","text":"　温かい手のひらが輪を作り、##何度も俺の肉棒を上下する。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、だめ、手、ぁあっ、##ぬ、ぬるぬるしているぅっ」","type":"TXT","id":"v_R-ev161_0084","src":"/img/common/voice/ogg/v_R-ev161_0084.35e1f87b2d60854eef4941dbb7c397ff.ogg"},{"name":"【俺】","text":"「それが先走りだ」","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、いやっ、##これ、やだぁ、ぬるぬる、ぁああ」","type":"TXT","id":"v_R-ev161_0085","src":"/img/common/voice/ogg/v_R-ev161_0085.40af28297ff76faba8dd0734492f1a3d.ogg"},{"name":"【シーア】","text":"「いやらしい音っ、する、んっ、んんんっ」","type":"TXT","id":"v_R-ev161_0086","src":"/img/common/voice/ogg/v_R-ev161_0086.cb32ba128ddedfbd13297dbbf9643af4.ogg"},{"name":"【シーア】","text":"「あっ、ああっ、すご、ひ、##ちゅくちゅくいって、ふぁあっ」","type":"TXT","id":"v_R-ev161_0087","src":"/img/common/voice/ogg/v_R-ev161_0087.11efbd54ecfce2808a7dbb29ec72d796.ogg"},{"name":"","text":"　シーアの言う通り、##彼女の手が俺自身をしごくたびに##卑猥な水音を立てる。","type":"TXT"},{"name":"","text":"　徐々に追いつめられていくシーアの様子に、##俺はペニスを震わせた。","type":"TXT"},{"name":"【シーア】","text":"「ぁあっ！　だめ、ぇっ、##チンポびくびくさせながら##おっぱいしないでぇえっ」","type":"TXT","id":"v_R-ev161_0088","src":"/img/common/voice/ogg/v_R-ev161_0088.eb0e6174a298feb880f7fa60b4f77d3e.ogg"},{"name":"【シーア】","text":"「手が、手が犯されてる、ぅううっ」","type":"TXT","id":"v_R-ev161_0089","src":"/img/common/voice/ogg/v_R-ev161_0089.d7f9da9ccc2d5ef7ed2d088ee6819146.ogg"},{"name":"【シーア】","text":"「ぁっ、あっ、ちくび、##ちくびくりくりっ、きもちいぃいい」","type":"TXT","id":"v_R-ev161_0090","src":"/img/common/voice/ogg/v_R-ev161_0090.1a4ec6fb710507f0be280387d35e0a82.ogg"},{"name":"","text":"　胸で感じているシーアの手は、##さらに激しく肉棒を扱いていく。","type":"TXT"},{"name":"","text":"　俺も段々腰が重くなってきた。","type":"TXT"},{"name":"【シーア】","text":"「ひ、ぁっ、あぁっ、##つぶしちゃだめぇえ、さきっぽ、##つぶさないでぇえ」","type":"TXT","id":"v_R-ev161_0091","src":"/img/common/voice/ogg/v_R-ev161_0091.76071d5410432da724dd0ea48536f9fa.ogg"},{"name":"【シーア】","text":"「ぁっ、ぉっ、おっぱいのさきっぽ##シコシコ、ひやぁあああっ！！」","type":"TXT","id":"v_R-ev161_0092","src":"/img/common/voice/ogg/v_R-ev161_0092.82b00880db58263e39c2a15a8a575b27.ogg"},{"name":"【シーア】","text":"「ぁっー、な、なに、ぁ、ああっ、##手の中のチンポ、おっきくなってるぅうう」","type":"TXT","id":"v_R-ev161_0093","src":"/img/common/voice/ogg/v_R-ev161_0093.097110ca7c3392640997027234bfc7d2.ogg"},{"name":"【俺】","text":"「ああ、そろそろ出るぞ……っ！」","type":"TXT"},{"name":"【シーア】","text":"「やっ、ぁあっ、なに、なにがでるの！？」","type":"TXT","id":"v_R-ev161_0094","src":"/img/common/voice/ogg/v_R-ev161_0094.156f8b880144d73f6350fcb0022e0e29.ogg"},{"name":"【俺】","text":"「ザーメンだよ」","type":"TXT"},{"name":"【シーア】","text":"「ザ、ザーメン！？##ぁっ、やだ、ビクビクしちゃだめぇっ」","type":"TXT","id":"v_R-ev161_0095","src":"/img/common/voice/ogg/v_R-ev161_0095.5e73a34f87d25bfecc96caf723444f55.ogg"},{"name":"【シーア】","text":"「やめてっ、チンポビクビク……##あぁあっ、だめっ、やだ」","type":"TXT","id":"v_R-ev161_0096","src":"/img/common/voice/ogg/v_R-ev161_0096.7df1384a811d896caa5e18c97ab0dc3d.ogg"},{"name":"【シーア】","text":"「ザーメン出しちゃだめ、##手の中にびゅっびゅしちゃだめぇええっ」","type":"TXT","id":"v_R-ev161_0097","src":"/img/common/voice/ogg/v_R-ev161_0097.58b7a3c1a43d8ff86de5b5ad02855bf9.ogg"},{"name":"","text":"　シーアの乱れようと、##乱暴なくらいの奉仕に射精感が込み上げる。","type":"TXT"},{"name":"","text":"　俺はシーアの慎ましい乳首を潰すつもりで##愛撫を強めた。","type":"TXT"},{"name":"【シーア】","text":"「あひぃいいいいっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev161_0098","src":"/img/common/voice/ogg/v_R-ev161_0098.70075ed3bf2c0a90288005b78d2f4f8f.ogg"},{"name":"【シーア】","text":"「ぉっ、ぁっ、あがっ、ちくび、##ちくびこわれるぅううっ！！」","type":"TXT","id":"v_R-ev161_0099","src":"/img/common/voice/ogg/v_R-ev161_0099.3df5107e6f4c06f502a758558c11e70f.ogg"},{"name":"【シーア】","text":"「つ、つよいっ、んっ、ぎぃっ、##つ、つぶれちゃうぅううっ！！」","type":"TXT","id":"v_R-ev161_0100","src":"/img/common/voice/ogg/v_R-ev161_0100.61ab2dd053e764837ff26a398cf671b6.ogg"},{"name":"【俺】","text":"「いいぞ、壊れちまえ！」","type":"TXT"},{"name":"【シーア】","text":"「んぁああああああっ！！」","type":"TXT","id":"v_R-ev161_0101","src":"/img/common/voice/ogg/v_R-ev161_0101.8856ad8405eb0c06a374c815d8b877a6.ogg"},{"name":"","text":"　乱れて叫ぶシーアの操った手を、##これ上無いくらいに加速させる。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、あっ、あっ、んぉおおっ、##う、腕、ちぎれっ……！！」","type":"TXT","id":"v_R-ev161_0102","src":"/img/common/voice/ogg/v_R-ev161_0102.d17875e5c2381386ec4fb7bd45affdb1.ogg"},{"name":"【俺】","text":"「ぉっ、おおっ……！」","type":"TXT"},{"name":"","text":"　激しい手コキに限界が##近付いてくるのが分かる。","type":"TXT"},{"name":"","text":"　精子が尿道を駆け上がってくるのを##感じながら、俺はシーアの乳首を##思い切りつねり上げた。","type":"TXT"},{"name":"【シーア】","text":"「ぃぎぃいいいいいいいいいいっ！！」","type":"TXT","id":"v_R-ev161_0103","src":"/img/common/voice/ogg/v_R-ev161_0103.35df330e0ad9803fb47e255c38a84b1e.ogg"},{"name":"","text":"　快感と痛みに反射して、##俺自身を掴んでいたシーアの手のひらが##ぎゅっと締まる。","type":"TXT"},{"name":"","text":"　きつい刺激に俺は思わずうなり声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ぉぐっ、いいぞ、だすぞ、だすぞ！！」","type":"TXT"},{"name":"","text":"　俺は乳首をつねる手にさらに力を込める。","type":"TXT"},{"name":"【シーア】","text":"「ぁぎっ、ぃ、あぁああああああっ！！」","type":"TXT","id":"v_R-ev161_0104","src":"/img/common/voice/ogg/v_R-ev161_0104.f89e117736a3aaa7e1914aa49e5f2507.ogg"},{"name":"【シーア】","text":"「アァッー！！　な、なんかくる、##なんかくるぅううう！！」","type":"TXT","id":"v_R-ev161_0105","src":"/img/common/voice/ogg/v_R-ev161_0105.a78df65b7906346855c5fb34949bd684.ogg"},{"name":"【シーア】","text":"「だめっ、だめだめだめっ……##あぁあああああっ！！」","type":"TXT","id":"v_R-ev161_0106","src":"/img/common/voice/ogg/v_R-ev161_0106.f3b449d1f0e30ed5669a711901ff55a8.ogg"},{"name":"【俺】","text":"「おおおおおおおっ！！」","type":"TXT"},{"name":"","text":"　シーアが絶叫を上げると同時に、##俺は射精を迎えた。","type":"TXT"},{"name":"","text":"　尿道を通った精液を肉棒がビクビクと##震えながらまき散らし、シーアの白い身体を##さらに白く汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev161d","src":"/img/pc/hello_script/ev/M/R-ev161d.9e4455aa70753ff99623e3267e41a071.jpg"},{"name":"【シーア】","text":"「ひぁっ、あぁああ、あつ、##あぁああああっ！！」","type":"TXT","id":"v_R-ev161_0107","src":"/img/common/voice/ogg/v_R-ev161_0107.ad2b412f47c4ac2bd6934550e7e022e2.ogg"},{"name":"【シーア】","text":"「す、すごい、ぃいいっ、チンポ、##チンポからあついのでてるぅううっ！！」","type":"TXT","id":"v_R-ev161_0108","src":"/img/common/voice/ogg/v_R-ev161_0108.fafcf37d78a493938140ae0dc10cd78c.ogg"},{"name":"【シーア】","text":"「あぁっ！！##びくびく、って、ぇえええっ！！」","type":"TXT","id":"v_R-ev161_0109","src":"/img/common/voice/ogg/v_R-ev161_0109.da76cf30e532b9236d6b7ea101c5b608.ogg"},{"name":"","text":"　俺と同時に絶頂したシーアは全身を##ビクビクと痙攣させていた。","type":"TXT"},{"name":"【シーア】","text":"「あがっ、ぁあっ、##しゅごぃい、なにこれぇええっ」","type":"TXT","id":"v_R-ev161_0110","src":"/img/common/voice/ogg/v_R-ev161_0110.b60ede1cee99dcdcf9144c43b876b651.ogg"},{"name":"【シーア】","text":"「あっ、アァッ、##ちくび、ちくびきもちぃいいっ」","type":"TXT","id":"v_R-ev161_0111","src":"/img/common/voice/ogg/v_R-ev161_0111.dab4dae1538dc60002b8a27d1b4f01c6.ogg"},{"name":"【シーア】","text":"「おっぱい、##おっぱいもっと強くしてぇええっ！##ぐりぐりいじめてぇええっ！！」","type":"TXT","id":"v_R-ev161_0112","src":"/img/common/voice/ogg/v_R-ev161_0112.78fc83a5522c86a2bd39bb667057ff14.ogg"},{"name":"","text":"　叫んで望む通り、##乳房を掴む手に力を込めてやる。","type":"TXT"},{"name":"","text":"　絶頂しているシーアは、##本来痛みを感じるくらいの刺激にも##ガクガクと全身を震わせて喜んだ。","type":"TXT"},{"name":"【シーア】","text":"「あがっ、あぁああああ、##おっぱい、ちんぽぉ、ぉおおおっ」","effect":"ef02","type":"TXT","id":"v_R-ev161_0113","src":"/img/common/voice/ogg/v_R-ev161_0113.196b80bf028e4476df9297204cd383f7.ogg"},{"name":"【シーア】","text":"「ぁっ、あぁっ、すごぃい、##こ、こんなのしらないぃいいいっ！！」","type":"TXT","id":"v_R-ev161_0114","src":"/img/common/voice/ogg/v_R-ev161_0114.075bbd235e4ff1cf8fe34a3f2e0456fd.ogg"},{"name":"【シーア】","text":"「ぁっ、あぁっ、で、でてるぅ、##なんかでてるぅうううっ！！」","type":"TXT","id":"v_R-ev161_0115","src":"/img/common/voice/ogg/v_R-ev161_0115.03654a6d74138f1572aaf35b5e266d42.ogg"},{"name":"","text":"　快感を貪るように痙攣する股間のスーツが、##潮を吹いてびしょびしょになっている。","type":"TXT"},{"name":"【シーア】","text":"「あぁっ、やだ、見ないで、ぇええっ！！」","type":"TXT","id":"v_R-ev161_0116","src":"/img/common/voice/ogg/v_R-ev161_0116.41caf4d9e47a24b3d86db7c4041a5f23.ogg"},{"name":"【シーア】","text":"「びゅっびゅってでちゃうの、##さっきからなんか出ちゃってるのぉおおっ」","type":"TXT","id":"v_R-ev161_0117","src":"/img/common/voice/ogg/v_R-ev161_0117.bc79d34ddc57fc95ef831c68edb522bd.ogg"},{"name":"【シーア】","text":"「だめなの、とまらないの、##びゅっびゅとまらないぃいいいっ！！」","type":"TXT","id":"v_R-ev161_0118","src":"/img/common/voice/ogg/v_R-ev161_0118.d6c97a1ae478ca4881670682239a3f70.ogg"},{"name":"","text":"　言いながらシーアは腰を振り、##そのたびに潮を吹き上げた。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、おぁっ、あぁあああっ！！」","type":"TXT","id":"v_R-ev161_0119","src":"/img/common/voice/ogg/v_R-ev161_0119.07b6d0620c0bacd062a55835ec6a3e37.ogg"},{"name":"【シーア】","text":"「あぁっ、しゅごぃいい、##腰カクカクするたびイってるぅうううっ」","type":"TXT","id":"v_R-ev161_0120","src":"/img/common/voice/ogg/v_R-ev161_0120.237745df67aa390392eaff04a626194a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シーア】","text":"「ひぁあっ、ああっ、アァアアッー！！」","type":"TXT","id":"v_R-ev161_0121","src":"/img/common/voice/ogg/v_R-ev161_0121.4de4b67abb30b090559a7247cdf83bbc.ogg"},{"name":"","text":"　初めての絶頂と男の射精を体感し、##長く絶頂の波を感じている。","type":"TXT"},{"name":"【俺】","text":"「乳首だけでイったのか、淫乱め」","type":"TXT"},{"name":"【シーア】","text":"「んぐぅうっ、ちがう、ちがうのぉおおっ、##ちくびだけじゃないのぉおっ」","type":"TXT","id":"v_R-ev161_0122","src":"/img/common/voice/ogg/v_R-ev161_0122.f805ec7c3f26ffa6c2dc96a17eefb304.ogg"},{"name":"【シーア】","text":"「手もっ、手も犯されてイったの！！##手のひらを、チンポオナホ代わりにされて##気持ちよかったのぉおおっ！！」","type":"TXT","id":"v_R-ev161_0123","src":"/img/common/voice/ogg/v_R-ev161_0123.48eb2d9cf6d210e0993690f8ca80de59.ogg"},{"name":"【シーア】","text":"「ぁっ、ああっ、##またチンポびゅくびゅくしてるぅうっ！！」","type":"TXT","id":"v_R-ev161_0124","src":"/img/common/voice/ogg/v_R-ev161_0124.724c549fb1137b033d4e6ae4fd9b6a3a.ogg"},{"name":"","text":"　熱心に子種を搾ろうとする##シーアの手のひらに、また吐精する。","type":"TXT"},{"name":"【シーア】","text":"「あぁっ、チンポ汁びゅっびゅって、##ぇえ……んんっ、ぅうう」","type":"TXT","id":"v_R-ev161_0125","src":"/img/common/voice/ogg/v_R-ev161_0125.73f61e4edf176bd44bacb8788430c9d4.ogg"},{"name":"【シーア】","text":"「ぉっ、ぉあっ、あ、##てのひら、あちゅいぃいいっ……」","type":"TXT","id":"v_R-ev161_0126","src":"/img/common/voice/ogg/v_R-ev161_0126.f8e6d3f926dd5e94eccf75fa7fd3c4bd.ogg"},{"name":"【俺】","text":"「くっ、ぉおっ……！」","type":"TXT"},{"name":"","text":"　俺はビクビク跳ねる手のひらを白濁で汚す。","type":"TXT"},{"name":"","text":"　鈴口から白いものが漏れるたびに##腰に電流が走るような快感がある。","type":"TXT"},{"name":"【シーア】","text":"「ぁっ、はぁっ、しろいの、##でたぁっ……っ」","type":"TXT","id":"v_R-ev161_0127","src":"/img/common/voice/ogg/v_R-ev161_0127.a2fe3166d4794a100698fa7c314befe7.ogg"},{"name":"【シーア】","text":"「く、くさいの……##びゅっびゅって……ぇ……」","type":"TXT","id":"v_R-ev161_0128","src":"/img/common/voice/ogg/v_R-ev161_0128.b5c16fdf824ea6192084cd36811e090c.ogg"},{"name":"","text":"　恍惚とした表情のシーアに、##睾丸に残った精液を全て出し切り、##俺は人形遣いの能力を解いた。","type":"TXT"},{"name":"","text":"　両者の長い絶頂がようやく終わる。","type":"TXT"},{"name":"【シーア】","text":"「んっ、んんっ……」","type":"TXT","id":"v_R-ev161_0129","src":"/img/common/voice/ogg/v_R-ev161_0129.972e1ea5d68714b0468dbad2e14c3422.ogg"},{"name":"","text":"　自由になったはずのシーアの手は##精液にまみれながら、##未だに俺のペニスを握っている。","type":"TXT"},{"name":"【シーア】","text":"「あはっ……##ビクビクして……かわいい……」","type":"TXT","id":"v_R-ev161_0130","src":"/img/common/voice/ogg/v_R-ev161_0130.318b165ae0bd3467eb769a2747c3443d.ogg"},{"name":"","text":"　脈打つ感触を味わいながら、##うっとり呟いた。","type":"TXT"},{"name":"【俺】","text":"「これからもっとお前に##快楽を教え込んでやる。死ぬなどという##バカげた考えを起こさないようにな」","type":"TXT"},{"name":"【シーア】","text":"「んっ……チンポ、ぉ……##チンポちょうだい……」","type":"TXT","id":"v_R-ev161_0131","src":"/img/common/voice/ogg/v_R-ev161_0131.7b8ccaff593da44ee381890b88745b10.ogg"},{"name":"","text":"　その言葉を聞きながら、##シーアは絶頂の余韻とペニスの感触に##浸っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c280",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc153a","src":"/img/pc/hello_script/bg/M/rnc153a.702942de81804395e64d8088cceb09f6.jpg"},{"name":"","text":"　アミダハラのスラム――","type":"TXT"},{"name":"","text":"　小汚い物乞いや、老体にムチ打つようにして##歩いている民たちを横目に、##俺はとある女を捜していた。","type":"TXT"},{"name":"","text":"　その女の名は縄霧未来。##人の姿を残した魔族だ。","type":"TXT"},{"name":"","text":"　魔族の連中に強姦され、半人半魔となって##しまったらしいが、それならば人の姿形を##保っているのはどうにもおかしい。","type":"TXT"},{"name":"","text":"　その情報と、やつの簡単な戦闘特性だけを##調べ上げ、俺はここまで来ていた。","type":"TXT"},{"name":"【俺】","text":"「まあなんとかなるだろう。##ここには山ほど人質候補がいるしな、##ふははははっ！」","type":"TXT"},{"name":"","text":"　俺の嘲笑に、スラムの住民たちの大勢が##こちらを振り向いたが、","type":"TXT"},{"name":"","text":"　俺はそれらを無視し、わずかに感じ取れる##魔力の方へと足を運んでいった。","type":"TXT"},{"name":"【俺】","text":"「さて、##感じる魔力の根源はこの辺りだな……」","type":"TXT"},{"name":"","text":"　壁に身を預け、辺りを見回していると、##今にも崩れ落ちそうな木造の家屋から##一人の女と少年が出てくるのが見えた。","type":"TXT"},{"name":"","text":"　その女に、俺は注目する。","type":"TXT"},{"name":"","text":"　見つけた！","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i153a","src":"/img/pc/hello_script/ov/M/R_i153a.bbbe3f24ab9c50a9c4189d1804fa837e.png"},{"name":"【俺】","text":"「……間違いない。縄霧未来だ」","type":"TXT"},{"name":"【縄霧未来】","text":"「私は水汲み場に行ってくるから、##大人しく留守番しておくんだぞ。##最近は物騒だからな」","type":"TXT","id":"v_R-ev153_0000","src":"/img/common/voice/ogg/v_R-ev153_0000.5f56ee75ba8172205ea1eff2774c5ec6.ogg"},{"name":"","text":"　なるほどな。##既にスラムに侵されているというわけか。","type":"TXT"},{"name":"","text":"　魔族であるにも関わらず……##くだらない人情などとやらに毒されたのだな。","type":"TXT"},{"name":"","text":"　そんな心持ちでは俺には勝てんぞ。##さて……では行動に移させていただこうか。","type":"TXT"},{"name":"","text":"　俺はあらかじめ用意しておいた小型再生機に##スイッチを入れ、地面に置く。##そしてその場から素早く立ち去った。","type":"TXT"},{"name":"【俺】","text":"「オオツキ……」","type":"TXT"},{"name":"【縄霧未来】","text":"「ん！？　誰だ！」","type":"TXT","id":"v_R-ev153_0001","src":"/img/common/voice/ogg/v_R-ev153_0001.4f4a25a71d1c99b6442889c9cbc7d92d.ogg"},{"name":"【俺】","text":"「残念。それはテープだ……死ね」","type":"TXT"},{"name":"","text":"　小型再生機とは反対側に##素早く移動していた俺は、##後ろから縄霧未来の首をナイフで狙った。","type":"TXT"},{"name":"【縄霧未来】","text":"「甘い！　そんなもので私は死なん！」","type":"TXT","id":"v_R-ev153_0002","src":"/img/common/voice/ogg/v_R-ev153_0002.d1b2f972db528198873491189e0698b9.ogg"},{"name":"","text":"　縄霧未来は素早く刀を構え、##こちらのナイフを振り払った。##さすがはハンターといったところか。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【俺】","text":"「オオツキの名に反応したということは、##縄霧未来で間違いないな？」","type":"TXT"},{"name":"【縄霧未来】","text":"「大丈夫か？##お前は家の中に入っていなさい……」","type":"TXT","id":"v_R-ev153_0003","src":"/img/common/voice/ogg/v_R-ev153_0003.252f91545af91924cedbf654a77599ab.ogg"},{"name":"【俺】","text":"「おい聞いているのか！##そんなクソ餓鬼に構っている余裕はないぞ！」","type":"TXT"},{"name":"【縄霧未来】","text":"「おいおい、そう怒鳴るな。##自分の命がもう長くないことに##焦っているのか？」","type":"TXT","id":"v_R-ev153_0004","src":"/img/common/voice/ogg/v_R-ev153_0004.2faa07d37b2835a0642cb2b7ad5c93e5.ogg"},{"name":"【俺】","text":"「それはどういう意味だ？」","type":"TXT"},{"name":"【縄霧未来】","text":"「お前はこの私に##殺されてしまうということだ。この場でな」","type":"TXT","id":"v_R-ev153_0005","src":"/img/common/voice/ogg/v_R-ev153_0005.c1bf8b4bcb1f2fbaee6add38aaa12fd4.ogg"},{"name":"","text":"　俺の全身は怒りに打ち震えた。##しかし、冷静さを失ってはいけないことなど、##戦闘においては常識だ。","type":"TXT"},{"name":"","text":"　俺はゆっくりと魔力を生成させながら、##相手の武器について考察した。##あれは恐らく、ただの刀ではない。","type":"TXT"},{"name":"","text":"　よく見ると刀身に無数の刃が走っている。##単に殺傷力を向上させるものではないだろう。##微弱だが魔力を感じる。","type":"TXT"},{"name":"【縄霧未来】","text":"「……この刀に興味があるのか？　これは##退魔ブレード、チェインソーカタナ・魂魄だ。##物体も斬り、物体以外も斬る」","type":"TXT","id":"v_R-ev153_0006","src":"/img/common/voice/ogg/v_R-ev153_0006.cb6774d344298edb6c19c054a3d25792.ogg"},{"name":"","text":"　縄霧未来は自ら武器の正体を明かした。##しかしこちらとしては好都合だ。##この調子で相手の情報を収集していこう……。","type":"TXT"},{"name":"","text":"　そしてこの間にも、俺の魔力は##右腕に収束されてきていた。##久々に、あの秘儀を見せてやろう。","type":"TXT"},{"name":"【俺】","text":"「魔や霊的存在、##果ては雷といった忍法そのものも両断する……##そういったところか」","type":"TXT"},{"name":"【縄霧未来】","text":"「正解だ。なかなか頭はキレるようだな。##油断は禁物というわけか」","type":"TXT","id":"v_R-ev153_0007","src":"/img/common/voice/ogg/v_R-ev153_0007.c8026016b856c7bff5a8add538299e7d.ogg"},{"name":"【俺】","text":"「ふんっ。##しかし……そこまで手の内を##明かしてしまってもいいのか？」","type":"TXT"},{"name":"【縄霧未来】","text":"「うむ、構わない。これは私の実力の##ほんの一部に過ぎないからな」","type":"TXT","id":"v_R-ev153_0008","src":"/img/common/voice/ogg/v_R-ev153_0008.c74f9b86f53263b19547b81f594112fc.ogg"},{"name":"","text":"　まあそうだろう……。##でなければここまで自信たっぷりに##俺と対峙してはいられまい。","type":"TXT"},{"name":"","text":"　いくら俺が魔力をまだ開放していない##とはいえ、相当の強者であることくらいは##察知しているはずだ。","type":"TXT"},{"name":"【縄霧未来】","text":"「では、そろそろ始めようか」","type":"TXT","id":"v_R-ev153_0009","src":"/img/common/voice/ogg/v_R-ev153_0009.4c491cf42d0e8e521e6b81c5426ec880.ogg"},{"name":"【俺】","text":"「ああ、いいぞ。##こちらもとっくに準備はできている。##待ちくたびれたくらいだ」","type":"TXT"},{"name":"【縄霧未来】","text":"「では、５分だ。５分でお前を始末する」","type":"TXT","id":"v_R-ev153_0010","src":"/img/common/voice/ogg/v_R-ev153_0010.b5fc6bc3b405cb1ba46ac8a3a8211ff8.ogg"},{"name":"","text":"　縄霧未来の目の色が変わった。##最初から本気でくるつもりだな。##いいだろう……。","type":"TXT"},{"name":"【縄霧未来】","text":"「魔の血……開放……コード０２３５７４。##忍法、焔縄……！」","type":"TXT","id":"v_R-ev153_0011","src":"/img/common/voice/ogg/v_R-ev153_0011.065f1b984ea518ea23fe42d63436c83d.ogg"},{"name":"","text":"　詠唱と同時に、炎の縄が現れ、##縄霧未来の刀に巻きついた。##炎の刀……というわけか。","type":"TXT"},{"name":"","text":"　そしてそれと同時に、##強大な魔力開放を行ったらしい。##視認できるほどの魔力が身体を纏っている。","type":"TXT"},{"name":"【縄霧未来】","text":"「……死ね！」","type":"TXT","id":"v_R-ev153_0012","src":"/img/common/voice/ogg/v_R-ev153_0012.9c5fea3e407dd046974df4b2424d5ae7.ogg"},{"name":"","text":"　縄霧未来は刀を横に構え、突進してきた。","type":"TXT"},{"name":"【俺】","text":"「お断りしよう！」","type":"TXT"},{"name":"","text":"　俺は身を翻し、##ギリギリのところで一撃目をかわす。","type":"TXT"},{"name":"【俺】","text":"「詠唱か……気に入った。##俺も真似してみるとしよう」","type":"TXT"},{"name":"","text":"　そう言って、俺は右腕に収束した##最大魔力を放出する。","type":"TXT"},{"name":"【俺】","text":"「魔力開放……悪魔の剣、ベリアルソード！」","type":"TXT"},{"name":"","text":"　右腕から、紫の妖気を纏った剣を生成した。##この秘儀を使うのは久しぶりだ。##しかし、不思議と負ける気はしない。","type":"TXT"},{"name":"【縄霧未来】","text":"「ベリアルソードだと？##くだらん真似事を！　さっさと散れ！」","type":"TXT","id":"v_R-ev153_0013","src":"/img/common/voice/ogg/v_R-ev153_0013.2905685f499229980e6389d90bd12663.ogg"},{"name":"","text":"　両者の刃が激しく火花を散らした。##スピード、パワーともどうやら互角だ。##だがそれでいい。それで十分だ。","type":"TXT"},{"name":"【縄霧未来】","text":"「な、なぜ斬れない……！##なんでも切り裂くはずのこの刀に……##魔の血まで開放したというのに！」","type":"TXT","id":"v_R-ev153_0014","src":"/img/common/voice/ogg/v_R-ev153_0014.3a039d76fff32a876b6d2a856da120fd.ogg"},{"name":"【俺】","text":"「簡単なことだ。お前の妙なトリックとは違い##俺の剣は純粋な魔力によって生成されている。##つまりは格が違うのだよ」","type":"TXT"},{"name":"【俺】","text":"「今貴様が互角に戦えているのは、##自らの制限を解いているからだろう？」","type":"TXT"},{"name":"【縄霧未来】","text":"「っく！　黙れ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0015","src":"/img/common/voice/ogg/v_R-ev153_0015.e36c7c85ab24ebd391558f5dc93d1db6.ogg"},{"name":"","text":"　俺はニヤリと冷笑を浮かべた。##予想通りの展開だ。","type":"TXT"},{"name":"【俺】","text":"「５分で殺すと言ったな。##では、俺は５分間耐えて、##その後でゆっくりとお前を斬ろう」","type":"TXT"},{"name":"【縄霧未来】","text":"「な、なぜだ！？　いつから気付いていた！」","type":"TXT","id":"v_R-ev153_0016","src":"/img/common/voice/ogg/v_R-ev153_0016.8779bbe3f3b0b7d630e3efbc57141318.ogg"},{"name":"","text":"　やはりな。今の言葉が決定打だ。","type":"TXT"},{"name":"","text":"　こいつの魔の血の解放には##タイムリミットがある。##それが恐らく５分だ。","type":"TXT"},{"name":"","text":"　そして人工的な魔力開放には必ず制限装置が##存在することも俺は知っている。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、別に何にも気付いてやしないぞ？##さあどうした。手を緩めていてもいいのか？」","type":"TXT"},{"name":"【縄霧未来】","text":"「ちっ！　なめるなよ！　この外道がっ！」","type":"TXT","id":"v_R-ev153_0017","src":"/img/common/voice/ogg/v_R-ev153_0017.34b5dc71543888ba6b8b7bb283dd9f30.ogg"},{"name":"【俺】","text":"「焦ったな……。##左腕についている制御装置が丸見えだぞ」","type":"TXT"},{"name":"","text":"　俺は縄霧未来の隙を見逃さなかった。##剣からさらに魔力の妖気を放出し、##彼女の身体を斜めに斬り伏せる。","type":"TXT"},{"name":"【縄霧未来】","text":"「んくっ！　ぐはぁあぁああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0018","src":"/img/common/voice/ogg/v_R-ev153_0018.4f17273f832ec2ec72ef5c46576a8496.ogg"},{"name":"【俺】","text":"「安心しろ。身体を分断しないよう##妖気の部分で斬ってやった。死にはしない」","type":"TXT"},{"name":"【俺】","text":"「まあしばらくは満足に動けないだろうがな！##ふっはっはははは！」","type":"TXT"},{"name":"【縄霧未来】","text":"「なぜだ！　な、なぜとどめを刺さない！」","type":"TXT","id":"v_R-ev153_0019","src":"/img/common/voice/ogg/v_R-ev153_0019.4a5d55073920411059478ebea724808c.ogg"},{"name":"【俺】","text":"「おいおい、あまり大声を出すなよ。##スラムの連中が怖がっているではないか」","type":"TXT"},{"name":"","text":"　スラムの住民は、##初めて見るであろう##激しい戦闘に目を丸くしていた。","type":"TXT"},{"name":"","text":"　逃げ惑うこともできず、##ただただ呆然と立ち尽くしている。","type":"TXT"},{"name":"【縄霧未来】","text":"「やるなら、さっさとやれ……ただ、##ここの連中たちには、手を出すな……」","type":"TXT","id":"v_R-ev153_0020","src":"/img/common/voice/ogg/v_R-ev153_0020.62370cba57cea5f0c44f6daafde77d0b.ogg"},{"name":"【俺】","text":"「それはこれからのお前の対応次第だな」","type":"TXT"},{"name":"","text":"　そして俺は縄霧未来の左腕から##制御装置を奪いとった。","type":"TXT"},{"name":"【俺】","text":"「なるほど、魔血制御デバイスと##いったところか……最近はこういった##機械に頼る弱者が多くてつまらんな」","type":"TXT"},{"name":"【縄霧未来】","text":"「それを奪ってどうするつもりだ！」","type":"TXT","id":"v_R-ev153_0021","src":"/img/common/voice/ogg/v_R-ev153_0021.15527ce02d8eff81f5f2f6405142f540.ogg"},{"name":"【俺】","text":"「そうだな……俺の協力者になれ。##どうだ、簡単なことだろう」","type":"TXT"},{"name":"【縄霧未来】","text":"「そ、そんなことは、私には許されないっ！」","type":"TXT","id":"v_R-ev153_0022","src":"/img/common/voice/ogg/v_R-ev153_0022.4969daece67a4b916df6a3aa57ba6bbf.ogg"},{"name":"【俺】","text":"「んっ！？　なんだ？」","type":"TXT"},{"name":"","text":"　その時、先ほど縄霧未来と一緒にいた少年が##俺に掴みかかってきた。","type":"TXT"},{"name":"【俺】","text":"「邪魔だ！　小汚い手で触れてくれるな！」","type":"TXT"},{"name":"","text":"　俺はその少年を##思いっきり蹴飛ばしてやった。","type":"TXT"},{"name":"【縄霧未来】","text":"「や、やめろ！##その子には手を出すな！　頼む！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0023","src":"/img/common/voice/ogg/v_R-ev153_0023.691188d2649411307f277a5204f450fc.ogg"},{"name":"【俺】","text":"「ではもう一度問う。##今すぐ俺の協力者になるのだ。でなければ##こいつの四肢をひとつずつ斬り裂いていく」","type":"TXT"},{"name":"【縄霧未来】","text":"「く、くそっ！　悪魔だ……##お前は魔族以上の悪魔だ！」","type":"TXT","id":"v_R-ev153_0024","src":"/img/common/voice/ogg/v_R-ev153_0024.c9a63ecadd134682fed350a9808d820b.ogg"},{"name":"【俺】","text":"「黙れ！　俺はそんな返答など##求めてはいない！」","type":"TXT"},{"name":"【俺】","text":"「この制御装置で、##お前自身の手でこの餓鬼を##殺させてもいいんだぞ！」","type":"TXT"},{"name":"【縄霧未来】","text":"「わ、わかった。きょ、協力するっ！##だからその子には絶対に！##絶対に手を出すな！」","type":"TXT","id":"v_R-ev153_0025","src":"/img/common/voice/ogg/v_R-ev153_0025.e8f9e6cfaef9f2e3b9eb54756f064a0c.ogg"},{"name":"【俺】","text":"「ようし、いいだろう。##やつには手を出さない。約束しよう」","type":"TXT"},{"name":"","text":"　縄霧未来はほっとした顔を見せた。##しかしこちらとしてはまだ腑に落ちない。","type":"TXT"},{"name":"","text":"　というより、##痛めつけ足りないといったところだ。","type":"TXT"},{"name":"","text":"　……ふふっ、面白いことを思いついたぞ。","type":"TXT"},{"name":"【縄霧未来】","text":"「な、何を笑っているのだ、不気味だぞ……」","type":"TXT","id":"v_R-ev153_0026","src":"/img/common/voice/ogg/v_R-ev153_0026.451bf3b618bf5552f6bf9236ab75781f.ogg"},{"name":"【俺】","text":"「そうだな。まだ俺とお前は出会って数分だ。##今後協力関係を築くのであれば、##もっとお互いを知る必要があるだろう」","type":"TXT"},{"name":"【縄霧未来】","text":"「そ、そんなもの必要ないっ！」","type":"TXT","id":"v_R-ev153_0027","src":"/img/common/voice/ogg/v_R-ev153_0027.e0e09dff51be90de61eda579beeec384.ogg"},{"name":"【俺】","text":"「いいや必要だ。##和解と親睦、それは協力者同士には##なくてはならないものだ」","type":"TXT"},{"name":"【俺】","text":"「そんなことも知らず##魔族を名乗っているのか？」","type":"TXT"},{"name":"","text":"　俺はちらと周りの##スラムの住民どもを見やる。##ふははははっ！　笑いが止まらないな！","type":"TXT"},{"name":"【縄霧未来】","text":"「一体っ……何をしようというのだ……？」","type":"TXT","id":"v_R-ev153_0028","src":"/img/common/voice/ogg/v_R-ev153_0028.3e6add012770d8a920d113d562b59f40.ogg"},{"name":"【俺】","text":"「この場で、俺に性的なご奉仕をしろ」","type":"TXT"},{"name":"【縄霧未来】","text":"「なっ！　何を言っているのだっ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0029","src":"/img/common/voice/ogg/v_R-ev153_0029.732d8af634f941e8de3e25a65f331178.ogg"},{"name":"【俺】","text":"「さあ余計な服を脱げ。##そしてその尻を俺に差し出すのだ」","type":"TXT"},{"name":"【縄霧未来】","text":"「そ、そんなことできるわけ！」","type":"TXT","id":"v_R-ev153_0030","src":"/img/common/voice/ogg/v_R-ev153_0030.75f9c266c17ce8b3543e46084e684b3a.ogg"},{"name":"【俺】","text":"「……いいのか？」","type":"TXT"},{"name":"","text":"　俺はスラムの住民どもに視線を合わせる。##もはや大量の人質だ。愚民どもめ。","type":"TXT"},{"name":"【縄霧未来】","text":"「っく……わ、わかった……##やればいいんだろう……」","type":"TXT","id":"v_R-ev153_0031","src":"/img/common/voice/ogg/v_R-ev153_0031.3a84e8be2edbbc5f6051e7795cd16896.ogg"},{"name":"【俺】","text":"「ああそうだ。最初からそうすればいい」","type":"TXT"},{"name":"","text":"　縄霧未来はショートパンツをずり降ろす。","type":"TXT"},{"name":"【俺】","text":"「下着もだ！　さっさとしろ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev153a","src":"/img/pc/hello_script/ev/M/R-ev153a.1d32a556f10be04407ea0ac30f27409f.jpg"},{"name":"","text":"　縄霧未来は悔しさに顔を歪めながらも、##言われた通りに下着を脱いだ。##豊潤な尻が露になる。","type":"TXT"},{"name":"【俺】","text":"「なかなかいいケツをしているではないか。##さて、ではたっぷりと味あわせてもらおう」","type":"TXT"},{"name":"","text":"　俺はまず、##縄霧未来の尻を万遍なく舐め回した。","type":"TXT"},{"name":"【縄霧未来】","text":"「うぅ……くっ……」","type":"TXT","id":"v_R-ev153_0032","src":"/img/common/voice/ogg/v_R-ev153_0032.59ee407d2cf24cc140055d676e8e2310.ogg"},{"name":"","text":"　まだメスの喘ぎではないな。##まあいい。時間をたっぷりかけて##性に溺れるメスにしてやる。","type":"TXT"},{"name":"","text":"　次に俺は、十分に固くなった##肉棒を手で握り、尻を撫で回した。","type":"TXT"},{"name":"【縄霧未来】","text":"「うっ、ひゃぁっ……な、なんだ##そ、その熱いものは……？」","effect":"ef02","type":"TXT","id":"v_R-ev153_0033","src":"/img/common/voice/ogg/v_R-ev153_0033.e500f381e7d9f26079d4dbcabfe79205.ogg"},{"name":"【俺】","text":"「わからないか？　俺の男性器だ」","type":"TXT"},{"name":"【縄霧未来】","text":"「なっ、そんなものを私の身体に##押し付けているというのかっ……」","type":"TXT","id":"v_R-ev153_0034","src":"/img/common/voice/ogg/v_R-ev153_0034.24da3aecf424d0f4edab6b03d08e33d7.ogg"},{"name":"【俺】","text":"「ああそうだ、そしてこれが##もうすぐお前の中に進入するぞ」","type":"TXT"},{"name":"","text":"　俺はそう言って、##縄霧未来の陰部の中に指を入れる。##これだけ湿っていれば十分だ。","type":"TXT"},{"name":"【縄霧未来】","text":"「ひゃああぁっ！　あんっ！##やはぁあっ！　やんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0035","src":"/img/common/voice/ogg/v_R-ev153_0035.c650670ed1df6993e8a87be5320d898b.ogg"},{"name":"【俺】","text":"「いい声だ。##いやしかし、こうも良い尻をしていると、##こちらのほうに挿れたくなってくるな」","type":"TXT"},{"name":"","text":"　俺はあらかじめ##用意しておいた小瓶を取り出す。##この中には媚薬が入っている。","type":"TXT"},{"name":"【俺】","text":"「そのままの体勢で大人しくしていろよ。##今からお前にいいものをプレゼントしてやる」","type":"TXT"},{"name":"","text":"　そして俺は媚薬を##縄霧未来の尻の穴に塗りたくった。","type":"TXT"},{"name":"【縄霧未来】","text":"「うはぁっ！　な、なんだっ、こ、これは」","type":"TXT","id":"v_R-ev153_0036","src":"/img/common/voice/ogg/v_R-ev153_0036.2780f1c9053119afebf55ae90e772378.ogg"},{"name":"【俺】","text":"「性的欲求を最大限まで引き出す媚薬だ。##お前はもうすぐ俺の性奴隷となるだろう」","type":"TXT"},{"name":"【縄霧未来】","text":"「な、なぜそんなものをっうっ……##ひゃ、ひゃああぁああぁぁぁ……」","type":"TXT","id":"v_R-ev153_0037","src":"/img/common/voice/ogg/v_R-ev153_0037.d35c35e1391dd4f4f4384e8d78deb767.ogg"},{"name":"","text":"　思った以上の効き目だ。","type":"TXT"},{"name":"","text":"　縄霧未来の顔を確認してみると、##既にこの状況への嫌悪感は消え去り、##頭は蕩けてきていると見た。","type":"TXT"},{"name":"【俺】","text":"「随分と欲求不満だったようだな。##もうすでに我慢できなくなっているだろう？##さあ、何が欲しいのか言ってみろ」","type":"TXT"},{"name":"【縄霧未来】","text":"「お……おっ……おち……」","type":"TXT","id":"v_R-ev153_0038","src":"/img/common/voice/ogg/v_R-ev153_0038.874a40280f92b98e9e87dd63ca13cf76.ogg"},{"name":"【俺】","text":"「おち？　なんだ？　聞こえないぞ！」","type":"TXT"},{"name":"","text":"　俺は縄霧未来の尻を思いっきり叩き、##発言を促す。","type":"TXT"},{"name":"【縄霧未来】","text":"「お、オチンポ……オチンポ、##ちょうだい……」","type":"TXT","id":"v_R-ev153_0039","src":"/img/common/voice/ogg/v_R-ev153_0039.5efffbcfd7afcfa030cbbfaa74997e14.ogg"},{"name":"【俺】","text":"「ちょうだいだと？　くださいだろうが！」","type":"TXT"},{"name":"","text":"　俺はもう一度その尻を強く叩いた。","type":"TXT"},{"name":"【縄霧未来】","text":"「くっ、ください！　オチンポ、はやく！##はやくいれてええぇぇぇぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0040","src":"/img/common/voice/ogg/v_R-ev153_0040.2fd29a0e58376241baf8775a31d56f77.ogg"},{"name":"【俺】","text":"「ようしいい子だ。##さあともに快楽の海に溺れよう」","type":"TXT"},{"name":"","text":"　卑猥な液体で濡れそぼった尻穴に、##俺は硬直した肉棒を沈み込ませる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev153b","src":"/img/pc/hello_script/ev/M/R-ev153b.cdc397177d398777fafb9f6274ebb251.jpg"},{"name":"【俺】","text":"「ほう……アナルセックスでここまで##すんなり入るのは初めてだ」","type":"TXT"},{"name":"","text":"　縄霧未来は自ら腰を落とし恐らくは無意識に##俺の肉棒の挿入を更に促している。##身体は素直なようだ。","type":"TXT"},{"name":"【縄霧未来】","text":"「あっ、あんっ！　んくっ！　んンンっ！」","type":"TXT","id":"v_R-ev153_0041","src":"/img/common/voice/ogg/v_R-ev153_0041.445d6d20a4bbb25fddff56bea0cda030.ogg"},{"name":"【俺】","text":"「なんだ？　まだ喘ぎを我慢しているのか？##なるほど……」","type":"TXT"},{"name":"【俺】","text":"「日頃世話になっている##スラムの住民にこんな羞恥を##見せたくはないか」","type":"TXT"},{"name":"【俺】","text":"「だがな、##そんなくだらん感情は捨ててしまえ！##快楽に身を委ねるのだ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev153c","src":"/img/pc/hello_script/ev/M/R-ev153c.426d7393eeb1d76b86740887fde7a149.jpg"},{"name":"【縄霧未来】","text":"「いやっ！　だめっ！　ああんっ！　あんっ！##やああぁああぁっ！　オチンポっ！##オチンポきもちいいよおおぉぉぉぉっっ！」","type":"TXT","id":"v_R-ev153_0042","src":"/img/common/voice/ogg/v_R-ev153_0042.12b734e32c0e55caa0a41cdcb8f513e6.ogg"},{"name":"【俺】","text":"「いいぞその調子だ」","type":"TXT"},{"name":"","text":"　俺は彼女の尻を叩きながら、##更なる喘ぎを求め激しく出し入れを繰り返す。","type":"TXT"},{"name":"【縄霧未来】","text":"「そ、そこっ！　そこがいいっ！##そこにオチンポっ！##くだしゃ……いいいぃぃっ！」","type":"TXT","id":"v_R-ev153_0043","src":"/img/common/voice/ogg/v_R-ev153_0043.2639520d80c112f25858177aae2a3e6f.ogg"},{"name":"【俺】","text":"「ほほう。この淫乱めが。##自ら快感の強い場所を見つけたか……##いいだろう、そこを重点的に攻めてやる」","type":"TXT"},{"name":"【縄霧未来】","text":"「ひゃああぁぁぁあっ！　あああんっ！##やあぁぁああんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0044","src":"/img/common/voice/ogg/v_R-ev153_0044.c64648da13f1d325cb4706128c34b303.ogg"},{"name":"","text":"　ふとスラムの住民どもの顔を見てみると、##蕩けきった縄霧未来の姿に##沈痛な表情を浮かべていた。","type":"TXT"},{"name":"","text":"　しかし、普段冷静で大人びた縄霧未来が##無惨にも犯されている様子に、##少なからず興奮している者もいるようだった。","type":"TXT"},{"name":"【俺】","text":"「さあ、どうだ！##親睦は深まっているかな？」","type":"TXT"},{"name":"【縄霧未来】","text":"「んンっ！　あああぁっぁあっ！##やああぁぁあんっ！」","type":"TXT","id":"v_R-ev153_0045","src":"/img/common/voice/ogg/v_R-ev153_0045.475c070d22a7865dec0f91bf76244c16.ogg"},{"name":"","text":"　縄霧未来は俺の声を無視し、##甲高い声で喘ぎ続けている。","type":"TXT"},{"name":"","text":"　どうやら小刻みに##絶頂を繰り返しているらしい。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか。そんなに気持ちいいか。##だがこんなものでは終わらんぞ。##もっと更なる高みへお前をいざなってやろう」","type":"TXT"},{"name":"","text":"　俺は腰を突き上げ、##腸内まで肉棒を到達させる。##そして更に激しいピストン運動を開始した。","type":"TXT"},{"name":"【縄霧未来】","text":"「えっ？　やっ、やっ、##ひゃああぁぁぁぁああぁぁあ！！」","type":"TXT","id":"v_R-ev153_0046","src":"/img/common/voice/ogg/v_R-ev153_0046.c780677e2e301ef6ba213c0fe62c3af3.ogg"},{"name":"【俺】","text":"「もう少しだ！　さあ快楽に溺れろ！##そして俺の精液をたっぷりと##体内で浴びるがいい！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev153d","src":"/img/pc/hello_script/ev/M/R-ev153d.cad700af136c1dc145151aa907bff502.jpg"},{"name":"【縄霧未来】","text":"「やっやぁぁああっ！　ひゃっ！　い、##イクっ！　イっちゃううぅぅ！　あっ、あっ！##いやあああぁぁああぁあぁぁぁあぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0047","src":"/img/common/voice/ogg/v_R-ev153_0047.005f3bf2bffe16eb8d1dc2ac2601318e.ogg"},{"name":"","text":"　俺は腸内に、自分でも驚くほど##たっぷりと精液を放出した。","type":"TXT"},{"name":"","text":"　肉棒は打ち振るえ、##縄霧未来の中でピクピクと揺れ動いている。","type":"TXT"},{"name":"【縄霧未来】","text":"「はぁはぁ……と、溶ける……」","type":"TXT","id":"v_R-ev153_0048","src":"/img/common/voice/ogg/v_R-ev153_0048.eddec55df9c1d3114e22b3c94c20d4ab.ogg"},{"name":"【俺】","text":"「待て、まだ終わっていないぞ。##そうだな……肉棒を抜くから、##腸内に溜まった精液をひり出してみせろ」","type":"TXT"},{"name":"【縄霧未来】","text":"「そっ、そんなっ、そんなことできるわけっ」","type":"TXT","id":"v_R-ev153_0049","src":"/img/common/voice/ogg/v_R-ev153_0049.232b5293384a84fbb75928408a33b202.ogg"},{"name":"【俺】","text":"「いいからやれ！　これは命令だ！##出なければもう二度と##その尻を弄んではやらんぞ！」","type":"TXT"},{"name":"","text":"　苦悶に満ちた表情を見せる縄霧未来。##しかし、その顔は##未だに性への渇望を残していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev153e","src":"/img/pc/hello_script/ev/M/R-ev153e.f14ba08df6eb56c66702f02fe1314614.jpg"},{"name":"【縄霧未来】","text":"「っう……うくっ……んあっ、あっ！##ひやああぁぁぁああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev153_0050","src":"/img/common/voice/ogg/v_R-ev153_0050.08dd8a4129f6643418e0abf9697ed39a.ogg"},{"name":"","text":"　俺が肉棒を抜くと同時に、##肛門に力を込める。","type":"TXT"},{"name":"【俺】","text":"「よくやった。合格だ。##しかしまあ、とんだ淫乱娘だな。##普段の顔は偽者だったか」","type":"TXT"},{"name":"【縄霧未来】","text":"「ちっちがっ……こ、これは媚薬のせいだっ！##け、決して淫乱などでは」","type":"TXT","id":"v_R-ev153_0051","src":"/img/common/voice/ogg/v_R-ev153_0051.f2d61a95137113b6b575d2b91c4c8fb1.ogg"},{"name":"【俺】","text":"「ではなぜ未だに尻、##そして陰部を撫で回しているのだ？##残った快感を堪能するためだろう？」","type":"TXT"},{"name":"【縄霧未来】","text":"「くっ……こ、これはっ！」","type":"TXT","id":"v_R-ev153_0052","src":"/img/common/voice/ogg/v_R-ev153_0052.90235d1287c8354770780e6bcda10ec2.ogg"},{"name":"【俺】","text":"「それに、いずれにせよ##無様な姿を晒していることには変わりない」","type":"TXT"},{"name":"【俺】","text":"「ここの住民どもも今まで通りの目で##お前を見ることはできないだろう」","type":"TXT"},{"name":"【縄霧未来】","text":"「くっ……こんなつもりでは……」","type":"TXT","id":"v_R-ev153_0053","src":"/img/common/voice/ogg/v_R-ev153_0053.de20c6e2bc6fd79633a2db9f6f20ee6c.ogg"},{"name":"【俺】","text":"「正直になれ、縄霧未来。##お前は俺の元で永遠に快楽に溺れることを##望んでいるはずだ。違うか？」","type":"TXT"},{"name":"【縄霧未来】","text":"「く、悔しいがそ、その通りだ……##もうこの場所にはいられ……ない」","type":"TXT","id":"v_R-ev153_0054","src":"/img/common/voice/ogg/v_R-ev153_0054.925001c894be25e22ad3df679338f58a.ogg"},{"name":"","text":"　その言葉を残し、##縄霧未来は地面に倒れ込んだ。","type":"TXT"},{"name":"","text":"　何度も迎えた絶頂に、##体力を使い果たしてしまったのだろう。","type":"TXT"},{"name":"","text":"　それも魔の血を開放させた##あとであったから、無理もない。##賞賛してやろう、縄霧未来。","type":"TXT"},{"name":"【俺】","text":"「しかし、俺の調教は##こんなものではないぞ縄霧未来よ」","type":"TXT"},{"name":"【俺】","text":"「次はフェラによる精液の掃除まで##しっかりとやらせるからな、覚悟しておけ」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　俺はそう言い残し、一旦その場を去った。##手元には奪い取った魔血制御デバイスがある。","type":"TXT"},{"name":"【俺】","text":"「ふはははははっ！　これがあれば！##やつを何度でも##奴隷化させることができるっ！」","type":"TXT"},{"name":"","text":"　スラム街には、##俺の高笑いが大きく響き渡った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c281",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc155a","src":"/img/pc/hello_script/bg/M/rnc155a.c1d8a5bdd185e9dc191a6c836091ceb4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i155a","src":"/img/pc/hello_script/ov/M/R_i155a.ea8bb156f33f550c8ffc8b5c7d815214.png"},{"name":"","text":"　日向綾香はかつて、##正義を信じる魔法少女だった。","type":"TXT"},{"name":"","text":"　しかし以前施された機械姦調教により、##今や正義など見る影もない。","type":"TXT"},{"name":"","text":"　自らを『闇堕ち魔法少女』と自称する##綾香だが、前線に立つ彼女はそんなに##生温いものには見えない。","type":"TXT"},{"name":"","text":"　今日も前線に赴いた綾香が任務を達成し、##帰還したと一報があった。","type":"TXT"},{"name":"","text":"　報告を受けたその足で、綾香の元へ向かう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「綾香、俺だ」","type":"TXT"},{"name":"","text":"　ドアをノックするが、返事がない。","type":"TXT"},{"name":"【俺】","text":"「おい綾香。いるのか？」","type":"TXT"},{"name":"","text":"　返事はない。##しかし、耳を澄ましてみると扉の向こうから##すすり泣きにも似た声が聞こえる。","type":"TXT"},{"name":"【綾香】","text":"「……ん……ぁ……ぁ……」","type":"TXT","id":"v_R-ev155_0000","src":"/img/common/voice/ogg/v_R-ev155_0000.553b9e8fc5c421b97481ec62b8adc0f7.ogg"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"","text":"　綾香が何をしているか、##容易に察しがついた。","type":"TXT"},{"name":"【俺】","text":"「入るぞ」","type":"TXT"},{"name":"","text":"　少女の部屋へと続くドアを無遠慮に開ける。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev155a","src":"/img/pc/hello_script/ev/M/R-ev155a.0a0cf352c71fd130b37582e7d9888eef.jpg"},{"name":"【綾香】","text":"「あっ、あっ、あ、あ、んっ、あぁあぁ」","type":"TXT","id":"v_R-ev155_0001","src":"/img/common/voice/ogg/v_R-ev155_0001.197eeb8c2b6a62b502b41a344dd0e876.ogg"},{"name":"","text":"　そこには、俺が入ってきたことにも気付かず##オナニーにふける綾香の姿があった。","type":"TXT"},{"name":"","text":"　それもただのオナニーではない。","type":"TXT"},{"name":"","text":"　機械の触手が何本も、##綾香の身体を這っている。","type":"TXT"},{"name":"【綾香】","text":"「おまんこ、おまんこきもちぃいっ、あぁ、##さきっぽじゅぷじゅぷするの、いいよぉ……」","type":"TXT","id":"v_R-ev155_0002","src":"/img/common/voice/ogg/v_R-ev155_0002.4db9671bbc8bae621cf81448b043a83a.ogg"},{"name":"","text":"　自らの武器の先端を秘所に突っ込み、##必死で腰を振る。","type":"TXT"},{"name":"【綾香】","text":"「あんっ、ぁっ、こんにゃ、##こんにゃのしゅごいぃ……##機械でおまんこぉ……っ！！」","type":"TXT","id":"v_R-ev155_0003","src":"/img/common/voice/ogg/v_R-ev155_0003.c0ca5bc96cc5869466db36622131dbdf.ogg"},{"name":"","text":"　綾香は過去の調教により、##機械を見るだけで発情するようになっていた。","type":"TXT"},{"name":"","text":"　見るだけで股間を濡らすようなものを##敏感な蜜壺に挿入しているのだ。","type":"TXT"},{"name":"","text":"　その興奮度合いは、##常人の想像を遥かに超えているだろう。","type":"TXT"},{"name":"【綾香】","text":"「あぁ、やぁあああ、だめなの、##だめなのにぃ、あたらしい武器、##じゅぽじゅぽしたらぁ」","type":"TXT","id":"v_R-ev155_0004","src":"/img/common/voice/ogg/v_R-ev155_0004.03fc083d4cc20a48af5fd2b3cf014e25.ogg"},{"name":"","text":"　ひどく荒れた息遣いが、##離れていても聞こえてくる。","type":"TXT"},{"name":"【綾香】","text":"「濡れちゃう、##ぁあっ！　綾香のおツユで##いっぱい濡れちゃうのぉおおっ！！」","type":"TXT","id":"v_R-ev155_0005","src":"/img/common/voice/ogg/v_R-ev155_0005.dce76638f2f0681ea3187c1ddd45f725.ogg"},{"name":"【綾香】","text":"「こわれりゅっ、綾香のおツユで、##マルチアームキャノン、##こわれちゃうぅううっ！！」","type":"TXT","id":"v_R-ev155_0006","src":"/img/common/voice/ogg/v_R-ev155_0006.d4dcd9882c34d5f4c32936a5fcbbf96d.ogg"},{"name":"","text":"　最新鋭の武器であるマルチアームキャノンが##愛液に濡れたところで壊れるわけはない。","type":"TXT"},{"name":"","text":"　しかし綾香はそのシチュエーションに背徳を##感じているようで、壊れる、壊れる、##と何度も繰り返した。","type":"TXT"},{"name":"【綾香】","text":"「あぁああ、らめ、マルチアームキャノンッ、##こわれたら、お仕置きされりゅううぅ！！」","type":"TXT","id":"v_R-ev155_0007","src":"/img/common/voice/ogg/v_R-ev155_0007.425b9f1f41d27241bfff723f5f1ae35f.ogg"},{"name":"【綾香】","text":"「またっ、またぶっといバイブで##おまんこじゅぽじゅぽしゃれてっ、##こ、こわれりゅぅうう」","type":"TXT","id":"v_R-ev155_0008","src":"/img/common/voice/ogg/v_R-ev155_0008.49e86976620ba4037f137241537f1240.ogg"},{"name":"【綾香】","text":"「あんなのっ！　またされたら、##あたまおかしくなって……肉便器……私っ、##便器になっちゃぅのぉおおお！！」","type":"TXT","id":"v_R-ev155_0009","src":"/img/common/voice/ogg/v_R-ev155_0009.20003c00bfbde1069ae7569ca4e32087.ogg"},{"name":"","text":"　勝手な妄想を口走る綾香の股間から、##透明な汁がピュッと飛び散った。","type":"TXT"},{"name":"","text":"　良い箇所に擦りつけようと綾香が##身を捩るたび、大きな乳房が##無遠慮に揺れている。","type":"TXT"},{"name":"","text":"　その乳房にもまた、##触手アームが伸びていた。","type":"TXT"},{"name":"【綾香】","text":"「ああ～っ、おっぱい、##おっぱいイイよぉ……！！」","type":"TXT","id":"v_R-ev155_0010","src":"/img/common/voice/ogg/v_R-ev155_0010.22c1a65c2317987194006a891ff740f2.ogg"},{"name":"【綾香】","text":"「おっぱい優しくふにふにしてぇ……##乳首こりこりぃっ……！！」","type":"TXT","id":"v_R-ev155_0011","src":"/img/common/voice/ogg/v_R-ev155_0011.58a3d67f3f930fb20f51a2339b1f91ff.ogg"},{"name":"","text":"　固くなった乳首を、##アームがきゅっと摘まみ上げる。","type":"TXT"},{"name":"","text":"　綾香の身体がビクンとしなった。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、ふぁああっ！！　……イ、イクかと##おもったぁ……ちくびぎゅってされて、##ひ、ぃぁあ、あああっ」","effect":"ef02","type":"TXT","id":"v_R-ev155_0012","src":"/img/common/voice/ogg/v_R-ev155_0012.4307567a80e0ab1572a6929b3b0b15be.ogg"},{"name":"【綾香】","text":"「だ、だめだよぉ、##まだ、まだイっちゃらめぇえ……」","type":"TXT","id":"v_R-ev155_0013","src":"/img/common/voice/ogg/v_R-ev155_0013.369c63325dae6fe447faa96a203b3bdc.ogg"},{"name":"【綾香】","text":"「も、もっと、もっときもちよくなってから、##ぁあああんっ！！」","type":"TXT","id":"v_R-ev155_0014","src":"/img/common/voice/ogg/v_R-ev155_0014.6118fecb9d38318fd53d4c2cede365eb.ogg"},{"name":"","text":"　綾香の手がせわしなく武器を繰る。","type":"TXT"},{"name":"","text":"　股間に伸びた触手アームが動き始めた。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、あはぁあああああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0015","src":"/img/common/voice/ogg/v_R-ev155_0015.0c22dfa0f613e6aa3a49c97b119be7d5.ogg"},{"name":"","text":"　気持ち良さそうな喘ぎ声をあげ、##身体を震わせる。","type":"TXT"},{"name":"【綾香】","text":"「あはぁあ、クリ、んんんんっ、##感じすぎちゃうぅうう！！」","type":"TXT","id":"v_R-ev155_0016","src":"/img/common/voice/ogg/v_R-ev155_0016.134a61249e36627be3c62b19a78e8a1c.ogg"},{"name":"【綾香】","text":"「も、もっとくにくにしてぇえええっ！！##クリも、ちくびも、もっと、##ぉおああああっ！！」","type":"TXT","id":"v_R-ev155_0017","src":"/img/common/voice/ogg/v_R-ev155_0017.ad0a925f5cb9d9b78f4cce3426b69d39.ogg"},{"name":"","text":"　綾香の声と共に、アームから発せられる##モーター音が加速していく。","type":"TXT"},{"name":"【綾香】","text":"「あぁあ、は、ぁああっ、あははっ！##いいよぉ、機械に犯されるの、##しゅごくいいよぉおっ！！」","type":"TXT","id":"v_R-ev155_0018","src":"/img/common/voice/ogg/v_R-ev155_0018.e9bda0cb0a374d236d8db97caba6ab5f.ogg"},{"name":"","text":"　とろけた顔で叫ぶが、##どちらかというと犯しているのは##綾香のほうだろう。","type":"TXT"},{"name":"","text":"　じゅぷじゅぷと下品な音が、##愛液を溢れさせているそこから零れている。","type":"TXT"},{"name":"【綾香】","text":"「あぁーーっ、ィ……##あ、ぁ、あああぁあああんっ」","type":"TXT","id":"v_R-ev155_0019","src":"/img/common/voice/ogg/v_R-ev155_0019.04f02693c93c29d9a5ee2846d3db01a3.ogg"},{"name":"【綾香】","text":"「もっと、もっと犯してぇええ！！##くりくり、じゅぽじゅぽ……##っぉほぉおおおおお！！」","type":"TXT","id":"v_R-ev155_0020","src":"/img/common/voice/ogg/v_R-ev155_0020.800ddb6e91c30f3354f6565178061beb.ogg"},{"name":"","text":"　いつまで待っても埒が明かない。","type":"TXT"},{"name":"【俺】","text":"「そろそろいいか？」","type":"TXT"},{"name":"【綾香】","text":"「ひゃんんんんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev155_0021","src":"/img/common/voice/ogg/v_R-ev155_0021.6d10905f262f9c19d936c6aa4824526a.ogg"},{"name":"","text":"　不意打ちで声を掛けると、##その拍子に軽くイってしまったようだ。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、や、ぅ、ううんんっ……」","type":"TXT","id":"v_R-ev155_0022","src":"/img/common/voice/ogg/v_R-ev155_0022.9e5940e52ebfdc5801e4d8d612756f36.ogg"},{"name":"","text":"　割れ目にマルチアームキャノンを##くわえ込んだままの綾香が、##全身をビクビクと痙攣させる。","type":"TXT"},{"name":"【綾香】","text":"「ぃいところ、なのにぃ……っあぁ……##なんではいってくるのぉ……っ」","type":"TXT","id":"v_R-ev155_0023","src":"/img/common/voice/ogg/v_R-ev155_0023.0ba99655dae2e9b2db4c97dc0f34af68.ogg"},{"name":"【俺】","text":"「さっきからずっと居たぞ。##お前が気付かなかっただけだ」","type":"TXT"},{"name":"【綾香】","text":"「そうなんですか……？##っん、ふぅ、ん……」","type":"TXT","id":"v_R-ev155_0024","src":"/img/common/voice/ogg/v_R-ev155_0024.8cf8d4a0b6063f686ac4f110f066ad1e.ogg"},{"name":"","text":"　綾香は身体を震わせながら、##ビショビショに濡れた股間に##入っていたものを引き抜いた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　細いが、##熱を帯びた腕が俺の方に伸びてくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev155b","src":"/img/pc/hello_script/ev/M/R-ev155b.59674cfbfc03ecd752dc3a5e9b662fe6.jpg"},{"name":"【俺】","text":"「おい……」","type":"TXT"},{"name":"【綾香】","text":"「えへ……」","type":"TXT","id":"v_R-ev155_0025","src":"/img/common/voice/ogg/v_R-ev155_0025.2634be762e294637ccb4be40a7ee4af4.ogg"},{"name":"","text":"　綾香は俺を押し倒すと、##勃起したペニスの先端に##濡れそぼった箇所を押しつけた。","type":"TXT"},{"name":"【綾香】","text":"「せっかくだし、セックスしようよぉ……」","type":"TXT","id":"v_R-ev155_0026","src":"/img/common/voice/ogg/v_R-ev155_0026.41a684e96cd0c55e98efe64ce030c217.ogg"},{"name":"","text":"　媚びるように甘えた声だ。","type":"TXT"},{"name":"","text":"　言いながら、屹立したものをどんどん膣内に##飲み込んでいく。","type":"TXT"},{"name":"【綾香】","text":"「んっ、ぅ、ぁ、ぁああっ……あはっ……」","type":"TXT","id":"v_R-ev155_0027","src":"/img/common/voice/ogg/v_R-ev155_0027.296d99ad0430893fb5041624d8cf869e.ogg"},{"name":"【俺】","text":"「っ……」","type":"TXT"},{"name":"","text":"　先端を埋めた綾香の中は、##蕩けそうに柔らかい。","type":"TXT"},{"name":"【綾香】","text":"「アーッ、きもちいい……##ちんぽきもちいいよ、ぉ、んんんんっ」","type":"TXT","id":"v_R-ev155_0028","src":"/img/common/voice/ogg/v_R-ev155_0028.66546026f6ecc9a0c9bad84650858561.ogg"},{"name":"","text":"　俺の息子を一気に奥まで咥え込むと、##綾香はなんの躊躇いもなく腰を振り始めた。","type":"TXT"},{"name":"","text":"　膣内をいっぱいにしながら、##気持ちの良い場所に肉棒を擦りつける。","type":"TXT"},{"name":"【綾香】","text":"「あぁっ、は、ああ、あ、あ、ひぁあああ」","type":"TXT","id":"v_R-ev155_0029","src":"/img/common/voice/ogg/v_R-ev155_0029.aa6984cb9c281cf8a99260c9dcdddc05.ogg"},{"name":"","text":"　嬌声を垂れ流す口の端からは、##飲み込む気のない涎が零れていた。","type":"TXT"},{"name":"【俺】","text":"「だらしのない顔だな……##いつからそんなにエロくなったんだ？」","type":"TXT"},{"name":"","text":"　羞恥心を煽ると、##ますます嬉しそうに腰を振る。","type":"TXT"},{"name":"【綾香】","text":"「んっ、あ、は、ああっ、あ、あなたのっ、##調教のせいっ、でしょぉっ？##んっ、ひ、ぁああっ！！」","type":"TXT","id":"v_R-ev155_0030","src":"/img/common/voice/ogg/v_R-ev155_0030.4b2aa22c57c8209edc4025c4367907e2.ogg"},{"name":"","text":"　細い身体がビクビクと痙攣し、##俺を飲み込んだヴァギナが脈打った。","type":"TXT"},{"name":"【綾香】","text":"「アァーッ、ぁっ、あっ、ひっ、イイッ、##イイよぉお！！　ちんぽっ、##ちんぽしゅきぃいいい！！」","type":"TXT","id":"v_R-ev155_0031","src":"/img/common/voice/ogg/v_R-ev155_0031.67edf241179697605bed7c71ae75cf8b.ogg"},{"name":"【綾香】","text":"「機械もいいけどっ、あなたのちんぽ、##しゅご、ぁああっ！！##きもちいいのぉおおおお！！」","type":"TXT","id":"v_R-ev155_0032","src":"/img/common/voice/ogg/v_R-ev155_0032.b4f5b85072f76986b388e1682f5d055d.ogg"},{"name":"","text":"　絶頂が近い。","type":"TXT"},{"name":"","text":"　先ほどまで激しいオナニーをしていた##綾香の膣内はどろどろに熱く、柔らかい。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、あっ、あ、ああああ、ねえ、##イきたい、イきたいよぉっ、一緒にイこ？##ね、ぁっ、いっしょにイこっ？」","type":"TXT","id":"v_R-ev155_0033","src":"/img/common/voice/ogg/v_R-ev155_0033.bc4335c365f4b68c6694745e8046e424.ogg"},{"name":"","text":"　うねる内襞がキュンキュン締め付けてくる。","type":"TXT"},{"name":"","text":"　子種を絞り取るような動きに、##俺はすぐ射精感を覚えた。","type":"TXT"},{"name":"【俺】","text":"「仕方ないな……っ！」","type":"TXT"},{"name":"【綾香】","text":"「あっ、ひゃ、あぁああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0034","src":"/img/common/voice/ogg/v_R-ev155_0034.f2d22365ab23f0493f10dbbb79022ec8.ogg"},{"name":"","text":"　下から無茶苦茶に突き上げ、##狭い中を乱暴にかき回す。","type":"TXT"},{"name":"","text":"　綾香の震える身体に、##硬直するような力が加わった。","type":"TXT"},{"name":"【綾香】","text":"「あっ、アァ、イク、イク、##いっちゃうううううううう！！」","type":"TXT","id":"v_R-ev155_0035","src":"/img/common/voice/ogg/v_R-ev155_0035.4f1bf0a976334def768260e547d44597.ogg"},{"name":"【俺】","text":"「くっ……！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev155c","src":"/img/pc/hello_script/ev/M/R-ev155c.70163efa661dbdb5a7ec79aeb77e6cc5.jpg"},{"name":"【綾香】","text":"「ぁっ、ああああぁあぁああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0036","src":"/img/common/voice/ogg/v_R-ev155_0036.27c6338d1315be1f28191be4fff36f3f.ogg"},{"name":"","text":"　ビクビク痙攣する内側に、##俺は思い切り子種を吐き出した。","type":"TXT"},{"name":"","text":"　絶頂したばかりの膣内に精子を##叩きつけるように、俺のペニスが暴れ回る。","type":"TXT"},{"name":"【綾香】","text":"「あっ、あがっ、あぁああ……」","type":"TXT","id":"v_R-ev155_0037","src":"/img/common/voice/ogg/v_R-ev155_0037.ae52dd6acd5ee2a56de11cd33107c46a.ogg"},{"name":"","text":"　綾香が余韻に尻を跳ねさせる。","type":"TXT"},{"name":"","text":"　小さな膣では受け止めきれなかった白濁が##下品な音を立てて噴き零れた。","type":"TXT"},{"name":"【綾香】","text":"「あっ、あぁ……あふれちゃうぅ……」","type":"TXT","id":"v_R-ev155_0038","src":"/img/common/voice/ogg/v_R-ev155_0038.d1a696cff5ca6a215ad42eca614372cb.ogg"},{"name":"","text":"　だらしない顔で、##突き出した舌すら痙攣させて綾香が喘いだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev155d","src":"/img/pc/hello_script/ev/M/R-ev155d.1b10ab5e3e39a41cd7e81ca8086089a0.jpg"},{"name":"【俺】","text":"「……ふぅ。さぁ、もういいだろう」","type":"TXT"},{"name":"","text":"　絶頂を堪能した俺は、##綾香の中から自身を引き抜こうと身を捩る。","type":"TXT"},{"name":"","text":"　しかし俺のものが完全に抜けてしまう前に、##転がっていた綾香の武器が触手を展開させた。","type":"TXT"},{"name":"【綾香】","text":"「やだぁ、離れないで……」","type":"TXT","id":"v_R-ev155_0039","src":"/img/common/voice/ogg/v_R-ev155_0039.8379f979cb092fc94929a3dce5bde743.ogg"},{"name":"","text":"　綾香に従うように、機械の触手が俺と、##綾香の身体を這う。","type":"TXT"},{"name":"【俺】","text":"「おい……」","type":"TXT"},{"name":"【綾香】","text":"「あっ、ん……ちょっときついですか……？」","type":"TXT","id":"v_R-ev155_0040","src":"/img/common/voice/ogg/v_R-ev155_0040.59d0d1a19b71a06a0ee087a6c44d6e2c.ogg"},{"name":"","text":"　触手アームは結局、##二人を密着させるように縛り付けた。","type":"TXT"},{"name":"","text":"　きついと言いながらも、##綾香は拘束を解く気はないようだ。","type":"TXT"},{"name":"【綾香】","text":"「やだぁ、そんなに睨まないでください……」","type":"TXT","id":"v_R-ev155_0041","src":"/img/common/voice/ogg/v_R-ev155_0041.d18ab4cb216118cd48b1dd50fe0b48c8.ogg"},{"name":"","text":"　いたずらっぽく、##しかし雌の顔で微笑む綾香。","type":"TXT"},{"name":"","text":"　淫猥な表情に、##柔肉に包まれたままの自身がピクリと動く。","type":"TXT"},{"name":"【綾香】","text":"「えへへ、もっと欲しいな……」","type":"TXT","id":"v_R-ev155_0042","src":"/img/common/voice/ogg/v_R-ev155_0042.7696c41b1841a54c266268c626a5f6d6.ogg"},{"name":"","text":"　俺の反応に気を良くした綾香が##再び腰を動かし始める。","type":"TXT"},{"name":"","text":"　さっき膣内に出した精液のお陰で、##綾香の中はローションをたっぷりぶち込んだ##良質のオナホのようだった。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、あんっ、ひ、や、あぁああっ！」","type":"TXT","id":"v_R-ev155_0043","src":"/img/common/voice/ogg/v_R-ev155_0043.78d13f52ab32304af2b4e89064744b84.ogg"},{"name":"","text":"　ペニスを抜き差しするたびに、##生きたオナホが嬌声を上げる。","type":"TXT"},{"name":"【俺】","text":"「まったく……一人で盛るな」","type":"TXT"},{"name":"【綾香】","text":"「あぁあああああんんっ！！」","type":"TXT","id":"v_R-ev155_0044","src":"/img/common/voice/ogg/v_R-ev155_0044.8a90591a88be7ec44f4a5dfa9705594f.ogg"},{"name":"","text":"　綾香が腰を下ろすのに合わせて下から##突き上げてやると、大袈裟に身体を震わせた。","type":"TXT"},{"name":"","text":"　密着している分、綾香が感じているのが##ダイレクトに伝わってくるのは気分が良い。","type":"TXT"},{"name":"【綾香】","text":"「ひ、あ、ぁ、んんんっ、やっぱり、##おちんぽっ、きもちぃいよぉお」","type":"TXT","id":"v_R-ev155_0045","src":"/img/common/voice/ogg/v_R-ev155_0045.faaa0f5985597ec884cea879d0a54f28.ogg"},{"name":"","text":"　カクカクと壊れたように腰を振る。","type":"TXT"},{"name":"","text":"　でかい尻を必死で上げ下げしている様は##滑稽だが、俺の征服欲を満たす。","type":"TXT"},{"name":"【俺】","text":"「せっかくだからな……ねぎらいも兼ねて、##俺も本気で楽しむか」","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、あ、ん、ねぎ、らい、って、ぇ、##ご褒美？　ごほうびですかぁっ？」","type":"TXT","id":"v_R-ev155_0046","src":"/img/common/voice/ogg/v_R-ev155_0046.cc13fe4ebaeaa7f90d1b6830db04f2d2.ogg"},{"name":"【俺】","text":"「ああ、そうだ」","type":"TXT"},{"name":"【綾香】","text":"「ああっ、や、あぁああっ、うれし、ぁっ、##ください、ごほうび、##いっぱいくだしゃいぃいいっ！！」","type":"TXT","id":"v_R-ev155_0047","src":"/img/common/voice/ogg/v_R-ev155_0047.a7776f024243871fa313eff0edc438aa.ogg"},{"name":"","text":"　叫びながら、##触手アームで乳首を思い切り抓りあげる。","type":"TXT"},{"name":"【綾香】","text":"「んひゃああああっ！！##乳首、らめっ、らめぇえええっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0048","src":"/img/common/voice/ogg/v_R-ev155_0048.1741045108ee1b22610e2581a972cc76.ogg"},{"name":"【俺】","text":"「おい、自分で動かしてるんだろうが」","type":"TXT"},{"name":"【綾香】","text":"「はっ、ひっ、そうれす、あぁああっ、##触手アーム、自分で動かしてましゅうう！！」","type":"TXT","id":"v_R-ev155_0049","src":"/img/common/voice/ogg/v_R-ev155_0049.f11efcf81266cb7f73e2660f901874b8.ogg"},{"name":"","text":"　緻密な動きをするアームが勃起しきった##綾香の乳首を扱き、きつく抓ったかと思えば##指先で弾く。","type":"TXT"},{"name":"【綾香】","text":"「あぁああああああああっ！！##乳首っ、ちくびきもちいいのぉおお！！」","type":"TXT","id":"v_R-ev155_0050","src":"/img/common/voice/ogg/v_R-ev155_0050.7c40988380d5904dd555b811c761ede1.ogg"},{"name":"【綾香】","text":"「ちくびっ、機械でくりくりしてっ、ちくび##オナニーしながらチンポじゅぽじゅぽっ！！##さいこう、さいこうなのぉおおおおっ！！」","type":"TXT","id":"v_R-ev155_0051","src":"/img/common/voice/ogg/v_R-ev155_0051.124cbf1945dbd616bdc19211907a8397.ogg"},{"name":"","text":"　呂律の回らない声で叫びながら、##腰を振りたてる。","type":"TXT"},{"name":"","text":"　綾香の膣内は、機械のアームが乳首を##きつく抓るたびにギュッと締まった。","type":"TXT"},{"name":"【俺】","text":"「いじるのは乳首だけでいいのか？」","type":"TXT"},{"name":"【綾香】","text":"「っや、やらぁ、##ちくびだけじゃやらぁああ！！　クリトリスも##クリちゃんもいじるろぉおおお！！」","type":"TXT","id":"v_R-ev155_0052","src":"/img/common/voice/ogg/v_R-ev155_0052.37712fc36fd7f3c85b102c126f2097d5.ogg"},{"name":"","text":"　股間に伸びたアームが蠢き出すのが、##お互いの腹の間で分かる。","type":"TXT"},{"name":"【綾香】","text":"「あっ、ひっ、ぎ、ぃいいいいいいいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0053","src":"/img/common/voice/ogg/v_R-ev155_0053.08b95683c94e7b6b052af0b9f2934eb5.ogg"},{"name":"【綾香】","text":"「ち、ちくびっ、クリっ、##ぁっ、が、ぁあああ！！##どっちも感じすぎりゅううううう！！」","type":"TXT","id":"v_R-ev155_0054","src":"/img/common/voice/ogg/v_R-ev155_0054.f7b2117567dfa674c8727c75992fe670.ogg"},{"name":"【俺】","text":"「俺のことも忘れるなよ」","type":"TXT"},{"name":"【綾香】","text":"「っはぎゃあああああああああああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0055","src":"/img/common/voice/ogg/v_R-ev155_0055.8c6b23ce8d1c7df01ffebddf9a36f053.ogg"},{"name":"【綾香】","text":"「あぁああああっ！！　らめっ、りゃめっ！！##いろんなとこいっぺんにしたら、こあれ、##こっ、こわれりゅぅうううう！！」","type":"TXT","id":"v_R-ev155_0056","src":"/img/common/voice/ogg/v_R-ev155_0056.9de88c91ef439919805029755e77206b.ogg"},{"name":"【俺】","text":"「いいぞ、壊れろ！」","type":"TXT"},{"name":"【綾香】","text":"「アアーーーっ！！　ねえ、イっちゃうよ、##イっちゃ、あぁああああああ！！」","type":"TXT","id":"v_R-ev155_0057","src":"/img/common/voice/ogg/v_R-ev155_0057.c8458e7c366dd714b6802b1299a58cf9.ogg"},{"name":"","text":"　髪を振り乱して悶えるが、##触手アームで拘束されているせいで##逃げられない。","type":"TXT"},{"name":"","text":"　その拘束は自分で解こうと思えば##出来るのに、それをやらないのだから##世話はない。","type":"TXT"},{"name":"【俺】","text":"「駄目だ、まだイクな」","type":"TXT"},{"name":"【綾香】","text":"「も、だめなのぉっ！！##もたないのぉおおおお！！」","type":"TXT","id":"v_R-ev155_0058","src":"/img/common/voice/ogg/v_R-ev155_0058.f9592fa2254ac828fcaf12b571aea811.ogg"},{"name":"","text":"　叫びながらも、激しく腰を振りたてる。","type":"TXT"},{"name":"","text":"　あまりの快感に、##既に身体の自由が利かないのかもしれない。","type":"TXT"},{"name":"【綾香】","text":"「ね、まだ？　まだだめなの？##イっちゃだめ？　ぁ、い、イイイイ！！」","type":"TXT","id":"v_R-ev155_0059","src":"/img/common/voice/ogg/v_R-ev155_0059.07a391afa19d1183d89e45f7820527d2.ogg"},{"name":"","text":"　食いしばった歯がカチカチ鳴る。","type":"TXT"},{"name":"","text":"　弱いところを全て同時に攻められ、##限界が近いのだろう。","type":"TXT"},{"name":"【綾香】","text":"「ん、ぉ、ほぉおおおおおお！！」","type":"TXT","id":"v_R-ev155_0060","src":"/img/common/voice/ogg/v_R-ev155_0060.a801e8ca8051bab0f225c466ad06e4b9.ogg"},{"name":"【綾香】","text":"「も、らめ、##らめらめらめりゃめぇえええええ！！」","type":"TXT","id":"v_R-ev155_0061","src":"/img/common/voice/ogg/v_R-ev155_0061.2aff8442ed18fd165a6b16c0ee063fe1.ogg"},{"name":"","text":"　健康的な尻が激しく振られ、##ぶつかりあった皮膚が乾いた音を立てた。","type":"TXT"},{"name":"【綾香】","text":"「ね、も、イっていい？##いいよね？　いいよねぇっ！？」","type":"TXT","id":"v_R-ev155_0062","src":"/img/common/voice/ogg/v_R-ev155_0062.435cb2a0c933f33539f0635a334871f2.ogg"},{"name":"【綾香】","text":"「おねが、も、イかせて、##イかせてぇえええ！！」","type":"TXT","id":"v_R-ev155_0063","src":"/img/common/voice/ogg/v_R-ev155_0063.596564b19c81806733d605b9d7b042ef.ogg"},{"name":"","text":"　綾香の乱れきった姿に、##再び射精感がこみ上げてくる。","type":"TXT"},{"name":"【綾香】","text":"「はっ、はやく、##はやくイってぇえええ！！　綾香のなかに##子種びゅっびゅしてぇえええ！！」","type":"TXT","id":"v_R-ev155_0064","src":"/img/common/voice/ogg/v_R-ev155_0064.c840ec90bb8e52da761599a8bbc031f4.ogg"},{"name":"【綾香】","text":"「しゃせぇっ、しゃせぇしてぇえええ！！##どろどろザーメンびゅっびゅっ！##びゅっびゅしてぇええ！！」","type":"TXT","id":"v_R-ev155_0065","src":"/img/common/voice/ogg/v_R-ev155_0065.08dec1980aee01cc775019cf4484a85b.ogg"},{"name":"【綾香】","text":"「あぁああああああああっ！！　狂っちゃう、##くるっちゃうよぉおおおおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0066","src":"/img/common/voice/ogg/v_R-ev155_0066.b6a9716abe02e92184cdf2b6b2588f9a.ogg"},{"name":"【俺】","text":"「よし、いいぞっ、イっていいぞ！」","type":"TXT"},{"name":"【綾香】","text":"「あっがぁあああああああああああっ！！」","type":"TXT","id":"v_R-ev155_0067","src":"/img/common/voice/ogg/v_R-ev155_0067.da8143fe43be96e3d728a80f36a8b90b.ogg"},{"name":"","text":"　綾香が嬉しそうな絶叫と共に、##身体を硬直させた。","type":"TXT"},{"name":"【綾香】","text":"「イクの、イクのぉおお、##乳首もクリもまんこも##全部イクのぉおおおおおおお！！」","type":"TXT","id":"v_R-ev155_0068","src":"/img/common/voice/ogg/v_R-ev155_0068.7619d3d3f2af546107dc06cad3770517.ogg"},{"name":"","text":"　喜びに震える綾香の唇を無理矢理奪う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev155e","src":"/img/pc/hello_script/ev/M/R-ev155e.04141111b64a7c276398fbdd5d78a809.jpg"},{"name":"","text":"　口を塞がれ一瞬パニックになった綾香が##喉を詰まらせた。","type":"TXT"},{"name":"【綾香】","text":"「んぶっ！？##ん、ん、ンンンンンンンンッ！！」","type":"TXT","id":"v_R-ev155_0069","src":"/img/common/voice/ogg/v_R-ev155_0069.29549b63c696d17200f086ad66d22ff8.ogg"},{"name":"","text":"　酸欠状態の綾香の膣に、##本気で腰を打ちつけていく。","type":"TXT"},{"name":"","text":"　口内を舌でまさぐると、##下の口がきゅっと締まった。","type":"TXT"},{"name":"【綾香】","text":"「んぅっ！！　ふぅううう、##んきゅうううう！！」","type":"TXT","id":"v_R-ev155_0070","src":"/img/common/voice/ogg/v_R-ev155_0070.26aa40f9113f4295b4a36b92e91aabe4.ogg"},{"name":"","text":"　全身を硬直させ、##顔を赤くした綾香に遠慮ない##ピストンを繰り返す。","type":"TXT"},{"name":"","text":"　女を気持ちよくさせるためじゃない、##自分が気持ち良くなるためだけに##激しく腰を振った。","type":"TXT"},{"name":"【俺】","text":"「出すぞっ、しっかり受け止めろ！！」","type":"TXT"},{"name":"【綾香】","text":"「ん、ぶっ、ぅうっ、##んごぉおおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0071","src":"/img/common/voice/ogg/v_R-ev155_0071.489ba33bb21f5b8bd42617ed0c9e535d.ogg"},{"name":"","text":"　子種が管を通って、##綾香の中に注がれていくのが分かる。","type":"TXT"},{"name":"","text":"　綾香もまた、注がれた精液の熱さ、##果ては感触まで感じていたはずだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev155f","src":"/img/pc/hello_script/ev/M/R-ev155f.0c3f55a6d1c7c802e9a56f2f0df4abe7.jpg"},{"name":"【綾香】","text":"「お、ぉほっ、ぉおおおおおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev155_0072","src":"/img/common/voice/ogg/v_R-ev155_0072.979ca7846e78e61c4c8efcdf881b8f0d.ogg"},{"name":"","text":"　唇を解放してやると、##獣のように喘ぎながら絶頂した。","type":"TXT"},{"name":"","text":"　まだ俺自身を収めていた膣内が##激しい痙攣を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「うっ、お……っ！」","type":"TXT"},{"name":"","text":"　搾り取るような内襞の動きに、##俺は思わず陰嚢に残っていた精子を##噴き上げる。","type":"TXT"},{"name":"【綾香】","text":"「あひぃいいいい！！##精子どぷどぷぅうう！！」","type":"TXT","id":"v_R-ev155_0073","src":"/img/common/voice/ogg/v_R-ev155_0073.95627592cc184338c5395f77d4f62034.ogg"},{"name":"","text":"　綾香は狂ったように身体をくねらせ、##大喜びで子宮に精子を迎え入れた。","type":"TXT"},{"name":"【綾香】","text":"「あちゅい、あちゅいいいいいいい！！」","type":"TXT","id":"v_R-ev155_0074","src":"/img/common/voice/ogg/v_R-ev155_0074.ffa622097ef671e6ed0d207891c20f65.ogg"},{"name":"","text":"　大きな尻が、貪欲に揺れ続ける。","type":"TXT"},{"name":"","text":"　そのたびに俺の息子はビクビクと##狭い中で暴れまわった。","type":"TXT"},{"name":"【綾香】","text":"「あぁああああああ、イク、##イクゥウウウウウ！！」","type":"TXT","id":"v_R-ev155_0075","src":"/img/common/voice/ogg/v_R-ev155_0075.9696eb9138d8b47268d43340fbef4f9d.ogg"},{"name":"","text":"　大喜びで腰を振り、##よがる綾香には既に理性の一片も見えない。","type":"TXT"},{"name":"【綾香】","text":"「あああああ、びゅっびゅされるたびにイグ、##イグゥウウ！！」","type":"TXT","id":"v_R-ev155_0076","src":"/img/common/voice/ogg/v_R-ev155_0076.5a01d393b061ccfd978f2b2aaaac6c2b.ogg"},{"name":"","text":"　勃起したペニスから、##痙攣と共に子種が噴出される。","type":"TXT"},{"name":"","text":"　しかし、子宮まで精液でいっぱいになった##綾香のマンコからは、注いだ分だけ白濁が##噴き出す始末だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【綾香】","text":"「ぉっ、アッ、あがぁあああ、##精液びゅっびゅぎぼぢぃいよぉおおお！！」","type":"TXT","id":"v_R-ev155_0077","src":"/img/common/voice/ogg/v_R-ev155_0077.aed19512f5d6648e006eb1612ebb4c35.ogg"},{"name":"","text":"　凄まじいイキっぷりだ。","type":"TXT"},{"name":"","text":"　しばらくの間絶頂する膣内を##楽しんでいたが、徐々に綾香の動きが##緩慢になってきた。","type":"TXT"},{"name":"【綾香】","text":"「ふ、ぁ、あへっ、あぁあ……アー……」","type":"TXT","id":"v_R-ev155_0078","src":"/img/common/voice/ogg/v_R-ev155_0078.3b606f664301d4f8c135dd46deafcec6.ogg"},{"name":"","text":"　イキ疲れたのか、電池切れの玩具のように##へたりとのし掛かってくる。","type":"TXT"},{"name":"【綾香】","text":"「あぁっ、アー……ふ、ぁああ……アァ……」","type":"TXT","id":"v_R-ev155_0079","src":"/img/common/voice/ogg/v_R-ev155_0079.996b2526ed97f5c5d3942f663ae77152.ogg"},{"name":"","text":"　華奢な身体を痙攣させ、絶頂の余韻に浸る。","type":"TXT"},{"name":"","text":"　ぐったりとした四肢を預けられても、##大した重みには感じなかった。","type":"TXT"},{"name":"【俺】","text":"「何はともあれ、お前も頑張っている。##これからもよろしく頼むぞ」","type":"TXT"},{"name":"","text":"　俺が労いの言葉を掛けると、##綾香がのっそりと顔を上げた。","type":"TXT"},{"name":"","text":"　その顔は淫蕩に濡れている。","type":"TXT"},{"name":"【綾香】","text":"「なに言ってるんですか。##まだまだセックスするんですよ？」","type":"TXT","id":"v_R-ev155_0080","src":"/img/common/voice/ogg/v_R-ev155_0080.81c66df76bd09187ac8218d95f64abbc.ogg"},{"name":"","text":"　言って、再び腰を振り始める。","type":"TXT"},{"name":"","text":"　精液を流し込まれた膣にペニスが擦れ、##ぐちゅりと卑猥な音を立てた。","type":"TXT"},{"name":"【綾香】","text":"「ふぁっ……ぁっ、あー……」","type":"TXT","id":"v_R-ev155_0081","src":"/img/common/voice/ogg/v_R-ev155_0081.c04bb6c477f7fd13a48378115a34da0b.ogg"},{"name":"","text":"　未だ疲れを滲ませない声に少々驚く。","type":"TXT"},{"name":"【俺】","text":"「お前、疲れはないのか？」","type":"TXT"},{"name":"【綾香】","text":"「んんっ……##だってセックスだいしゅきなんです……」","type":"TXT","id":"v_R-ev155_0082","src":"/img/common/voice/ogg/v_R-ev155_0082.4e7350042689863a0e2cc1255091c5d5.ogg"},{"name":"【綾香】","text":"「おまんこするの、##すっごくすき……っん、んんんっ！」","type":"TXT","id":"v_R-ev155_0083","src":"/img/common/voice/ogg/v_R-ev155_0083.8d89c0c0ed69cdd7a7397d96e2207d74.ogg"},{"name":"【綾香】","text":"「ぁっ、ふ、く、ぅうう、いいよぉ、##おまんこ、おまんこぉ……っ！！」","type":"TXT","id":"v_R-ev155_0084","src":"/img/common/voice/ogg/v_R-ev155_0084.85f97b7d06c9d74dba74731c33841468.ogg"},{"name":"","text":"　言葉に嘘はないようで、##徐々にピストンが早くなっていく。","type":"TXT"},{"name":"【俺】","text":"「しょうがない女だな……」","type":"TXT"},{"name":"【綾香】","text":"「ひゃぁああああああんっ！！」","type":"TXT","id":"v_R-ev155_0085","src":"/img/common/voice/ogg/v_R-ev155_0085.260f8420cb774b9d3e4186e1b8e30cd1.ogg"},{"name":"","text":"　付き合ってやるといった体で、##下から腰を突き上げる。","type":"TXT"},{"name":"【綾香】","text":"「ぁっ、あっ、ああっ、もっとぉ、##もっとしてぇえええ！！」","type":"TXT","id":"v_R-ev155_0086","src":"/img/common/voice/ogg/v_R-ev155_0086.3285823317be65182b29356a20c55b25.ogg"},{"name":"","text":"　抽迭のたびに大きく反応する綾香に、##悪い気はしない。","type":"TXT"},{"name":"","text":"　夜が明けるまではまだ時間がある。","type":"TXT"},{"name":"","text":"　終わりそうにないセックスを、##俺も楽しむことにした――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c282",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155a","src":"/img/pc/hello_script/bg/M/srnc155a.3c73f972a622a330c28e9dc373542a3c.jpg"},{"name":"","text":"　激務の最中、俺は桐生美琴に呼ばれた。","type":"TXT"},{"name":"","text":"　アジトの地下、##最新鋭の魔界医療設備を備えた、##通称“実験室”にだ。","type":"TXT"},{"name":"","text":"　美琴は昼夜をおかずそこに籠もっては##悪趣味な人体実験を繰り返している。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「――だから、そうしてやったの。恋人同士を##シャム双生児にね。だって死んでも##離れたくないとか言うんだもの」","type":"TXT","id":"v_mR-ev160_0000","src":"/img/common/voice/ogg/v_mR-ev160_0000.c1f24b0d9f838892ee13bbf2c3910b77.ogg"},{"name":"【俺】","text":"「背中合わせにか？##お互いの顔も見れないな」","type":"TXT"},{"name":"【美琴】","text":"「それだけじゃないわ。チンポとマンコも##前と後ろに離したから一人で――##ううん二人でセックスもできない」","type":"TXT","id":"v_mR-ev160_0001","src":"/img/common/voice/ogg/v_mR-ev160_0001.d23890ca654e9af763cf8b81a8881b84.ogg"},{"name":"【美琴】","text":"「でも感覚は共有してるから、恋人が自分の##後ろで他の女に入れたり他の男に入れられたり##する快感はちゃんと二人で味わえるのよ」","type":"TXT","id":"v_mR-ev160_0002","src":"/img/common/voice/ogg/v_mR-ev160_0002.1a61118531ad8a513dd8055716fbdf32.ogg"},{"name":"【俺】","text":"「最高だな」","type":"TXT"},{"name":"【美琴】","text":"「最後はドカンて爆発するの。二人とも##首だけになって花火みたいに飛んでいく##予定よ。きっと見せるから楽しみにしててね」","type":"TXT","id":"v_mR-ev160_0003","src":"/img/common/voice/ogg/v_mR-ev160_0003.ae7e4380a07b2b4d9ecf3a13344f77f9.ogg"},{"name":"【俺】","text":"「期待している。――で、いい加減、本題に##入ってくれないか？　あの対魔忍から##サルベージした記憶とはなんだ」","type":"TXT"},{"name":"","text":"　実験台の上に、中肉中背でいたって##平凡な顔つきの男対魔忍が眠らされている。","type":"TXT"},{"name":"","text":"　至って平凡な見た目に反して、##剣技に優れたなかなか手強い##風遁使いだったのだが、","type":"TXT"},{"name":"","text":"　美琴がそいつを妙に気にいって、##頭の中を覗きたいと言い出したのだ。","type":"TXT"},{"name":"","text":"　情報はいくらあっても困ることはない。##とはいえ美琴のやることだ。","type":"TXT"},{"name":"","text":"　あまり期待しないでいたら、##今日になって面白い記憶が見つかったと##呼び出されたのだ。","type":"TXT"},{"name":"【美琴】","text":"「そんなに知りたい？##じゃあ堕とした女を一人ここに回してよ」","type":"TXT","id":"v_mR-ev160_0004","src":"/img/common/voice/ogg/v_mR-ev160_0004.588b82aadc856dc3d478e6f83171b77f.ogg"},{"name":"【美琴】","text":"「そしたら今すぐ見せてあげる。##高槻幸奈とかなんか親近感があって##弄りたいんだけど」","type":"TXT","id":"v_mR-ev160_0005","src":"/img/common/voice/ogg/v_mR-ev160_0005.e8186539109b0185176448345c5ab9e6.ogg"},{"name":"【俺】","text":"「見せたいから来いと俺を呼んだのは##貴様だろうが……それに貴様のゲテモノ趣味で##貴重な人員を減らす余裕などない」","type":"TXT"},{"name":"【美琴】","text":"「やっぱりそれが本音ね。##いずれ吠え面かかせてやるわ。##流行りのゴキブリ人間を作ろうと思ったのに」","type":"TXT","id":"v_mR-ev160_0006","src":"/img/common/voice/ogg/v_mR-ev160_0006.00e5aa97dc7ef9d8e961d973a108e561.ogg"},{"name":"【俺】","text":"「見せるつもりがないなら帰るぞ。##元々、男の記憶になど興味はない」","type":"TXT"},{"name":"","text":"　俺が踵を返すと、##見せたがりのマッドサイエンティストは##肩をすくめて、","type":"TXT"},{"name":"【美琴】","text":"「分かったわよ。せっかちなんだから。##面白い記憶なのは保証するわ。##ちゃんと女も出てくるわよ。はいこれ」","type":"TXT","id":"v_mR-ev160_0007","src":"/img/common/voice/ogg/v_mR-ev160_0007.fb1514e536c556fed9b459c54490b122.ogg"},{"name":"","text":"　そう言って差し出したのは##サイコダイブ用のユニットだ。","type":"TXT"},{"name":"【俺】","text":"「直に潜って見るのか？」","type":"TXT"},{"name":"【美琴】","text":"「大丈夫。あなたの頭を弄ったりは##しないから。時子に殺されたくないしね」","type":"TXT","id":"v_mR-ev160_0008","src":"/img/common/voice/ogg/v_mR-ev160_0008.9e5393049ae7b147c85a54a66b1e44eb.ogg"},{"name":"【俺】","text":"「その程度ではすまないぞ。##いざとなったらお前以上のこともするぞ」","type":"TXT"},{"name":"【美琴】","text":"「知ってるわ」","type":"TXT","id":"v_mR-ev160_0009","src":"/img/common/voice/ogg/v_mR-ev160_0009.f41acd7ccccec77320cdb52d10c5eb49.ogg"},{"name":"","text":"　美琴はすました顔で言って、##自分も同じユニットを頭に被った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「見るだけ見てみるか」","type":"TXT"},{"name":"","text":"　あまり期待せずに、##俺は男の記憶へとサイコダイブを開始した。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　俺は暗い部屋にいた。","type":"TXT"},{"name":"","text":"　男が何日も引きこもって、##オナニーばかりしていたらこうなるという、##腐った雄臭が漂っている。","type":"TXT"},{"name":"","text":"　目の前でパソコンのモニターだけが##妖しく明滅していた。","type":"TXT"},{"name":"","text":"　意識ははっきりしているが、##俺の身体は自由にならない。","type":"TXT"},{"name":"","text":"　凄まじいリアリティを伴った夢のようだ。","type":"TXT"},{"name":"","text":"　俺はその部屋の主、つまり実験室にいる男に##乗り移るようにして、##その記憶を追体験しているのだ。","type":"TXT"},{"name":"","text":"　ガザガサ……","type":"TXT"},{"name":"","text":"　男は生気のない緩慢な動作で##差出人不明の梱包を解いていた。","type":"TXT"},{"name":"","text":"　無地のＤＶＤが入っている。##見るからに怪しげだ。","type":"TXT"},{"name":"【対魔忍の男】","text":"「またか……」","type":"TXT"},{"name":"","text":"　男は呟き、それをパソコンに挿入した。","type":"TXT"},{"name":"","text":"　そこには“社交界研修”という名前の動画が##一つだけ記録されていた。","type":"TXT"},{"name":"","text":"　男は躊躇うことなくそれを再生した。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc160a","src":"/img/pc/hello_script/bg/M/rnc160a.8430aee7519e72b4d2af182b36bc104d.jpg"},{"name":"","text":"　クレジットやタイトルが##表示されるでもなく動画が始まった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"【静流】","text":"「………………」","type":"TXT","id":"v_R-ev160_0000","src":"/img/common/voice/ogg/v_R-ev160_0000.1ffa933dbf9fa7a6665a44c73f9df14f.ogg"},{"name":"","text":"　まず女が映った。","type":"TXT"},{"name":"","text":"　眼鏡をかけた理知的な顔立ちの女だ。","type":"TXT"},{"name":"","text":"　しかし、その恰好は胸をわざと露出させた##下着のような代物に##赤いハイヒールだけだ。","type":"TXT"},{"name":"","text":"　そんな姿をした女がいるのはシャンデリアの##ある高い天井、酒や料理が置かれた幾つもの##テーブル、談笑する人々のざわめき……。","type":"TXT"},{"name":"","text":"　どうやらパーティのようだ。##豪華だがいかれた類いの。","type":"TXT"},{"name":"","text":"　女は全て似たような露出服なのに対し、##男は皆きちんと正装している。","type":"TXT"},{"name":"","text":"　金持ちが自分のメス奴隷を同伴させて##楽しむ乱交パーティーだろうか。","type":"TXT"},{"name":"【対魔忍の男】","text":"「うう……静流さん……」","type":"TXT"},{"name":"","text":"　サイコダイブしている男が##動画を見ながら呻いた。","type":"TXT"},{"name":"","text":"　地べたを這いずる虫のように鬱屈した、##それでいて煮えたぎったどす黒い欲望が##俺に伝わってくる。","type":"TXT"},{"name":"【静流】","text":"「………………」","type":"TXT","id":"v_R-ev160_0001","src":"/img/common/voice/ogg/v_R-ev160_0001.4f45e24125bf00d136fb3199429c26cd.ogg"},{"name":"","text":"　静流とやらは、パーティーの様子にも##自分の恰好にも戸惑っているような##顔をしていた。","type":"TXT"},{"name":"","text":"　誰かにエスコートされているようだが、##その足取りがぎこちない。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i160d","src":"/img/pc/hello_script/ov/M/R_i160d.5ff665a2c4fa332ea16773459e65eb58.png"},{"name":"【鷲津】","text":"「どうしました？　高坂先生」","type":"TXT"},{"name":"","text":"　女の腕を引いていた男の顔が映った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"【静流】","text":"「申し訳ありません……##少し緊張してしまって……」","type":"TXT","id":"v_R-ev160_0002","src":"/img/common/voice/ogg/v_R-ev160_0002.efaa0118dcbbd651d538ff87a3ae5612.ogg"},{"name":"【鷲津】","text":"「大丈夫。さあ、高坂先生。##皆が待っていますよ………ククク」","type":"TXT"},{"name":"【静流】","text":"「え、ええ……」","type":"TXT","id":"v_R-ev160_0003","src":"/img/common/voice/ogg/v_R-ev160_0003.5b865af8db29afea4850eb3d65cf01b4.ogg"},{"name":"【俺】","text":"（あのジジイは……）","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160d","src":"/img/pc/hello_script/ov/M/R_i160d.5ff665a2c4fa332ea16773459e65eb58.png"},{"name":"","text":"　狡知に長けた老獪な笑みを##上品に張り付かせたような顔には##見覚えがあった。","type":"TXT"},{"name":"","text":"　鷲津　茂（わしず　しげる）。","type":"TXT"},{"name":"","text":"　戦前の鷲津財閥の流れを汲む##企業の連合体である鷲津グループの会長。","type":"TXT"},{"name":"","text":"　政財界では“妖怪”と畏れらていたが、##あるとき第一線を退いて、##自ら設立した聖修学園の校長になった。","type":"TXT"},{"name":"","text":"　次世代を担うエリート養成をうたいつつ、##魔界の一派とつるんで##色々企んでいるという話だ。","type":"TXT"},{"name":"【対魔忍の男】","text":"「静流さん……##やっぱりあの鷲津に……くそっ……」","type":"TXT"},{"name":"【俺】","text":"（やはり鷲津か……それにあの女……静流？##高坂静流？　“花の静流”か？）","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"","text":"　男の呻き声で俺は思い出した。","type":"TXT"},{"name":"","text":"　単独で幾多の潜入任務を成功させた、##凄腕の女対魔忍のことを。","type":"TXT"},{"name":"","text":"　“高坂先生”などと##呼ばれているところを見ると、##静流は聖修学園に潜入しているのだろうか。","type":"TXT"},{"name":"","text":"　それにしては、##こんな動画を撮られているのは妙だが。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160b","src":"/img/pc/hello_script/ov/M/R_i160b.b3168c344d7a026962bd3630dfa9bd10.png"},{"name":"【静流】","text":"「つっ……」","effect":"ef02","type":"TXT","id":"v_R-ev160_0004","src":"/img/common/voice/ogg/v_R-ev160_0004.bec08693d32ac05f93825035efda1f21.ogg"},{"name":"","text":"　俺の疑問をよそに、##静流は顔をしかめて頭を抑えた。","type":"TXT"},{"name":"【鷲津】","text":"「おやおや、頭痛ですか？」","type":"TXT"},{"name":"【静流】","text":"「……はい、少し」","type":"TXT","id":"v_R-ev160_0005","src":"/img/common/voice/ogg/v_R-ev160_0005.5ee472ce173d335238d5853d7249faf2.ogg"},{"name":"【鷲津】","text":"「いけませんね。社交界実習を##見学したいと言ったのは高坂先生、##あなた自身ですよ？」","type":"TXT"},{"name":"【静流】","text":"「わ、わかっています……！」","type":"TXT","id":"v_R-ev160_0006","src":"/img/common/voice/ogg/v_R-ev160_0006.ec7d0309fcc0ac6c9f2ef71657d9f9a4.ogg"},{"name":"","text":"　静流は痛みを振り払おうとするかのように、##軽く頭を振った。","type":"TXT"},{"name":"","text":"　そして自分の姿を見下ろして、##不安そうに尋ねる。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"【静流】","text":"「あの校長先生……##私のこの恰好おかしくありませんか？」","type":"TXT","id":"v_R-ev160_0007","src":"/img/common/voice/ogg/v_R-ev160_0007.36c6ca1c7dc40f24a025986a64da2495.ogg"},{"name":"【鷲津】","text":"「どこもおかしくありません。社交界に##おいて淑女はその“ドレス”を着るのがマナー##とてもよく似合っていますよ。高坂先生」","type":"TXT"},{"name":"【静流】","text":"「……ありがとうございます」","type":"TXT","id":"v_R-ev160_0008","src":"/img/common/voice/ogg/v_R-ev160_0008.f274ff6e108a175b44c239f1827a1077.ogg"},{"name":"","text":"　静流は礼を言ったが、##また自分の姿を見直し、それに違和感を##覚えているような顔をする。","type":"TXT"},{"name":"【静流】","text":"「私も着こなしに問題はないと思うのです##けれど……どうしても何かが##間違っているような気がしてしまって……」","type":"TXT","id":"v_R-ev160_0009","src":"/img/common/voice/ogg/v_R-ev160_0009.a00e729e2d38be2f8f7b8ebf4367bd2b.ogg"},{"name":"","text":"　喋りながらも頭がひどく痛むらしい、##目の上あたりがピクピクと震えていた。","type":"TXT"},{"name":"【鷲津】","text":"「一つあるとすれば表情ですね。こんなときに##頭痛とは同情しますが、淑女らしく、我が校の##教師らしく、笑顔でお願いします」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160c","src":"/img/pc/hello_script/ov/M/R_i160c.ab5e5051e28545b5178e019552ec5674.png"},{"name":"【静流】","text":"「申し訳ありません」","type":"TXT","id":"v_R-ev160_0010","src":"/img/common/voice/ogg/v_R-ev160_0010.49dabfef02f796302fdcfe6286927eea.ogg"},{"name":"","text":"　静流は笑みを浮かべたが、##それはどこかぎこちなく口元は強ばっている。","type":"TXT"},{"name":"【鷲津】","text":"「頑張ってくださいね。では行きましょう。##他の先生たちもあなたを##心待ちにしていますよ」","type":"TXT"},{"name":"【静流】","text":"「は、はい」","type":"TXT","id":"v_R-ev160_0011","src":"/img/common/voice/ogg/v_R-ev160_0011.b7bc5386c9f395645bbe577e82fb1a7c.ogg"},{"name":"","text":"　鷲津にエスコートされ、##静流はパーティー会場の真ん中に##ゆっくりと出て行った。","type":"TXT"},{"name":"【パーティーの客】","text":"「見ろ。今日の主役、高坂先生の登場だ」","type":"TXT"},{"name":"【パーティーの客】","text":"「ドレスとってもよくお似合いね。素敵だわ」","type":"TXT","id":"v_R-ev160_mob_0000","src":"/img/common/voice/ogg/v_R-ev160_mob_0000.07efab8c43846ae4c119a76ef60a15fa.ogg"},{"name":"【パーティーの客】","text":"「あの胸に尻、校長が直々に推薦するわけだ」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"【静流】","text":"「…………」","type":"TXT","id":"v_R-ev160_0012","src":"/img/common/voice/ogg/v_R-ev160_0012.c12adc9c939f5ac408176c4e778d4dbb.ogg"},{"name":"","text":"　正装の男たち、##露出服の女たちの注目を一身に浴び、##静流は居心地悪そうにしている。","type":"TXT"},{"name":"","text":"　どうやらここに集まっているのは##全て聖修学園の教師らしい。","type":"TXT"},{"name":"","text":"　教師など変態ばかりだからこんな##パーティーをしてもおかしくはないが、静流が##そこに潜入しているにしては態度が妙だ。","type":"TXT"},{"name":"","text":"　明らかにおかしい自分の恰好に対して、##『この恰好はおかしくないか？』などと、","type":"TXT"},{"name":"","text":"　わざわざ不審がられるようなことを##聞いている。","type":"TXT"},{"name":"","text":"　なにか理由が##あってそんなことをしているのだろうか。","type":"TXT"},{"name":"","text":"　それとも、しきりに頭痛を訴えている##ところからして、頭に何か埋め込まれたか、##催眠か洗脳でも受けている最中なのだろうか。","type":"TXT"},{"name":"","text":"　そんな疑問を抱きつつ、##静流がパーティー客に向かって##挨拶するのを見ていた。","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160c","src":"/img/pc/hello_script/ov/M/R_i160c.ab5e5051e28545b5178e019552ec5674.png"},{"name":"【静流】","text":"「聖修学園の先生方、##高坂静流でございます」","type":"TXT","id":"v_R-ev160_0013","src":"/img/common/voice/ogg/v_R-ev160_0013.bf6dcb219ac49e7e48b2ee1a7291b69e.ogg"},{"name":"【静流】","text":"「新参者の私のために、このような素晴らしい##パーティーを催していただき、##誠にありがとうございます」","type":"TXT","id":"v_R-ev160_0014","src":"/img/common/voice/ogg/v_R-ev160_0014.513ccf07390f24e63850c63c12d7f947.ogg"},{"name":"【静流】","text":"「このドレスを着たからには、聖修学園の##教師として、淑女として、決して恥じぬ##振る舞いをするつもりです」","type":"TXT","id":"v_R-ev160_0015","src":"/img/common/voice/ogg/v_R-ev160_0015.f656bb5f9da89aec036d010ec0ad2012.ogg"},{"name":"【静流】","text":"「マンコとケツマンコとクチマンコと##ケツマンコと子宮にかけて誓います。##私は淑女になります」","type":"TXT","id":"v_R-ev160_0016","src":"/img/common/voice/ogg/v_R-ev160_0016.a5230d8ac8bde8deeb1fec4ebe2b63cb.ogg"},{"name":"","text":"　正気の沙汰とは思えない言葉に##ドッと拍手が沸き起こった。","type":"TXT"},{"name":"【鷲津】","text":"「期待していますよ。高坂先生」","type":"TXT"},{"effect":"ef00","location":"","type":"OV","id":"R_i160a","src":"/img/pc/hello_script/ov/M/R_i160a.f2cc4e9f852ecd044ba2e8100fd005e7.png"},{"name":"【静流】","text":"「ありがとうございます」","type":"TXT","id":"v_R-ev160_0017","src":"/img/common/voice/ogg/v_R-ev160_0017.da13e8e4e5ec94caa041b501b9a7fea6.ogg"},{"name":"【鷲津】","text":"「もう一度確認しますが、高坂先生は我が校の##伝統である“社交界実習”授業で教鞭を執る##ために“社交界研修”を受けるのですね？」","type":"TXT"},{"name":"【鷲津】","text":"「こちらの先生方同様、##選ばれた超エリート生徒たちの##社交界でのマナーや振る舞い、」","type":"TXT"},{"name":"【鷲津】","text":"「栄光の歴史を教えるため自ら理想の淑女、##真のメス豚になるのですね」","type":"TXT"},{"name":"【静流】","text":"「それが私の望みです」","type":"TXT","id":"v_R-ev160_0018","src":"/img/common/voice/ogg/v_R-ev160_0018.60e3ab87e6a53b90bc6637bc961d11bf.ogg"},{"name":"","text":"　静流はよどみのない口調で答えたが、##その直前にまた強い頭の痛みを##覚えたようにも見えた。","type":"TXT"},{"name":"【鷲津】","text":"「よろしい。##では新人の歓迎をしましょうか皆さん」","type":"TXT"},{"name":"【静流】","text":"「は、はい………」","type":"TXT","id":"v_R-ev160_0019","src":"/img/common/voice/ogg/v_R-ev160_0019.51c4547dfb0fb83198956120f635fe3a.ogg"},{"name":"","text":"　静流はまたどこか不安げに周囲を見渡した。","type":"TXT"},{"name":"","text":"　正装をした男たち##――どうやら同僚の教師らしい――##が静流に剥き出しの欲望をぶつけている。","type":"TXT"},{"name":"【鷲津】","text":"「ははは、高坂先生、##そんなに構えなくても大丈夫ですよ」","type":"TXT"},{"name":"【鷲津】","text":"「最初はみんな恥ずかしいものです。##その衣装も、##人前でする紳士との“交流”もね」","type":"TXT"},{"name":"【鷲津】","text":"「まずは、その高坂先生の“抵抗”を##取り除く儀式みたいなものです。##皆の前でたっぷり恥をかく事でね」","type":"TXT"},{"name":"【静流】","text":"「……よろしくお願いします」","type":"TXT","id":"v_R-ev160_0020","src":"/img/common/voice/ogg/v_R-ev160_0020.abb39c9edf4fd678c687fdf8ec8f00f9.ogg"},{"name":"【鷲津】","text":"「では手始めに、##さっき私が教えたポーズを##とってもらえますか？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev160a","src":"/img/pc/hello_script/ev/M/R-ev160a.5aa5477aa11ed7bc6c655b7d7dd89cf8.jpg"},{"name":"【静流】","text":"「わかりました……」","type":"TXT","id":"v_R-ev160_0021","src":"/img/common/voice/ogg/v_R-ev160_0021.d3ca8805131ff36fbd584b064c736deb.ogg"},{"name":"","text":"　静流はおずおずとしゃがみ込むと、##両手を背中の後ろにして床に突く、","type":"TXT"},{"name":"","text":"　背を反らし気味にして露出した胸を晒し、##両膝を大きく拡げて股間を##グイと突きだした。","type":"TXT"},{"name":"【静流】","text":"「先生方、##私の恥ずかしい姿をよくご覧下さい」","type":"TXT","id":"v_R-ev160_0022","src":"/img/common/voice/ogg/v_R-ev160_0022.6cac02f91f36e2154f725742b3541eb5.ogg"},{"name":"【静流】","text":"「そして、私の心に残っている“抵抗”を##取り除いてください」","type":"TXT","id":"v_R-ev160_0023","src":"/img/common/voice/ogg/v_R-ev160_0023.b5eed6c25bc82c25338dd6ef005fbae0.ogg"},{"name":"","text":"　静流は羞恥を必死に##堪えているような顔で言った。","type":"TXT"},{"name":"","text":"　初な女と周りを騙すためだろうか、##それとも本気で##恥ずかしがっているのだろうか。","type":"TXT"},{"name":"","text":"　どちらにしても、男でも片手ではとても##掴みきることのできない##乳肉たっぷりの乳房や、","type":"TXT"},{"name":"","text":"　マンコの形をくっきりと浮かび上がらせた##極小の股布が晒され、##周囲から無遠慮な視線が注がれた。","type":"TXT"},{"name":"【男性教師】","text":"「むっちりとしたいい肉付きの腰回りだ。##いくらでも元気な子供を産めそうですな」","type":"TXT"},{"name":"【静流】","text":"「ありがとうございます……」","type":"TXT","id":"v_R-ev160_0024","src":"/img/common/voice/ogg/v_R-ev160_0024.5a572123dfdaaa4f8c7224af424fa980.ogg"},{"name":"【男性教師】","text":"「ええ、本当に男好きのするスケベな##身体ですよ。チンポのために生まれて##きたんでしょうな、高坂先生は」","type":"TXT"},{"name":"【静流】","text":"「私も……うっ……そう思います」","type":"TXT","id":"v_R-ev160_0025","src":"/img/common/voice/ogg/v_R-ev160_0025.1581bae22ee1126da70cb536bbb309ff.ogg"},{"name":"【男性教師】","text":"「乳房のサイズも極上だ。妊娠して##黒ずむ乳首と一緒に、一回りも二回りも##大きくなるかと思うと……妊娠の経験は？」","type":"TXT"},{"name":"【静流】","text":"「そ、それがまだ一度も……##どうも受精しにくい体質のようで……##恥ずかしいです……」","type":"TXT","id":"v_R-ev160_0026","src":"/img/common/voice/ogg/v_R-ev160_0026.c4d33f323c03767c9e3eca13f9ad64ed.ogg"},{"name":"【静流】","text":"「だから……初めての妊娠で乳首がイヤらしく##黒ずんだり……マンコがぼってり膨らむのが##……すごく楽しみなんです……」","type":"TXT","id":"v_R-ev160_0027","src":"/img/common/voice/ogg/v_R-ev160_0027.8454eba44bfd5d8fb07285082663557b.ogg"},{"name":"【男性教師】","text":"「おお、見て下さい、##マンコがひくひくしていますよ」","type":"TXT"},{"name":"【男性教師】","text":"「孕みにくい身体ということは、##つまり身体は常に妊娠を##求めているということでしょう？」","type":"TXT"},{"name":"【静流】","text":"「うっ……はい、先生方にこうして##見られているだけでも……子宮が##はしたないくらい疼いてしまって……」","type":"TXT","id":"v_R-ev160_0028","src":"/img/common/voice/ogg/v_R-ev160_0028.f397a51e97c21eeeb8073ac8e23568fc.ogg"},{"name":"【男性教師】","text":"「それが本性なんでしょう、##顔以外はチンポ好きの淫乱なんですなぁ」","type":"TXT"},{"name":"【静流】","text":"「私も……そ、そう思います……チンポが##好きで好きでたまらないんです……##うっ、だから教師に……」","type":"TXT","id":"v_R-ev160_0029","src":"/img/common/voice/ogg/v_R-ev160_0029.758e0d5ac8d53617eb8f5a4231289f71.ogg"},{"name":"【男性教師】","text":"「まさに天職ですな」","type":"TXT"},{"name":"【静流】","text":"「あ、ありがとうございます……」","type":"TXT","id":"v_R-ev160_0030","src":"/img/common/voice/ogg/v_R-ev160_0030.2812dc936963fda8ce0fde4df41dcee0.ogg"},{"name":"","text":"　同僚の男たちの露骨な性的批評に、##静流は卑猥な言葉を駆使して##受け答えしていた。","type":"TXT"},{"name":"","text":"　時折、顔をしかめさせたり、言葉を##詰まらせたりしているのは、##まだ頭がズキズキ痛むのだろう。","type":"TXT"},{"name":"","text":"　対魔忍としての使命感で沸き上がる##羞恥心や嫌悪感を必死に##抑え込んでいるようでもあり、","type":"TXT"},{"name":"","text":"　わざと恥ずかしそうにすることで、##男性教師たちの歓心を##得ようとしているようにも思える。","type":"TXT"},{"name":"","text":"　そんな静流に、似たような恰好をした##女性教師たちは嫉妬混じりの##視線を向けていたが、","type":"TXT"},{"name":"","text":"　静流が『まだ妊娠経験がない』と##言った時には、一様に優越感に##満ちた薄笑いを浮かべていた。","type":"TXT"},{"name":"【静流】","text":"「はぁ、はぁ……はぁ……はぁ……はぁ……」","type":"TXT","id":"v_R-ev160_0031","src":"/img/common/voice/ogg/v_R-ev160_0031.be73479cf0259b2a00b986d910ef5d73.ogg"},{"name":"【鷲津】","text":"「見られることで発情してきたようですな。##では、そろそろ研修を始めましょうか」","type":"TXT"},{"name":"【鷲津】","text":"「石井先生、手伝っていただけますか？##私が胸を担当しますから、##先生はオマンコをお願いします」","type":"TXT"},{"name":"【石井】","text":"「私がご一緒によろしいのですか？##ありがとうございます、校長先生」","type":"TXT"},{"name":"","text":"　鷲津に指定され、見るからにスケベそうな##顔をした男性教師はいそいそと静流に##近づいていき、股間に手を伸ばした。","type":"TXT"},{"name":"","text":"　鷲津もまた老人とは思えぬ動きで##素早く静流の背後に回り込み、##皺だらけの手で乳房を握りしめた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev160b","src":"/img/pc/hello_script/ev/M/R-ev160b.6a5eb31fd2aa0d8642f662bf90c29a2b.jpg"},{"name":"【静流】","text":"「んんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0032","src":"/img/common/voice/ogg/v_R-ev160_0032.bb3b8c181d79844cbb68dca714b504dc.ogg"},{"name":"","text":"　静流の身体がビクンと切なそうに震えた。","type":"TXT"},{"name":"【静流】","text":"「くぅっんっ、んっっ、##んんんっっっっっ！！」","type":"TXT","id":"v_R-ev160_0033","src":"/img/common/voice/ogg/v_R-ev160_0033.f066e37326744fbd33d7017badf94c99.ogg"},{"name":"","text":"　目を閉じ、口を閉じて、胸とマンコの##ダブル刺激を堪えようとしている。","type":"TXT"},{"name":"【静流】","text":"「んぅう……んっ……##んぅ、んんっ……んんっっ……」","type":"TXT","id":"v_R-ev160_0034","src":"/img/common/voice/ogg/v_R-ev160_0034.425f152064660dc71a381f55ba82b8e0.ogg"},{"name":"","text":"　噤んだ唇がプルプルと震え、##喘ぎ混じりの吐息が鼻の穴から##抜けていく。","type":"TXT"},{"name":"【鷲津】","text":"「ほほう、この胸の柔らかさ。##指が簡単に沈み込んでいきますよ。##高坂先生」","type":"TXT"},{"name":"","text":"　鷲津は一つだけでも静流の顔より##大きい乳房を両側からむぎゅううっと##揉み寄せながら言った。","type":"TXT"},{"name":"","text":"　たっぷりとした乳肉が鷲津の指に##押し込まれつつ、それを跳ね返そうと##ムチムチと淫らな抵抗をしている。","type":"TXT"},{"name":"【静流】","text":"「あ……りがとう……ござい……ますっ##……んんっぅっ」","type":"TXT","id":"v_R-ev160_0035","src":"/img/common/voice/ogg/v_R-ev160_0035.0bc31801167083b8861931290c337aa9.ogg"},{"name":"","text":"　校長に褒められては##返事をしないわけにもいかなかったのだろう。","type":"TXT"},{"name":"","text":"　静流はそれだけ言うのも##辛そうに声をひくつかせた。","type":"TXT"},{"name":"【静流】","text":"「んんっ……くう……ぅ……##んっ……くうぅ……」","type":"TXT","id":"v_R-ev160_0036","src":"/img/common/voice/ogg/v_R-ev160_0036.e1ed0fbfc6f25496aa96588a62a13ae5.ogg"},{"name":"【石井】","text":"「校長先生、こちらも凄いですよ。##一押しした途端、##もう愛液が染み出てきました」","type":"TXT"},{"name":"","text":"　人差し指を押しつけた箇所、ちょうどすぐ##下に膣口のある部分から愛液が溢れ出し、##極薄の股布を早くも黒ずませている。","type":"TXT"},{"name":"【鷲津】","text":"「確かにもう濡れている。##“社交界研修”にしては早すぎますな」","type":"TXT"},{"name":"","text":"　鷲津はムニュリ、ムニュリと##ゆっくり乳肉を揉み込みながら言った。","type":"TXT"},{"name":"【静流】","text":"「くうっ……んっ、も、申し訳……##あ、ありま……せんっ……##んっ……くうっ……」","type":"TXT","id":"v_R-ev160_0037","src":"/img/common/voice/ogg/v_R-ev160_0037.ecbd6f3a20dd9235312dddb1e0ae110f.ogg"},{"name":"【石井】","text":"「普通は緊張して、そう簡単に濡れないもの##ですがね。高坂先生、あなた“社交界研修”で##ただ感じるおつもりですか？」","type":"TXT"},{"name":"【静流】","text":"「まさか……んんっ……そんなつもりは……##毛頭ありませんっ……んんっっ」","type":"TXT","id":"v_R-ev160_0038","src":"/img/common/voice/ogg/v_R-ev160_0038.3173f672692b6fc8b906a88d6a1a02eb.ogg"},{"name":"【石井】","text":"「そうは思えませんな。##ほら後から後から染み出てくる。##もうグチョグチョだ」","type":"TXT"},{"name":"【石井】","text":"「これは酷い。##神聖な研修への冒涜ですぞ、校長先生」","type":"TXT"},{"name":"","text":"　石井は精液のように粘着的な声を出し、##ドレスの股間を指先に執拗に擦り上げた。","type":"TXT"},{"name":"","text":"　極薄の股布がマンコにへばり付き、##陰唇の皺から膨らみから##全てくっきり浮かび上がらせている。","type":"TXT"},{"name":"【静流】","text":"「そんなっ……つもりは……##あ、ありませんっ……」","type":"TXT","id":"v_R-ev160_0039","src":"/img/common/voice/ogg/v_R-ev160_0039.da26b2a4da9c1a68e4eaf3e5381afdbe.ogg"},{"name":"【静流】","text":"「んんっ……私は……んっくうっ……##真剣に研修を受けたいと……##お、思っていますっ……んんんっ」","type":"TXT","id":"v_R-ev160_0040","src":"/img/common/voice/ogg/v_R-ev160_0040.33329ddcc9e293a3cff9dcad483d79c9.ogg"},{"name":"","text":"　静流は大股開きの身体をプルプル震えさせ、##胸とマンコの快感から必死に意識を##逸らそうとしているように見えた。","type":"TXT"},{"name":"","text":"　“社交界研修”とやらがなんなのか##さっぱり分からないが、##あまり早く感じては駄目らしい。","type":"TXT"},{"name":"【鷲津】","text":"「まったく強情な方だ」","type":"TXT"},{"name":"","text":"　鷲津は少し強く乳房を揉み込んだ。","type":"TXT"},{"name":"【静流】","text":"「んんんんーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0041","src":"/img/common/voice/ogg/v_R-ev160_0041.4addb89e396020a166c4c95f20ef05fc.ogg"},{"name":"","text":"　静流は固く口を噤み、喘ぎ声を押し殺した。","type":"TXT"},{"name":"【石井】","text":"「いやいや校長、これでこそ高坂先生を##可愛がり甲斐があるというものですよ」","type":"TXT"},{"name":"【石井】","text":"「大人しくて穏やかそうな顔してますが」","type":"TXT"},{"name":"【石井】","text":"「高坂先生のような美人は傲慢ですぐに##つけ上がる傾向にありますからな。##そういうマンコですよこれは」","type":"TXT"},{"name":"","text":"　石井は露骨な女性蔑視の笑みを浮かべ、##指先を陰核のあたりに##グイッ、グイッと押し込んだ。","type":"TXT"},{"name":"【静流】","text":"「んっんっんっ##んんんんーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0042","src":"/img/common/voice/ogg/v_R-ev160_0042.f8eb9d8151c3e6c013524cbf85b416d0.ogg"},{"name":"","text":"　静流はイヤイヤをするように首を振る。","type":"TXT"},{"name":"","text":"　潜入対魔忍としての矜持か、##男性教師達に認められたい一心か、##それでも口は開かない。","type":"TXT"},{"name":"【鷲津】","text":"「しっかり社交界のルールを##覚えて頂きましょう。##まずはこの私が」","type":"TXT"},{"name":"【石井】","text":"「やられますか、校長先生。##では、お手伝いさせていただきます」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev160c","src":"/img/pc/hello_script/ev/M/R-ev160c.bdc0b23611a7fabe416c54af4f1d6b6c.jpg"},{"name":"【鷲津】","text":"「いきますよ。ほれ」","type":"TXT"},{"name":"","text":"　鷲津は乳房を掴んだまま、##その手首をひっくり返すように動かした。","type":"TXT"},{"name":"","text":"　両側から押し込まれていた柔肉が乳頭に##向かってむにゅううっと##絞り出されるように変形する。","type":"TXT"},{"name":"【静流】","text":"「んふぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0043","src":"/img/common/voice/ogg/v_R-ev160_0043.c6abb77e88475220b3bd22486b902905.ogg"},{"name":"","text":"　静流の噤んだ口にギュッと力が籠もり、##鼻から辛そうな呻きが漏れた。","type":"TXT"},{"name":"【静流】","text":"「うううっくぅっうっぅうううううっっ！！」","type":"TXT","id":"v_R-ev160_0044","src":"/img/common/voice/ogg/v_R-ev160_0044.7adfe457127d6e5b7b23f29934938406.ogg"},{"name":"","text":"　静流は自分の乳房を怯えたように##見下ろしていた。乳肉が歪められ、##充血した乳首が肥大している。","type":"TXT"},{"name":"【石井】","text":"「校長先生の胸絞りに耐えるとは##予想外ですな」","type":"TXT"},{"name":"【鷲津】","text":"「ですが、どうやら高坂先生は##強くされるのがお好みのようだ」","type":"TXT"},{"name":"","text":"　鷲津は楽しそうに言い、乳房の中程を掴んで##むぎゅうと絞り上げ、ぶるんぶるんと##揺さぶって乳房の芯を攻め立てた。","type":"TXT"},{"name":"【静流】","text":"「くぅうっんんっ、##んんっんんんっ、んんんっっっ！！」","type":"TXT","id":"v_R-ev160_0045","src":"/img/common/voice/ogg/v_R-ev160_0045.c1350550be2bca79a00b487440477b6a.ogg"},{"name":"【石井】","text":"「校長先生のリズムに合わせて##間欠泉のように愛液が染み出していますな。##私もクリトリスでお手伝いしします」","type":"TXT"},{"name":"","text":"　石井は鷲津と息を合わせ、##ぷっくりと芽吹いてドレスを##押し上げるクリトリスを擦り立てた。","type":"TXT"},{"name":"【静流】","text":"「んぅんっっ、んっんっ、##くうっ、んっんっ、んんっっ！！」","type":"TXT","id":"v_R-ev160_0046","src":"/img/common/voice/ogg/v_R-ev160_0046.70469b1c8ae29f43b526956fef1c9ab3.ogg"},{"name":"","text":"　静流は声を懸命に押し殺しているが、鼻息は##どうしようもなく荒く、二人が手を動かす度に##肢体がビクンビクンと跳ねている。","type":"TXT"},{"name":"","text":"　そして今や、股布の下半分は溢れた愛液で##ずぶ濡れになり、元の色が##分からなくなるほど黒ずんでいた。","type":"TXT"},{"name":"【静流】","text":"「ふうっんぅっ、ぅうんっ、んんんっ、##ぅうっ、んぅぅん、くぅんぅぅんっ」","type":"TXT","id":"v_R-ev160_0047","src":"/img/common/voice/ogg/v_R-ev160_0047.811f0ef039c1661e64e73e94080e13d8.ogg"},{"name":"","text":"　快感を堪える静流の肌はすっかり紅潮し、##玉のような汗がぷつぷつと##浮かび上がっている。","type":"TXT"},{"name":"【鷲津】","text":"「ご覧なさい。乳房を絞られてほらこんなにも##汗を掻いて……乳首も母乳を噴きたいとでも##言うようにビンビンに尖っていますよ」","type":"TXT"},{"name":"","text":"　鷲津は乳房を絞ったまま、親指を器用に##動かしガチガチに勃起した##乳首をギュッと押し込んだ。","type":"TXT"},{"name":"【静流】","text":"「かっっはあっっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0048","src":"/img/common/voice/ogg/v_R-ev160_0048.e0bb7b4ecf2e72455e051f12c248cf91.ogg"},{"name":"","text":"　固く閉じていた口が開き、##呼気と共に強い喘ぎが溢れてしまう。","type":"TXT"},{"name":"【鷲津】","text":"「おやおや、乳首を摘まんだ途端、##口が開きましたな」","type":"TXT"},{"name":"【石井】","text":"「なら、勃起して主張するクリトリスも、##もっと激しく嬲って欲しいということですか」","type":"TXT"},{"name":"","text":"　石井は鷲津の真似をするように、##陰核に指を当てて##上方向にグイッと押し込む。","type":"TXT"},{"name":"【静流】","text":"「うくぅうううううううっっっ！！！」","type":"TXT","id":"v_R-ev160_0049","src":"/img/common/voice/ogg/v_R-ev160_0049.38b5b0cf509cf5069d7373af4d7c8003.ogg"},{"name":"【石井】","text":"「こんな感じで、いかがですか高坂先生？##こういうのがお好きなのですか？」","type":"TXT"},{"name":"【静流】","text":"「んんっ……くうっ、べ、別段……ぅっ……##くぅ……好きと……言うほどでも……##っっ……ありませんっっっ……」","type":"TXT","id":"v_R-ev160_0050","src":"/img/common/voice/ogg/v_R-ev160_0050.9f9bd481f5d928dcf45da658db78ae05.ogg"},{"name":"","text":"　ただ耐えているより、なにか喋っていた方が##まだましだとでも思ったのか、##静流が掠れ声で返事をする。","type":"TXT"},{"name":"【石井】","text":"「これでダメとなると、普段は##どれだけ激しく、その大人しそうな顔で##クリを剥いて擦っているんです？」","type":"TXT"},{"name":"【石井】","text":"「歯ブラシでもお使いですか？##それとも、扱かれる方がお好みで？」","type":"TXT"},{"name":"","text":"　石井は静流の言葉にさも気分を##害したように、股布の上から##陰核を執拗に捏ね回した。","type":"TXT"},{"name":"【静流】","text":"「はくぅうんっっっ！！　んっっ！！##くううっ、うっ、くううっ、##ふぅううんんっぅっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0051","src":"/img/common/voice/ogg/v_R-ev160_0051.0be032ccfe1626d2ec692d3e896b32f2.ogg"},{"name":"【鷲津】","text":"「いい声ですな。では、牛のようなこの乳も##高坂先生の好みの通り、握ったまま扱いて##差し上げるとしましょう。いかがですか？」","type":"TXT"},{"name":"【静流】","text":"「んっくっ……はぐっ、くぅ、##お気遣い、どうもっ……くうっっ」","type":"TXT","id":"v_R-ev160_0052","src":"/img/common/voice/ogg/v_R-ev160_0052.0347a43164a2036f929877156f4855a1.ogg"},{"name":"【静流】","text":"「な、何分、これまでの男性は……くぅっ、##幸運にも……こ、心得の、ある方ばかりの、##ようでして……んんっ……」","type":"TXT","id":"v_R-ev160_0053","src":"/img/common/voice/ogg/v_R-ev160_0053.b2a9f8b0b2a97e8bac772da753d0e6ad.ogg"},{"name":"【静流】","text":"「ど、どういう風にしてほしいなど……##ううっ、あまり、意識したことが……っくっ、##なかった、ものですからっ……くっ」","type":"TXT","id":"v_R-ev160_0054","src":"/img/common/voice/ogg/v_R-ev160_0054.fd9aa26e23c6f3ca9fc0300a1889a23b.ogg"},{"name":"","text":"　静流は抑えきれない嬌声を漏らしながら、##自分を蔑み弄ぶ男たちに対して、##したたかに噛みつくように言い返していた。","type":"TXT"},{"name":"","text":"　それを聞いた男たち、##特に石井の口元が憎々しげに歪んだ。","type":"TXT"},{"name":"【石井】","text":"「校長先生、聞きましたか？」","type":"TXT"},{"name":"【鷲津】","text":"「どうやら高坂先生には、私や石井先生の##責めなど物足りないようですな」","type":"TXT"},{"name":"【石井】","text":"「高坂先生、強がるのも結構ですが、ご自分の##身体がどうなり、どれほど感じているかを、##この機会に教えて差し上げますよ」","type":"TXT"},{"name":"【静流】","text":"「ご親切にどうもっ――ンンンンッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0055","src":"/img/common/voice/ogg/v_R-ev160_0055.31dc60c3b08828835506a57245f304d1.ogg"},{"name":"","text":"　静流は二人を睨み付けるように言い返し、##この後に来るであろう苛烈な責めに備えて、##口を強く噤んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev160d","src":"/img/pc/hello_script/ev/M/R-ev160d.b91a8f3b2db01869198af7b195f7d6bb.jpg"},{"name":"【鷲津】","text":"「こんな趣向はいかがですかな、高坂先生？」","type":"TXT"},{"name":"","text":"　鷲津はガチガチに勃起した両乳首を##摘まむと、それらをくっつけるようにして##一気に引っ張り上げた。","type":"TXT"},{"name":"【静流】","text":"「ひぁあっっ！？　ああああっ、##ぁあああああああああああああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0056","src":"/img/common/voice/ogg/v_R-ev160_0056.2d14410574f488be91a4dc0973206d8c.ogg"},{"name":"","text":"　対魔忍らしい静流の強がりを嘲笑うかの##ように、閉じた口があっさり開き、##今までで一番の快楽の悲鳴が上がった。","type":"TXT"},{"name":"【鷲津】","text":"「おやおや、どうしましたか？」","type":"TXT"},{"name":"","text":"　鷲津は両手を使って乳首ごと乳房を##ぐにゅぅ、ぐにゅぅと引き延ばす。","type":"TXT"},{"name":"【静流】","text":"「ち、乳首がっっ、胸がっっ、##の、伸びてっっ」","type":"TXT","id":"v_R-ev160_0057","src":"/img/common/voice/ogg/v_R-ev160_0057.25f5b6776c0715ec2e9ac99d3093f9b5.ogg"},{"name":"【鷲津】","text":"「ええ、伸ばしていますよ」","type":"TXT"},{"name":"","text":"　グッニュ～～～～～～～～ッ！！！","type":"TXT","id":"ef02","src":""},{"name":"【静流】","text":"「かっふはぁああああああああああっっ！！」","type":"TXT","id":"v_R-ev160_0058","src":"/img/common/voice/ogg/v_R-ev160_0058.aa322d4bda75f84d9e217a51e96b3e64.ogg"},{"name":"","text":"　伸ばされた胸を追いかけるように##背中が反り、そのままビクンビクンと脈打つ。","type":"TXT"},{"name":"【石井】","text":"「さすが校長先生。では私も」","type":"TXT"},{"name":"","text":"　石井は小さなナイフを取り出すと、","type":"TXT"},{"name":"","text":"　股間の布にスパッと切れ目を入れ、##ぱっくりと露出した秘唇に追い打ちを##かけるように指２本を埋め込んだ。","type":"TXT"},{"name":"【静流】","text":"「くううっ、ううっっ、##ふくぅうううううっっっ！！」","type":"TXT","id":"v_R-ev160_0059","src":"/img/common/voice/ogg/v_R-ev160_0059.83f077510c3b95f6ef874d8051c48af4.ogg"},{"name":"","text":"　指二本をあっさり咥え込んだ膣口から##ブビュウウッと愛液が噴き出した。","type":"TXT"},{"name":"【石井】","text":"「おや、私の責めなどなんともないのなら、##このじゅびじゅびマンコがマン汁を##飛び散らせているような音はなんでしょうね」","type":"TXT"},{"name":"【石井】","text":"「高坂先生、聞こえていますか？」","type":"TXT"},{"name":"","text":"　石井はわざとらしく聞きながら、##入れたばかりの指を激しく前後に動かした。","type":"TXT"},{"name":"【静流】","text":"「くうっ……くっ……ぅうっっ」","type":"TXT","id":"v_R-ev160_0060","src":"/img/common/voice/ogg/v_R-ev160_0060.0fec39c4a5c0da561a97256abea72ab4.ogg"},{"name":"","text":"　静流はさっきと同じように反骨の言葉で##返すか、でなければ答えまいと##口を閉じようとしたのだろう。","type":"TXT"},{"name":"【鷲津】","text":"「高坂静流、淑女ならば答えなさい」","type":"TXT"},{"name":"【静流】","text":"「っっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0061","src":"/img/common/voice/ogg/v_R-ev160_0061.1ad7c9255ea74bc5d735c1c83432e226.ogg"},{"name":"","text":"　鷲津が乳首を伸ばしながら耳元で##囁いた瞬間、静流の体が不自然なまでに##大きく跳ねて、こう返事をしていた。","type":"TXT"},{"name":"【静流】","text":"「聞こえていますっ……」","type":"TXT","id":"v_R-ev160_0062","src":"/img/common/voice/ogg/v_R-ev160_0062.efb87aad491875bccfd89c5779fce87c.ogg"},{"name":"【静流】","text":"「私のオマンコが石井先生の指で擦られてっ、##じゅびじゅびマン汁を飛び散らせてますっっ##……はっ！？　私っ！？」","type":"TXT","id":"v_R-ev160_0063","src":"/img/common/voice/ogg/v_R-ev160_0063.c32ad849c2531009411eac666349389a.ogg"},{"name":"【鷲津】","text":"「どうかしましたか？　では硬くしこった##乳首がこりこりとする感触はどうです？##私たちに対する感謝の気持ちはありますか？」","type":"TXT"},{"name":"【静流】","text":"「は、はひっ！　イヤらしい乳首がコ、##コリコリしてますっっ……」","type":"TXT","id":"v_R-ev160_0064","src":"/img/common/voice/ogg/v_R-ev160_0064.acd64577338e87471ff37afa95a83d89.ogg"},{"name":"【静流】","text":"「お二人に弄っていただいて……ここ、##光栄ですっ……ありがとうございますっ！！」","type":"TXT","id":"v_R-ev160_0065","src":"/img/common/voice/ogg/v_R-ev160_0065.54fbf185c9a1a8a76c6fdf4afc5458fe.ogg"},{"name":"【鷲津】","text":"「そうです。何も考えなくても男が勝手に##気持ちよくする、そんな女王様思考は##もう通用しません」","type":"TXT"},{"name":"【静流】","text":"「おっしゃるとおりですっ！！」","type":"TXT","id":"v_R-ev160_0066","src":"/img/common/voice/ogg/v_R-ev160_0066.2e5e5d55b1887fc482b9d023a0cad11f.ogg"},{"name":"【静流】","text":"「わ、私はっ……ううっ、##お、思い上がっていましたっっっ！！##間違っていましたっっ！！」","type":"TXT","id":"v_R-ev160_0067","src":"/img/common/voice/ogg/v_R-ev160_0067.ebb4ef5d321af20d3fc91cf7d0dbbb5a.ogg"},{"name":"【鷲津】","text":"「高坂静流、自分が如何に浅ましい##変態嗜好なのか、しっかり理解して下さい」","type":"TXT"},{"name":"【鷲津】","text":"「頭だけでなく、オマンコで、##子宮で、よろしいですね？」","type":"TXT"},{"name":"【静流】","text":"「はいっ、理解しますっっ、あっ、##頭だけでなくっ、オマンコでっ、##子宮でっっ、しっかり理解しますっっ！！」","type":"TXT","id":"v_R-ev160_0068","src":"/img/common/voice/ogg/v_R-ev160_0068.0bcddc45bf991817593e9d2576b7b4d5.ogg"},{"name":"【鷲津】","text":"「貴方はメス豚だ」","type":"TXT"},{"name":"【静流】","text":"「私はメス豚です！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0069","src":"/img/common/voice/ogg/v_R-ev160_0069.3e3d765d498de63ea109f236dfb234c1.ogg"},{"name":"【鷲津】","text":"「貴方はメス豚だ」","type":"TXT"},{"name":"【静流】","text":"「私はメス豚ですっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0070","src":"/img/common/voice/ogg/v_R-ev160_0070.6653329ce62855c54726a73d89d5ed3f.ogg"},{"name":"【鷲津】","text":"「貴方はメス豚だ」","type":"TXT"},{"name":"【静流】","text":"「私はメス豚ですっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0071","src":"/img/common/voice/ogg/v_R-ev160_0071.e96cc7e94da97a723aeb76b0094ab796.ogg"},{"name":"","text":"　静流は明らかに鷲津に思考を操られていると##思われる調子で##『私はメス豚です』と繰り返した。","type":"TXT"},{"name":"【石井】","text":"「さすがは校長先生。見事なお手並みです」","type":"TXT"},{"name":"【鷲津】","text":"「いえいえ。高坂先生には早く##一人前になっていただきたいですからね。##頑張ってください、高坂先生」","type":"TXT"},{"name":"【静流】","text":"「は、はひっっ、は、早くッ、一人前にっ、##一人前のしゅ、淑女にっ……メス豚にっ……##私はな、ならないと……うっくっ……ううっ」","type":"TXT","id":"v_R-ev160_0072","src":"/img/common/voice/ogg/v_R-ev160_0072.4c28185e3b2bade1f866a97df59413b7.ogg"},{"name":"","text":"　静流は快楽と苦痛が##入り交じったような顔で答えた。","type":"TXT"},{"name":"","text":"　自分がおかしいと##頭のどこかでまだ感じているようでもある。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev160e","src":"/img/pc/hello_script/ev/M/R-ev160e.111a5dc688c18dc0cfb6fa53ef5c6f45.jpg"},{"name":"【鷲津】","text":"「まだ抵抗しますか。流石」","type":"TXT"},{"name":"","text":"　鷲津はニヤリと笑い、同じ方向に##引っ張り上げていた乳首を##いきなり互い違いに引き延ばした。","type":"TXT"},{"name":"【静流】","text":"「はぐぅううううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0073","src":"/img/common/voice/ogg/v_R-ev160_0073.472c6864f116894a098e2746b576a820.ogg"},{"name":"","text":"　静流の身体に津波のような##震えが広がっていった。","type":"TXT"},{"name":"【静流】","text":"「うっっうっ##ぅぐうううううううううううううっっ！！」","type":"TXT","id":"v_R-ev160_0074","src":"/img/common/voice/ogg/v_R-ev160_0074.dff4e065a589923fff183dabe4d8a550.ogg"},{"name":"","text":"　食いしばった唇から野太い呻きが漏れる。","type":"TXT"},{"name":"","text":"　異常なまでに鼻息が荒い。","type":"TXT"},{"name":"","text":"　四肢がこわばりビクビク痙攣し、腰が##カクンッ、カクンッ跳ねて、##石井の指を咥えた膣口がヒクヒク脈打つ。","type":"TXT"},{"name":"【静流】","text":"「んんっぅっ、##ふぐぅうううっ、ぐぅううっっ、##ふぅうううーーーーーーーーっっ！！」","type":"TXT","id":"v_R-ev160_0075","src":"/img/common/voice/ogg/v_R-ev160_0075.fd0f0a1839c58529a8ad927439109e9a.ogg"},{"name":"","text":"　眉間に皺を寄せた不細工なその顔。","type":"TXT"},{"name":"","text":"　明らかに絶頂していた。","type":"TXT"},{"name":"","text":"　静流はアクメの叫びを飲み込み、##自分がイッたことを##必死に隠そうとしているようだ。","type":"TXT"},{"name":"","text":"　無論、男たちはとうに見抜いているらしく、##ニヤニヤと目配せしている。","type":"TXT"},{"name":"【静流】","text":"「くううっ、うっ……くうっ、ううっ……##んんっ……ぅうう……ぅう……##ふーーーっ、ぅうっ……」","type":"TXT","id":"v_R-ev160_0076","src":"/img/common/voice/ogg/v_R-ev160_0076.a56d4c063a5404b21c7f7b620af18cad.ogg"},{"name":"","text":"　無駄な努力を続ける静流の身体の震えが##治まり、快感のピークが##過ぎ去ろうとしたとき、","type":"TXT"},{"name":"","text":"　鷲津が『後はお任せします』とばかりに##石井に頷き、静流を絶頂に追いやった##乳房からあっさり手を離した。","type":"TXT"},{"name":"【静流】","text":"「ふはぁあ、はぁっ――」","type":"TXT","id":"v_R-ev160_0077","src":"/img/common/voice/ogg/v_R-ev160_0077.2d39e22d6b9a5757fd254fe00d2d2ffd.ogg"},{"name":"","text":"　静流はまんまとそれに引っかかり、##大きく息を吸い込もうとした。","type":"TXT"},{"name":"","text":"　まさにその瞬間、石井が止めていた指を##激しく動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev160f","src":"/img/pc/hello_script/ev/M/R-ev160f.0859f0bd5e6c5e1861b483fbc1dc8edf.jpg"},{"name":"【静流】","text":"「ひゅわああぁああぁああああぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0078","src":"/img/common/voice/ogg/v_R-ev160_0078.ec8f3c74cc625973c5167b01a4fc79ae.ogg"},{"name":"","text":"　静流の甲高い嬌声が響きわたった。","type":"TXT"},{"name":"","text":"　目を大きく見開き、舌を突きだす。","type":"TXT"},{"name":"【静流】","text":"「ひえああっっっ、あへっはえっっ、##ひゃへぁあああああああっっっ！！！」","type":"TXT","id":"v_R-ev160_0079","src":"/img/common/voice/ogg/v_R-ev160_0079.5b3d9bbae958772bfa8939519f91bed5.ogg"},{"name":"","text":"　膣口に指がジュボジュボと突き刺さる。","type":"TXT"},{"name":"","text":"　曲げた指で膣襞が擦られ、中に詰まった##蜜汁が掻き出され、##愛液がぶぢゅぶびゅ撒き散らされていく。","type":"TXT"},{"name":"【静流】","text":"「ダメダメダメダメェェェェ！！##マンコそれダメエェェエェッ！！」","type":"TXT","id":"v_R-ev160_0080","src":"/img/common/voice/ogg/v_R-ev160_0080.4f15d446fa06685512ff3f52b5b2e33b.ogg"},{"name":"【鷲津】","text":"「どうしました？##いきなりものすごい声ですな」","type":"TXT"},{"name":"【静流】","text":"「んおおおおおぉぉっっ！！　卑怯よぉっ、##アクメマンコぐちゃぐちゃ卑怯ぉぉぉっ！！##おおぉぉっ、おおぉおおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0081","src":"/img/common/voice/ogg/v_R-ev160_0081.060db2970770b5c43c32c219059f995c.ogg"},{"name":"","text":"　やっと治まりかけた絶頂を再プッシュされ、##静流は自分ではもうどうにもならない##快感に悶えるばかりだ。","type":"TXT"},{"name":"【石井】","text":"「校長先生、どうも高坂先生は##アクメを決めているようですぞ」","type":"TXT"},{"name":"【静流】","text":"「し、知ってたのねっっ、##さっき私イッたのっっっ、##知ってたのねええええええっっっ！！」","type":"TXT","id":"v_R-ev160_0082","src":"/img/common/voice/ogg/v_R-ev160_0082.bba1d801afc37daf9c0535b9e5dea153.ogg"},{"name":"","text":"　空惚ける二人に、ようやく間抜けだったのは##自分だと気づいたのだろう。","type":"TXT"},{"name":"","text":"　静流の表情から完全に余裕が失われた。","type":"TXT"},{"name":"【静流】","text":"「あああんっ、こんなっっ、こんなっっ、##こんなぁあああああああっっっっ！！」","type":"TXT","id":"v_R-ev160_0083","src":"/img/common/voice/ogg/v_R-ev160_0083.dfd5615baf1e82c1dec8f37a71293a27.ogg"},{"name":"【鷲津】","text":"「高坂先生、じっくりと揉みほぐした甲斐が##あったでしょう？　実によく跳ねていますよ」","type":"TXT"},{"name":"","text":"　鷲津に言われ、静流は心底怯えたように##自分の胸を見下ろした。","type":"TXT"},{"name":"【静流】","text":"「うそぉうそぉ、胸もう弄られてないのにっっ##まだ感じるっっ、まだ胸でイッてるっっ、##まだ胸イッてるうううううっっ！！」","type":"TXT","id":"v_R-ev160_0084","src":"/img/common/voice/ogg/v_R-ev160_0084.eff747355ce0556e81329a4923fe212f.ogg"},{"name":"","text":"　大きすぎる乳房はもう誰かが揉む必要など##ないと言いたげに、ぶるんぶるんと##激しく揺れ動いていた。","type":"TXT"},{"name":"","text":"　乳輪から勃起して痛々しいほど##尖っている乳首が上下左右に##赤い淫らな軌跡を描く。","type":"TXT"},{"name":"【石井】","text":"「校長先生が弄られた胸が感じるのは##当然ですが、私のマンコ責めも##楽しんでくださいよ、高坂先生」","type":"TXT"},{"name":"","text":"　石井は指で肉びらを強引にこじ開け、##ヤスリで削るように膣壁を抉り、##奥まで思いきり突き刺し、抜いた。","type":"TXT"},{"name":"【静流】","text":"「らめええっっ胸が勝手にイッてるのにぃっっ##オマンコそんなに穿ったらっっ、##狂っちゃうっっ、わたし狂っちゃうぅうっ」","type":"TXT","id":"v_R-ev160_0085","src":"/img/common/voice/ogg/v_R-ev160_0085.709f35fdda9b817b0151f20473fd1dfd.ogg"},{"name":"【石井】","text":"「まさか。この程度で##高坂先生が狂ったりはしませんよ」","type":"TXT"},{"name":"","text":"　石井は優位に立った##男の残酷さを剥き出しにし、","type":"TXT"},{"name":"","text":"　静流がどこを感じるかなど一切頓着せず、##自分がしたいように膣内を掻き回した。","type":"TXT"},{"name":"【静流】","text":"「んひょおおっ、らめええっ、##アクメ止められないぃいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0086","src":"/img/common/voice/ogg/v_R-ev160_0086.712b066b9378f6e38124093212f768a8.ogg"},{"name":"【静流】","text":"「胸でイッてるのにっっ、##オマンコも凄いの来るくうううっっ！！」","type":"TXT","id":"v_R-ev160_0087","src":"/img/common/voice/ogg/v_R-ev160_0087.ba6b9afffe04971a1e95f056604228d1.ogg"},{"name":"【静流】","text":"「オマンコ締まるのダメ、噴くのダメ、##欲しがるのダメ、駄目なのにぃいっ」","type":"TXT","id":"v_R-ev160_0088","src":"/img/common/voice/ogg/v_R-ev160_0088.d96241f0aa7d7539cf068a81531d3ad1.ogg"},{"name":"【静流】","text":"「マンコに来るうっっ、##潮吹きアクメ近づいてるぅううっ！！」","type":"TXT","id":"v_R-ev160_0089","src":"/img/common/voice/ogg/v_R-ev160_0089.75881de0c105302fe704ef7ce28a8d2a.ogg"},{"name":"","text":"　静流は潮吹きアクメを全身で##拒絶するように、髪を振り乱して悶えた。","type":"TXT"},{"name":"","text":"　だが一度掬われた足下、再び立ち上がる##ことは叶わず、絶頂の快感の大波に##揉まれるまま浅ましい雄叫びが上がっていく。","type":"TXT"},{"name":"【静流】","text":"「あああっ来る来るぅううっっ、##すごい潮吹きアクメ来るぅうううっっ、##もう逃げられないぃいっ！！」","type":"TXT","id":"v_R-ev160_0090","src":"/img/common/voice/ogg/v_R-ev160_0090.1e3d424cc7b84a00ec71b6f2dfb0b9be.ogg"},{"name":"【静流】","text":"「もうらめっ、##もうらべぇええええええええっっ！！」","type":"TXT","id":"v_R-ev160_0091","src":"/img/common/voice/ogg/v_R-ev160_0091.f1856a35c532f6492945ac4465ba2bbd.ogg"},{"name":"【石井】","text":"「これは凄いのを噴きそうですよ！！」","type":"TXT"},{"name":"【鷲津】","text":"「高坂静流、盛大なアクメを決めなさい。##それが貴方のためだ。そうでしょう？」","type":"TXT"},{"name":"【静流】","text":"「ふあぁあああああああああああっっ！！！」","type":"TXT","id":"v_R-ev160_0092","src":"/img/common/voice/ogg/v_R-ev160_0092.9589d058c7855d7dc2c6b1d201776593.ogg"},{"name":"","text":"　鷲津が耳元で告げた途端、さっきと##同じように電撃を食らったかのように静流の##身体が大きく跳ね、その表情が一変した。","type":"TXT"},{"name":"【静流】","text":"「はひぃいっ！！##それが私のためですううっっ、##アクメした方がいいんでひゅうっ！！」","type":"TXT","id":"v_R-ev160_0093","src":"/img/common/voice/ogg/v_R-ev160_0093.e8cdbf7a5b9f1c9a9d9631a0ed40ee65.ogg"},{"name":"【静流】","text":"「気持ちよくなった方が##いいんでふうううっ！！」","type":"TXT","id":"v_R-ev160_0094","src":"/img/common/voice/ogg/v_R-ev160_0094.d38dc8f6099b51b265299d8e17e5d464.ogg"},{"name":"【静流】","text":"「だから決めましゅっっ、わたし潮吹き##アクメ決めますっ、決めます、##決めます、決めますぅううっっ！！」","type":"TXT","id":"v_R-ev160_0095","src":"/img/common/voice/ogg/v_R-ev160_0095.64feecb88b2c89a74e818167cb57b81d.ogg"},{"name":"","text":"　何かによって静流の心が##ねじ曲げられているのが見えるようだ。","type":"TXT"},{"name":"","text":"　あれほと抵抗していた静流は##あっさり身体を突っ張らせ、##自分から股間をグイと突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev160g","src":"/img/pc/hello_script/ev/M/R-ev160g.7b5d0261e981321854a3aae46d0ecc2d.jpg"},{"name":"【静流】","text":"「イイイイッくうぅ##ううううううううううっっっ！！！」","type":"TXT","id":"v_R-ev160_0096","src":"/img/common/voice/ogg/v_R-ev160_0096.4b0b3695ab1d436ae13fc051c25e3bb4.ogg"},{"name":"","text":"　プッシャァアアアアアアアアアアアアア！！","type":"TXT"},{"name":"","text":"　浅ましいアクメの悲鳴と共に、##一条の激しい潮が噴き上がった。","type":"TXT"},{"name":"","text":"　静流の腰が惨めに前後し、##噴水がウネウネと波打つ。","type":"TXT"},{"name":"【静流】","text":"「ひやああああああああ##んんんんんんんんんんっっっ！！」","type":"TXT","id":"v_R-ev160_0097","src":"/img/common/voice/ogg/v_R-ev160_0097.2946949a783da7e18f069e29ad0636f2.ogg"},{"name":"【石井】","text":"「ひと噴き目～～♪」","type":"TXT"},{"name":"","text":"　石井の声に男の同僚たちがどっと笑った。","type":"TXT"},{"name":"","text":"　女の同僚たちは、自分らと同じメス豚の##立場になった静流をようやく##受け入れたかのように、拍手している。","type":"TXT"},{"name":"【静流】","text":"「ああっ、あああっ、ああっ、##あああああああっっっ！！」","type":"TXT","id":"v_R-ev160_0098","src":"/img/common/voice/ogg/v_R-ev160_0098.2e5c689a32cf094566455fbb7fa66071.ogg"},{"name":"","text":"　嘲笑と賞賛に包まれ、##静流の顔が恍惚に満ちていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ズビュッ、ズビュッ。","type":"TXT"},{"name":"","text":"　潮吹きの勢いがいやに増した。","type":"TXT"},{"name":"【静流】","text":"「ひゅごいでてりゅうううっっ、こんなに##潮ふいてるぅううううううううっぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev160_0099","src":"/img/common/voice/ogg/v_R-ev160_0099.f7f8273884da3ce3ecb5ef094e6d5948.ogg"},{"name":"【鷲津】","text":"「ええ、たくさん出ましたね。高坂先生、##皆があなたの潮吹きアクメを##祝福してくれていますよ」","type":"TXT"},{"name":"【静流】","text":"「ありがとうございましゅ、##みなひゃんっっっ！！」","type":"TXT","id":"v_R-ev160_0100","src":"/img/common/voice/ogg/v_R-ev160_0100.27c4177d90883854ee7af8c6b8fb7fba.ogg"},{"name":"【静流】","text":"「こうさかしぢゅるはイッてましゅっっ、##先生がたに見られて潮吹きアクメ##決めてましゅうううっっっっ！！」","type":"TXT","id":"v_R-ev160_0101","src":"/img/common/voice/ogg/v_R-ev160_0101.839ab93a10390372dae7a5cc81a9f235.ogg"},{"name":"【静流】","text":"「あへあはああぁああ##ああああああああああっっ！！」","type":"TXT","id":"v_R-ev160_0102","src":"/img/common/voice/ogg/v_R-ev160_0102.b8da8a174d781d9464e398e3e4ba6bde.ogg"},{"name":"","text":"　言わずもがなのアクメ報告に##パーティ会場はまた沸き返る。","type":"TXT"},{"name":"【鷲津】","text":"「さあ、感激の百噴きまであと９９ですよ」","type":"TXT"},{"name":"【静流】","text":"「あ、あと、きゅうじゅうきゅう？」","type":"TXT","id":"v_R-ev160_0103","src":"/img/common/voice/ogg/v_R-ev160_0103.7609de15db9d1d71a8114b6843914db3.ogg"},{"name":"","text":"　静流は怯えたように鷲津を見やった。","type":"TXT"},{"name":"【鷲津】","text":"「あと９９です」","type":"TXT"},{"name":"【静流】","text":"「そんなにそんなにぃいいいいっっ、##すごいすごいぃいいいいいいい##いいいいいいいっっ！！」","type":"TXT","id":"v_R-ev160_0104","src":"/img/common/voice/ogg/v_R-ev160_0104.b8536a09a9542466c8632102a079b98f.ogg"},{"name":"【静流】","text":"「あああああんんんんんんんんんっっっ！！」","type":"TXT","id":"v_R-ev160_0105","src":"/img/common/voice/ogg/v_R-ev160_0105.cd3b4d8dfbfb1d79450e50d9dabae31d.ogg"},{"name":"","text":"　静流は歓喜と恐怖に震えながら##潮吹きアクメを続けた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【対魔忍の男】","text":"「やっぱり静流さんは……##あの時もうイブに……##静流さんっ……うっ、ううっ」","type":"TXT"},{"name":"","text":"　堕ちていく静流を見ながら、##俺がサイコダイブしている対魔忍は##惨めにオナニーしていた。","type":"TXT"},{"name":"","text":"　この短時間で三度も射精している。##部下にしたくなるような性欲の強さだ。","type":"TXT"},{"name":"","text":"　静流の恋人ではないようだが、##愛憎と欲望が幾重にも絡み合い、##なかなか興味深い。","type":"TXT"},{"name":"","text":"　この男、もうちょっと調べてみるか。","type":"TXT"},{"name":"","text":"　そう決めて、##俺はそいつの記憶から抜けていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c283",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc169a","src":"/img/pc/hello_script/bg/M/srnc169a.15743b5ed91315c92fca41aef89f0d69.jpg"},{"name":"","text":"　風が心地いいほどよい暑さ、##夏の甘い香りが漂う夜。","type":"TXT"},{"name":"","text":"　最近、やたらと騒がしかった##このセーフハウスも##ようやく落ち着きを取り戻した。","type":"TXT"},{"name":"","text":"　ふうまの頭領である俺も、##今夜ばかりは草木と共に##眠りにつきたいところだ。","type":"TXT"},{"name":"","text":"　無論、##その前にお楽しみを済ませてからだが。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc105d","src":"/img/pc/hello_script/bg/M/srnc105d.889fd416b767b5925c4c86e5c0af5d74.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i169a","src":"/img/pc/hello_script/ov/M/SR_i169a.25f443815ac3be6ef80f3d95f77092df.png"},{"name":"【さくら】","text":"「こ、これで良いのかな………？」","type":"TXT","id":"v_SR169_0000","src":"/img/common/voice/ogg/v_SR169_0000.290279c9a25d695b9009d277bb84266e.ogg"},{"name":"","text":"　リビングの闇に響きわたる声。","type":"TXT"},{"name":"","text":"　本人はひそひそ喋っている##つもりのようだが、その調子は##どこか上ずっている。","type":"TXT"},{"name":"【俺】","text":"「お前でもそんな恰好をすると##胸がときめくものなのか？」","type":"TXT"},{"name":"【さくら】","text":"「“私でも”ってなに？##“私でも”って？」","type":"TXT","id":"v_SR169_0001","src":"/img/common/voice/ogg/v_SR169_0001.0a24f598efd47a869c6de6d43e495885.ogg"},{"name":"","text":"　ウェディングドレス姿のさくらは##ムッとしたように頬を膨らませた。","type":"TXT"},{"name":"【さくら】","text":"「鈍感ふうま君には分からないだろうけど、##ウェディングドレスっていったら女の子の##憧れだよ。ときめくに決まってるでしょ」","type":"TXT","id":"v_SR169_0002","src":"/img/common/voice/ogg/v_SR169_0002.dbf175212f4e8660393515865a7dad3b.ogg"},{"name":"【俺】","text":"「着るのは二度目だがな。##結婚するわけでもないのに」","type":"TXT"},{"name":"【さくら】","text":"「うっさいな、一度目はあのタコのせいだし」","type":"TXT","id":"v_SR169_0003","src":"/img/common/voice/ogg/v_SR169_0003.fd9af2888cc6296f617cf057d7da5fe5.ogg"},{"name":"【さくら】","text":"「今はそれで殺そうとしちゃったお詫びに、##ふうま君にリクエストされたから##着てあげてるんだよ、わざわざ」","type":"TXT","id":"v_SR169_0004","src":"/img/common/voice/ogg/v_SR169_0004.56b71e73d82991d4429e48ec95588859.ogg"},{"name":"","text":"　さくらは腰に手を当てて恩着せがましく##言った後、俺からちょっと目を逸らして##聞いてきた。","type":"TXT"},{"name":"【さくら】","text":"「そ、それで……どう？##なんか感想ないの？」","type":"TXT","id":"v_SR169_0005","src":"/img/common/voice/ogg/v_SR169_0005.e92d71dabc79f3911394e1fb243dcc91.ogg"},{"name":"【俺】","text":"「感想？」","type":"TXT"},{"name":"【さくら】","text":"「だからあ……似合うとか可愛いとか##いい花嫁さんになりそうだとか……ど、##どうせだから俺と結婚するか？　とか……」","type":"TXT","id":"v_SR169_0006","src":"/img/common/voice/ogg/v_SR169_0006.97d9844f936b8b75216140bbf1f7c892.ogg"},{"name":"【俺】","text":"「なんだって？」","type":"TXT"},{"name":"【さくら】","text":"「な、な、なんでもない。##もういいから感想早く言え！」","type":"TXT","id":"v_SR169_0007","src":"/img/common/voice/ogg/v_SR169_0007.91a6e5169ba8e925e54936037edd1a82.ogg"},{"name":"","text":"　なにを怒っているのか俺を睨み付ける。","type":"TXT"},{"name":"【俺】","text":"「ああ、完璧だ。##あの時のきりきりとした復讐心が沸き上がる」","type":"TXT"},{"name":"","text":"　俺が脇腹をさすりながら答えると、##さくらはいきなり大声を出した。","type":"TXT"},{"name":"【さくら】","text":"「なにそれ！！##そのためにこれ着せたの！！」","effect":"ef02","type":"TXT","id":"v_SR169_0008","src":"/img/common/voice/ogg/v_SR169_0008.9f5c507a679d4c468d4ea1c254f838a8.ogg"},{"name":"【俺】","text":"「おい、時子が起きても良いのか？##俺はかまわんがな」","type":"TXT"},{"name":"","text":"　俺がちくりと指摘してやると、##さくらは慌てて口元を押さえた。","type":"TXT"},{"name":"【さくら】","text":"「だ、ダメだよ………静かにね」","type":"TXT","id":"v_SR169_0009","src":"/img/common/voice/ogg/v_SR169_0009.c8c7ecbe8c9b344c5dd63bd79e5f9dbb.ogg"},{"name":"【さくら】","text":"「またこんな恰好してるとこ見られたら、##絶対まずいもん……」","type":"TXT","id":"v_SR169_0010","src":"/img/common/voice/ogg/v_SR169_0010.47629e2442607e6ac2d68907cb574566.ogg"},{"name":"","text":"　一応、自覚はあるらしい。","type":"TXT"},{"name":"","text":"　この花嫁姿で俺を殺そうとしたのだ。","type":"TXT"},{"name":"【俺】","text":"「では、貸しを返してもらおうか」","type":"TXT"},{"name":"","text":"　困ったような顔をしているさくらの前で##俺は服を脱ぎ捨てた。","type":"TXT"},{"name":"","text":"　当然、肉棒は反り返って天を突いている。","type":"TXT"},{"name":"【さくら】","text":"「あうう……ふうま君だから##そんなことだろうと思ったけど……##いつも以上にスゴいし……」","type":"TXT","id":"v_SR169_0011","src":"/img/common/voice/ogg/v_SR169_0011.1fc8d72e74a67385255022b0be2af9ea.ogg"},{"name":"【俺】","text":"「当たり前だ。散々、振り回された仕置き##だからな。早くしろ。もたつけばもたつくほど##時子に見つかる可能性は高くなるぞ」","type":"TXT"},{"name":"【さくら】","text":"「分かってるよ、そんなこと」","type":"TXT","id":"v_SR169_0012","src":"/img/common/voice/ogg/v_SR169_0012.3115f19dbeafe53f7ec79ce8731c200a.ogg"},{"name":"","text":"　さくらは不承不承頷きつつも、##チラチラと自分の恰好を気にしている。","type":"TXT"},{"name":"【俺】","text":"「どうした？##女の子の憧れのウェディングドレスを##汚したくないのか？」","type":"TXT"},{"name":"【俺】","text":"「駄目だな。汚すために用意したのだ。##諦めろ。まずはパイズリからだ」","type":"TXT"},{"name":"","text":"　俺は床に寝そべって、##花嫁姿のさくらに胸奉仕を要求した。","type":"TXT"},{"name":"【さくら】","text":"「やるよ。やればいいんでしょ。##ふうま君ほんとそればっかり」","type":"TXT","id":"v_SR169_0013","src":"/img/common/voice/ogg/v_SR169_0013.9f528e8ad52f30e2a140ed37090112d9.ogg"},{"name":"","text":"　小さく溜め息を吐くと、##さくらは観念したようにしゃがみこんだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR169a","src":"/img/pc/hello_script/ev/M/SR169a.e65fd076a99eb85d5186d9da8733261e.jpg"},{"name":"【さくら】","text":"「パイズリ……じゃあ、##オッパイだすんだよね……んっと」","type":"TXT","id":"v_SR169_0014","src":"/img/common/voice/ogg/v_SR169_0014.c06efeec0528ce8308ef0ed4495e70f6.ogg"},{"name":"","text":"　さくらは俺の股の間にモゾモゾと入り込み、##言わずもがなのことを呟いて、ウェディング##ドレスの胸元だけをはだけさせた。","type":"TXT"},{"name":"","text":"　純白の花嫁衣装を割るようにして、##肉付きのよい健康的な乳房が##ぶるんっと姿を現した。","type":"TXT"},{"name":"【さくら】","text":"「えっと……それでふうま君のチンポを##挟むっと……んっっっ……」","type":"TXT","id":"v_SR169_0015","src":"/img/common/voice/ogg/v_SR169_0015.29c71576c55aea773d88f9dace586236.ogg"},{"name":"","text":"　俺に向かって大きく上体を倒し、##たっぷりとした左右の乳肉が生み出す##胸の谷間に剛直をみっちりと挟み込む。","type":"TXT"},{"name":"【さくら】","text":"「くぅぅ……すごい熱い……」","type":"TXT","id":"v_SR169_0016","src":"/img/common/voice/ogg/v_SR169_0016.56e0d0e3acb8bd6b3ac41cba1b6c92fa.ogg"},{"name":"","text":"　俺自身を乳房で感じた瞬間、##さくらは感に堪えかねたような息を吐いた。","type":"TXT"},{"name":"","text":"　これだけ大きな胸であれば、##大抵の男のチンポは谷間に##完全に埋もれてしまうだろう。","type":"TXT"},{"name":"","text":"　そんな巨乳にも余るほどの俺の肉根、##胸の真ん中を貫いて現れた亀頭から##立ち上る濃い雄の臭いに、","type":"TXT"},{"name":"","text":"　さくらは当てられたように身震いしている。","type":"TXT"},{"name":"【さくら】","text":"「えと……おっぱい、手でも押さえたほうが##いいんだよね？　指どっちにしたほうが##いいの？　順手？　逆手？」","type":"TXT","id":"v_SR169_0017","src":"/img/common/voice/ogg/v_SR169_0017.a005ed4f7f83ecbbd4e41e383ac2f716.ogg"},{"name":"","text":"　さくらは脇から肉を寄せるように胸の根元に##手を寄せ、恥ずかしそうに俺に聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「別にどちらでも好きにすればいいが……##そうか、お前にパイズリさせたことは##まだなかったな」","type":"TXT"},{"name":"【さくら】","text":"「ちょっと、今頃それに気づいたの？##初めてだよ」","type":"TXT","id":"v_SR169_0018","src":"/img/common/voice/ogg/v_SR169_0018.fa1aae7c9f1dedd8e79f5b87c8848ada.ogg"},{"name":"【さくら】","text":"「……フェ、フェラなら結構してあげたけど、##ふうま君にパイズリするのは初めて。##ほんとにもう」","type":"TXT","id":"v_SR169_0019","src":"/img/common/voice/ogg/v_SR169_0019.13eb75a4da710616fb75f176afd2b454.ogg"},{"name":"【さくら】","text":"「じゃあ好きにするよ、##好きにしろって言われたから」","type":"TXT","id":"v_SR169_0020","src":"/img/common/voice/ogg/v_SR169_0020.b071b8d704e56b24479ba1ad7312a754.ogg"},{"name":"","text":"　さくらは怒ったような顔で胸を押さえる##手の形をあれやこれや試していたが、##結局は指先を下に向ける形で落ち着いた。","type":"TXT"},{"name":"【さくら】","text":"「ど、どう？」","type":"TXT","id":"v_SR169_0021","src":"/img/common/voice/ogg/v_SR169_0021.57e38a023d69facb413f52a22541b655.ogg"},{"name":"","text":"　両側から乳房をしっかり抑えつけ、##中のチンポをみっちり挟み込んで##上目遣いに尋ねる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。しかし素人がパイズリだけで##感じさせるのは難しいからな。##チンポを舐めていいぞ」","type":"TXT"},{"name":"【さくら】","text":"「すごい上から目線。##あと『いいぞ』じゃなくて『舐めろ』でしょ？##命令でしょ。はいはい、舐めます」","type":"TXT","id":"v_SR169_0022","src":"/img/common/voice/ogg/v_SR169_0022.54a44c73a0726f179a7a8ecfa21d7b9d.ogg"},{"name":"","text":"　拗ねたようなことを言ったその口から舌が##真っ直ぐ伸びてきて、躊躇うことなく##亀頭の裏を舐め上げた。","type":"TXT"},{"name":"【さくら】","text":"「ぢゅるうっんっっ☆」","type":"TXT","id":"v_SR169_0023","src":"/img/common/voice/ogg/v_SR169_0023.56aa998ac6af2a60a9145a9ef6a0ac04.ogg"},{"name":"","text":"　大きく拡げてチンポに押しつけたその舌には##たっぷりと唾液が乗っていた。","type":"TXT"},{"name":"","text":"　ただの一舐めで肉柱はじゅるじゅるの##唾まみれになった。","type":"TXT"},{"name":"【さくら】","text":"「れりょっ……んれりょ……りゅっ……##れろれろ……ぺろっ……##れぷっ……んれろれろぉ……」","type":"TXT","id":"v_SR169_0024","src":"/img/common/voice/ogg/v_SR169_0024.9d3a0bd358062003827df6567fefcfab.ogg"},{"name":"","text":"　思いきり伸ばした舌を尖らせ、裏筋から##先端に向かって小刻みにねぶり、鈴口の中に##舌を突っ込んでチュクチュクと弄る。","type":"TXT"},{"name":"","text":"　パイズリは初めてでも、##たっぷり仕込んだフェラはさすがに巧みで、##胸の中でチンポが脈打ってしまう。","type":"TXT"},{"name":"【さくら】","text":"「ちゅる……ちゅくちゅく……##ふうま君……こうされるの好きでしょ……」","type":"TXT","id":"v_SR169_0025","src":"/img/common/voice/ogg/v_SR169_0025.d4ba540585d9411a49e1c373f5a15d11.ogg"},{"name":"【さくら】","text":"「返事はいいよ……チンポが##ビクビク悦んでるから分かるもん……##れりょれりょ♪」","type":"TXT","id":"v_SR169_0026","src":"/img/common/voice/ogg/v_SR169_0026.c300eef04620319f39672745062d91ff.ogg"},{"name":"【俺】","text":"「チンポを舐められるとなったら硬さが##取れ始めたな。淫乱なのは結構だが、##俺のおかげだと言うことを忘れるな」","type":"TXT"},{"name":"【さくら】","text":"「れろっ…………分かってるよそんなこと……##全部ふうま君のせいだよ……」","type":"TXT","id":"v_SR169_0027","src":"/img/common/voice/ogg/v_SR169_0027.a6427c883f836742d915805d644615c7.ogg"},{"name":"","text":"　さくらはピタリと舌の動きを止め、##恨めしげな目で俺を見て、##ブツブツと文句を垂れた。","type":"TXT"},{"name":"【俺】","text":"「真面目にやれ。##これは俺を殺そうとした詫びだぞ」","type":"TXT"},{"name":"【俺】","text":"「そこでパイズリまで##教えてやろうというのだ。感謝して##涙を流してもいいくらいだ」","type":"TXT"},{"name":"【さくら】","text":"「はいはい感謝してます！！##別に泣かないけど！！」","type":"TXT","id":"v_SR169_0028","src":"/img/common/voice/ogg/v_SR169_0028.ded52d992d75788507b151ca28261516.ogg"},{"name":"","text":"　さくらはまた声を荒げる。","type":"TXT"},{"name":"【俺】","text":"「おい時子に気づかれたいのか？」","type":"TXT"},{"name":"【さくら】","text":"「違うってば………ふうま君のバカ……##れろっ……れろれろっ……」","type":"TXT","id":"v_SR169_0029","src":"/img/common/voice/ogg/v_SR169_0029.9f90d59543f23607ae5c1171daec9549.ogg"},{"name":"","text":"　さくらはボソッと言い、##結局はまた自分からチンポを舐めだした。","type":"TXT"},{"name":"【俺】","text":"「胸も動かせ。舌で舐めながらな」","type":"TXT"},{"name":"【さくら】","text":"「んっ……分かってるよぉ……れろっ……##んっ……んっ……ちゅぱ……んっ……##れろれりょ……んっんっ……」","type":"TXT","id":"v_SR169_0030","src":"/img/common/voice/ogg/v_SR169_0030.93be9a207620d03d56ea1afd64f85434.ogg"},{"name":"","text":"　舌をチロチロくねらせつつ頷いて、##両手で押さえた胸をおずおずと動かし始める。","type":"TXT"},{"name":"","text":"　ジュルッ、ジュルッ、ジュルジュルッ","type":"TXT"},{"name":"【さくら】","text":"「あう……んっ……んっ……ちゅりゅるっ……##んんっ、くっ……ふぅ……##んっ……ぅ……ううっ」","type":"TXT","id":"v_SR169_0031","src":"/img/common/voice/ogg/v_SR169_0031.b917c1bd8dc8309a6ed0a86f2468ef58.ogg"},{"name":"","text":"　チンポの先から流れ落ちた唾液で胸の谷間は##とっくにジュルジュルだ。","type":"TXT"},{"name":"","text":"　むちむちの乳肉で挟まれていたチンポは##ひどく簡単にズリ動く。","type":"TXT"},{"name":"【さくら】","text":"「なんか……胸の中で、ふうま君のチンポが##……じゅるじゅるして……すごい変な……感じ##……んっ……く……あう……うう……」","type":"TXT","id":"v_SR169_0032","src":"/img/common/voice/ogg/v_SR169_0032.697935e9e3f152170de8fdc0636ee3dd.ogg"},{"name":"","text":"　パイズリの感触に戸惑いつつ、その興奮を##隠せないかのように、さくらは初めてとは##思えぬほど器用に乳房を揺すった。","type":"TXT"},{"name":"【俺】","text":"「やはり淫売の素質があるな。##本当にパイズリは初めてか？」","type":"TXT"},{"name":"【さくら】","text":"「は、初めてだって……##言ってるでしょ……んっ、くっ……」","type":"TXT","id":"v_SR169_0033","src":"/img/common/voice/ogg/v_SR169_0033.6b9f0adef69ea6b5a6a5436cd268e5e8.ogg"},{"name":"【さくら】","text":"「あと淫売の素質とか言うな……##ふうま君に身体売ってるけど……##私はそうじゃないからっ……」","type":"TXT","id":"v_SR169_0034","src":"/img/common/voice/ogg/v_SR169_0034.bb0c2c2fd578f881040bc9408983f88a.ogg"},{"name":"【俺】","text":"「そうかな？」","type":"TXT"},{"name":"【さくら】","text":"「そうだよ……んっ、あっ……##んっ、そうに決まってるよっ……」","type":"TXT","id":"v_SR169_0035","src":"/img/common/voice/ogg/v_SR169_0035.f2382319f14e1602d6c9bb3bc0f1f24d.ogg"},{"name":"【さくら】","text":"「ふうま君こそ……もうこんなに先走り出して##……この変態……ほんと変態だよ……##れろ、れろれろ……はぁん☆」","type":"TXT","id":"v_SR169_0036","src":"/img/common/voice/ogg/v_SR169_0036.3dd778d0b86968a5a404a36432788a2a.ogg"},{"name":"","text":"　変態変態と俺を罵りつつ、##自分から先走り汁を舐めしゃぶり、##その味と匂いに熱い吐息を漏らす。","type":"TXT"},{"name":"","text":"　最初はどうやってチンポを##挟むのかにも困っていた乳房が、","type":"TXT"},{"name":"","text":"　もうニヂュルニヂュルと艶めかしい粘着音を##立ててチンポを扱いている。","type":"TXT"},{"name":"【さくら】","text":"「パ……パイズリとか……んっ、ちゅっ……##ほんと……女をセックスの道具にしか……##じゅるっ……思ってないンだからぁ」","type":"TXT","id":"v_SR169_0037","src":"/img/common/voice/ogg/v_SR169_0037.03479a23c2f75c8dc28e45b794f0a257.ogg"},{"name":"【俺】","text":"「そんなことを言いつつ、##早くもパイズリの快感に##心奪われているようだな」","type":"TXT"},{"name":"【さくら】","text":"「だ、だれが……！」","type":"TXT","id":"v_SR169_0038","src":"/img/common/voice/ogg/v_SR169_0038.ec43b04456e6176e2d547c658a9d7773.ogg"},{"name":"【俺】","text":"「パイズリフェラに##興奮して勃起した乳首にご褒美だ」","type":"TXT"},{"name":"","text":"　俺はさくらが全く気づかないうちに、##ガチガチに屹立していた乳首を##両方とも抓り上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169b","src":"/img/pc/hello_script/ev/M/SR169b.8e597b38ade37259532c3ba93d5aa3b8.jpg"},{"name":"【さくら】","text":"「ひあぁあっ――くぅうっ、ううっっ」","effect":"ef02","type":"TXT","id":"v_SR169_0039","src":"/img/common/voice/ogg/v_SR169_0039.e510bab208eaadbc0b03279c480f0fa6.ogg"},{"name":"","text":"　さくらは甲高い嬌声を上げそうになったが、##時子のことを思い出したらしく、##それを慌てて呑み込んだ。","type":"TXT"},{"name":"","text":"　だが、発情している牝の身体が##反応してしまうのはどうしようもない。","type":"TXT"},{"name":"","text":"　勃起乳首を引き延ばされた肢体が##ビクビクと激しく跳ねる。","type":"TXT"},{"name":"【さくら】","text":"「んんっっ…う……ふうま君……だ、駄目……##声……出ちゃう……時子さんに……##気づかれちゃう……」","type":"TXT","id":"v_SR169_0040","src":"/img/common/voice/ogg/v_SR169_0040.a2e73017fd12ba0041d337765dd76b67.ogg"},{"name":"","text":"　さくらは一瞬前までとは別人のように##情けない顔でプルプルと首を振った。","type":"TXT"},{"name":"【俺】","text":"「別に俺は構わん。##上達には楽しみがないとな」","type":"TXT"},{"name":"","text":"　俺はすげなく言い、片方の乳首に爪を##食い込ませて捻り上げ、もう片方は##扁平になるまで押しつぶして引っ張った。","type":"TXT"},{"name":"【さくら】","text":"「んんんーーーーっ！！##ンンンーーーーッ！！##んんんんーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0041","src":"/img/common/voice/ogg/v_SR169_0041.0b421721ae810f3c97ce7f4f30f474c4.ogg"},{"name":"","text":"　さくらは溢れ出そうになる嬌声を##必死に抑えつけている。","type":"TXT"},{"name":"","text":"　そして大抵の女なら「止めて止めて」と##身体を左右によじって嫌がるところを、","type":"TXT"},{"name":"","text":"　なんと身体を上下に揺り動かし、##つまりパイズリに力を込め始めた。","type":"TXT"},{"name":"【さくら】","text":"「ふんぅんっ、んっ、くうっ、##はふっ、くっ、ううっ、##んんっ、んんんんんんっっ！！」","type":"TXT","id":"v_SR169_0042","src":"/img/common/voice/ogg/v_SR169_0042.696e88c1a879866cbcc3b5e7bee7de23.ogg"},{"name":"","text":"　両側から乳房を押さえつける力も##さっきまでとは比べ物にならない。","type":"TXT"},{"name":"","text":"　先走りと唾液で十分以上に滑っていた谷間を##ギヂュギヂュと苦しそうに##俺のチンポがズラされていく。","type":"TXT"},{"name":"【俺】","text":"「そうだ。その調子だ」","type":"TXT"},{"name":"","text":"　俺はさくらを褒め、掴んだ乳首を捏ね、##引っ張り、押し潰し、すり潰し、##常に変化をつけるように責め立ててやった。","type":"TXT"},{"name":"","text":"　さくらが刺激に慣れてしまわないように、##耐えてしまわないようにという俺の心遣いだ。","type":"TXT"},{"name":"【さくら】","text":"「んくうっ……くうっ、あう……くっ、ふ、##ふうま君っ……んっんっ……だ、駄目っ……##んぅう、んぅううんっっ！！」","type":"TXT","id":"v_SR169_0043","src":"/img/common/voice/ogg/v_SR169_0043.9d0ab32900a85ccac08bdf74056ab2f4.ogg"},{"name":"","text":"　さくらは快感に身体を強ばらせたまま、##パイズリにますます力を入れていく。","type":"TXT"},{"name":"","text":"　これ以上ないほど切なそうに顔を##歪めながらの胸マンコ愛撫は男を昂ぶらせる##淫らさに満ちている。","type":"TXT"},{"name":"【俺】","text":"「虐められれば虐められるほど上達するとは、##やはり淫売の素質十分だな」","type":"TXT"},{"name":"【さくら】","text":"「だからっ……んっくうっ……違うって……##んっっ、くっ……ああン、声出ちゃ――##じゅるじゅるぢゅるりゅうううううっっ！！」","type":"TXT","id":"v_SR169_0044","src":"/img/common/voice/ogg/v_SR169_0044.f2b9ea1fd23e73dbc584b0432a68c9a5.ogg"},{"name":"","text":"　乳首を嬲られれば嬲られるほど昴ぶり、声が##漏れそうになるのを抑えるために、舌をメチャ##クチャに動かしてチンポを舐める始末だ。","type":"TXT"},{"name":"【さくら】","text":"「んくっ……くっ、いつもぉ……##ムードもへったくれも……んっぢゅっ……##ないんだからあ……」","type":"TXT","id":"v_SR169_0045","src":"/img/common/voice/ogg/v_SR169_0045.521f86c2505067ea6c693e13322f1887.ogg"},{"name":"【さくら】","text":"「い、イジワルばっかり……##んっぢゅっ……ずぢゅぢゅるうっ！」","type":"TXT","id":"v_SR169_0046","src":"/img/common/voice/ogg/v_SR169_0046.a90c07c5a13d585642b0c7c631e7fe75.ogg"},{"name":"【俺】","text":"「だがそれがいいんだろう？　お前は淫売と##蔑まれながら嬲られることに悦びを##見いだしている。そういう女だ」","type":"TXT"},{"name":"【さくら】","text":"「んっ……ち、ちがう……もんっ……##そんなことっ……ぢゅるっんっ……」","type":"TXT","id":"v_SR169_0047","src":"/img/common/voice/ogg/v_SR169_0047.66e22c141ed6a8ad0cdfb0260e3d5184.ogg"},{"name":"【さくら】","text":"「ぜぜ、全然……んっ、くうっ……##ない……もんっ……んっ、んんんんっ」","type":"TXT","id":"v_SR169_0048","src":"/img/common/voice/ogg/v_SR169_0048.79a874d0e1189b48a631f1cc5e75f8da.ogg"},{"name":"","text":"　さくらは胸マンコと舌でチンポを##ジュルジュルと鳴らし、そんな情けない自分に##気づかせたことを恨むような目になった。","type":"TXT"},{"name":"","text":"　腰はひっきりなしに跳ね動き、##股間から溢れ出した蜜汁の臭いがウェディング##ドレスを通してムンムンと漂っている。","type":"TXT"},{"name":"【俺】","text":"「パイズリがおろそかになっているぞ。##早く俺を射精させろ」","type":"TXT"},{"name":"【俺】","text":"「まさか詫びのパイズリで自分だけ先に##イクような情けない女ではあるまい。##だとしたら幻滅だな」","type":"TXT"},{"name":"【さくら】","text":"「あ、当たり前だよっ……これは……##ふ、ふうま君へのお詫びの##パ、パイズリなんだからっっ！！」","type":"TXT","id":"v_SR169_0049","src":"/img/common/voice/ogg/v_SR169_0049.2e45f1fe9fafea7d0bda4d6cf2cf35b8.ogg"},{"name":"【さくら】","text":"「わた、私だけ先にイ、イ、イクとかっ……##んくううっっ、そんなわけないでしょっっ！##私は井河さくらだよっっ！！」","type":"TXT","id":"v_SR169_0050","src":"/img/common/voice/ogg/v_SR169_0050.4bf5538038f46bf78b920db2a04ecbf6.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"name":"【さくら】","text":"「んっふっ、ぢゅふゅっ、ふうっ、##ぢゅうっ、んふふううううううっっ！！」","type":"TXT","id":"v_SR169_0051","src":"/img/common/voice/ogg/v_SR169_0051.4b0c7e3d1de0d1373e84fcbf3be8da25.ogg"},{"name":"","text":"　さくらのパイズリが一気に激しさを増した。","type":"TXT"},{"name":"","text":"　両手で乳房をがっしりと押さえ込み、##胸にそれ以外の役割はないと言いたげに##荒々しくチンポを扱き始める。","type":"TXT"},{"name":"【さくら】","text":"「ふううっんっ、んふうっ、はっ、ふうっ、##んっ、ふうっ、んんんっ、むぶうううっ、##ぶぶふうううっっ！！」","type":"TXT","id":"v_SR169_0052","src":"/img/common/voice/ogg/v_SR169_0052.843157186574bcfc51270eed56e19b9b.ogg"},{"name":"","text":"　ぎらついた目で鼻息も荒く、元の形が##分からなくなるほど押しつぶした乳肉で##チンポをズリズリと擦る。","type":"TXT"},{"name":"","text":"　それも今までやっていた両乳房を揃えての##上下運動だけではない。","type":"TXT"},{"name":"【さくら】","text":"「はぅうっ、んくぅっ、ぅふうっ、あっ、##んっ、くうっ、あっんっ、うう、むう、##はぁんっ、あんぁんっっ！！」","type":"TXT","id":"v_SR169_0053","src":"/img/common/voice/ogg/v_SR169_0053.9adf79bcf902d12fa0e0123a01de1cdb.ogg"},{"name":"","text":"　乳房を上下別々に揺り動かして、##左右からチンポを擦り合わせたかと思えば、","type":"TXT"},{"name":"","text":"　まるでパン生地か何かを揉むように、##胸の谷間に挟んだチンポごと乳肉をグネグネと##強弱を付けて複雑に捏ねくり回す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"name":"【さくら】","text":"「ど、どうすごいでしょっっ！##わたしのパイズリ、##き、気持ちいいでしょっっ！！」","type":"TXT","id":"v_SR169_0054","src":"/img/common/voice/ogg/v_SR169_0054.382daad3ea36b1b050155581d3180bdd.ogg"},{"name":"【さくら】","text":"「これくらいっ……ンンッ、##んんっ、できるんだからあっ！！」","type":"TXT","id":"v_SR169_0055","src":"/img/common/voice/ogg/v_SR169_0055.3f6ab0a27f45400d2aaaac13e99bb4c3.ogg"},{"name":"","text":"　俺に情けない女だと思われたくないのか、##さくらは意地になっているかのように##パイズリに熱を込める。","type":"TXT"},{"name":"","text":"　発情しきって快感に蕩けたその顔は、##天然の淫売娼婦と言えるほどに卑猥だ。","type":"TXT"},{"name":"【さくら】","text":"「むふふ、##もっともっと気持ちよくしちゃうからねえ、##ふうまくん覚悟っ☆」","type":"TXT","id":"v_SR169_0056","src":"/img/common/voice/ogg/v_SR169_0056.a968d7c99046767754c5585e7c551317.ogg"},{"name":"","text":"　胸の谷間から激しく見え隠れする亀頭に##さくらの舌がジュルリと巻き付いた。","type":"TXT"},{"name":"【さくら】","text":"「じゅるううっ、じゅりゅりゅううっ、##んべろべろべろれりょぉおおおおっっ！！」","type":"TXT","id":"v_SR169_0057","src":"/img/common/voice/ogg/v_SR169_0057.d32c7e75bf7caa069d09cb8fad3a3d5f.ogg"},{"name":"","text":"　俺の調教のおかげで、##さくら本人も自信を持っていると思われる##フェラ責めだ。","type":"TXT"},{"name":"","text":"　真っ赤な舌が目にも止まらぬ速さで##くねり動き、亀頭の表も裏もお構いなしに##ベロンベロンと舐め回していく。","type":"TXT"},{"name":"【さくら】","text":"「れろぢゅるっぢゅるるっっ、べろおおんっ、##れろれりょでりょおおおっ、ぢゅるるうっ、##じゅびぢゅびぶぢゅびりゅううっっ！！」","type":"TXT","id":"v_SR169_0058","src":"/img/common/voice/ogg/v_SR169_0058.4991bf1b36cfda10e5bdfece2c507990.ogg"},{"name":"","text":"　吐き出される唾液の量も増すばかりで、##舌とチンポが絡み合うその音はおよそ人間の##女が発するとは思えないほどだ。","type":"TXT"},{"name":"","text":"　乳房がチンポを擦る音もいつの間にか##ぬちゅぬちゅという普通のパイズリ音から、","type":"TXT"},{"name":"","text":"　ブヂュリブヂュリという聞いたこともない##下品な粘着音に変わっている。","type":"TXT"},{"name":"【さくら】","text":"「ずぢゅるっんぢゅっっ……##ふうま君チンポイキそう？##ねえイキそうだよね？」","type":"TXT","id":"v_SR169_0059","src":"/img/common/voice/ogg/v_SR169_0059.34f54fe6dbc80c0542ad6dd02ff8cc2e.ogg"},{"name":"【さくら】","text":"「じゅるじゅるっ……##嘘吐いても無駄だよ……##だってすごいチンポ反ってるもん！」","type":"TXT","id":"v_SR169_0060","src":"/img/common/voice/ogg/v_SR169_0060.cc2863a90117c73515f49e0b63c72a53.ogg"},{"name":"","text":"　さくらは胸と舌で俺の変化を敏感に##感じ取って、獲物を目の前にした野獣のような##熱っぽい息を吹きかけてきた。","type":"TXT"},{"name":"【俺】","text":"「この淫乱め。##そんなに俺のザーメンが欲しいか？」","type":"TXT"},{"name":"","text":"　俺はギリギリと込み上げていくチンポの熱を##堪え、さくらの両乳首を強く捻り上げた。","type":"TXT"},{"name":"【さくら】","text":"「んくぅううっっ！！！　ああんっ、##すごいっっ、乳首すごいすごい、痛くて##気持ちいいっ、痛気持ちいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0061","src":"/img/common/voice/ogg/v_SR169_0061.b7c2786562492fb772ca2f772028ff21.ogg"},{"name":"","text":"　さくらのパイズリは止まらなかった。","type":"TXT"},{"name":"","text":"　それどころか乳首の痛みすら快感に変えて、##胸でチンポを扱き、腰を激しくくねらせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169c","src":"/img/pc/hello_script/ev/M/SR169c.69b20b112dfe61b28884207979dd2108.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR169d","src":"/img/pc/hello_script/ev/M/SR169d.3d0788c2084dd737e1d24cb6106d97bf.jpg"},{"name":"【さくら】","text":"「うん欲しいよっっ、ふうま君のザーメン##欲しいよっっ、こんなにされたらっ、##もう我慢できないよっっ！！」","type":"TXT","id":"v_SR169_0062","src":"/img/common/voice/ogg/v_SR169_0062.cb20252a7b65912ed7f25ae9865a7679.ogg"},{"name":"【さくら】","text":"「だって子宮がズンズン言ってるからっっ、##パイズリでザーメン欲しいって、いっぱい##欲しいって子宮が響いてるからあっ！！」","type":"TXT","id":"v_SR169_0063","src":"/img/common/voice/ogg/v_SR169_0063.4899618e0ced66c257bc3d58c828ee72.ogg"},{"name":"【俺】","text":"「挿入もされていないのに##腰ふりでザーメンおねだりか」","type":"TXT"},{"name":"【俺】","text":"「どうしようもない変態女だな。##そんなに俺に射精して欲しければ##胸と舌で亀頭を激しく擦れ」","type":"TXT"},{"name":"【さくら】","text":"「うんするっ、するからイッてっ、##言うとおりにするからお願い射精して、##ふうま君っっ！！」","type":"TXT","id":"v_SR169_0064","src":"/img/common/voice/ogg/v_SR169_0064.bd752b0c5bd0d78521cc740b6c412cd6.ogg"},{"name":"","text":"　さくらは一瞬も躊躇わなかった。","type":"TXT"},{"name":"","text":"　乳房を両側から思いきり押しつぶし、##舌と胸で亀頭の辺りを同時に##激烈に扱き始めた。","type":"TXT"},{"name":"【さくら】","text":"「んんっぢゅるっっ！！　ぶぢゅるっっ！！##べろえろぢゅるんぢゅっ！！　ぢゅるっっ！！##ぶりゅるっじゅぢゅぶりゅぢゅるるうっ！！」","type":"TXT","id":"v_SR169_0065","src":"/img/common/voice/ogg/v_SR169_0065.9daa1899336a72e0b198c41e4f605525.ogg"},{"name":"【俺】","text":"「俺がイク瞬間、マンコを締めろ。##絶頂することは許さん。口も開けろ。##精液をそこに全部溜め込め」","type":"TXT"},{"name":"【俺】","text":"「俺がいいと言うまで##アクメも飲むのも我慢しろ。いいな！」","type":"TXT"},{"name":"","text":"　俺はフィニッシュに向けてチンポが##パンパンに膨れあっていくのを感じ、##早口に命令した。","type":"TXT"},{"name":"【さくら】","text":"「ルヂュルッッ！！##んんっブヂュルッッ！！　ヂュルルッッ！！##ヂュブヂュヂュブヂュルルルッ！！」","type":"TXT","id":"v_SR169_0067","src":"/img/common/voice/ogg/v_SR169_0067.15c0941a1dbe3f8c799b299811575350.ogg"},{"name":"","text":"　さくらは激しく頷き最後に俺がこれでもかと##乳首をひねり潰してやったにも関わらず、##射精直前のチンポを乳肉で一気に絞め付けた。","type":"TXT"},{"name":"【俺】","text":"「くううっ、さくらっ！！」","type":"TXT"},{"name":"【さくら】","text":"「んべれああ～～～～～～～～～～～っっ」","type":"TXT","id":"v_SR169_0068","src":"/img/common/voice/ogg/v_SR169_0068.a641d596617c6fe40a20da61400638f2.ogg"},{"name":"","text":"　熱いほとばしりが尿道を駆け上がった瞬間、##さくらは口を大きく開けて、##舌をいっぱいに拡げた。","type":"TXT"},{"name":"","text":"　マンコも命令通り締め上げたのだろう、##アクメを堪えるために全身が##キュウッと強ばった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR169e","src":"/img/pc/hello_script/ev/M/SR169e.b052217fdbcb9106f74bf5470fbded12.jpg"},{"name":"","text":"　どびゅるううっっ！！","type":"TXT"},{"name":"","text":"　剛直から勢いよく放たれた初弾は##さくらの鼻の頭にぶち当たり、##ベチャッッと顔中に弾けた。","type":"TXT"},{"name":"【さくら】","text":"「ふやぁああんんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0069","src":"/img/common/voice/ogg/v_SR169_0069.36f95e4c9f72e0f5087dccc410d04a70.ogg"},{"name":"","text":"　大口を開けたさくらは黄色い歓声を上げた。","type":"TXT"},{"name":"","text":"　その馬鹿面に次弾、三弾と次々とザーメンを##叩きつけてやる。無論、口の中にもだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュルッッ！！　べちゃっっっ！！##どびゅどびゅっ！　ビチャビチャッッ！！","type":"TXT"},{"name":"【さくら】","text":"「へあぁっ、あっ、ひゃあっっ、、##んぁあっ、ぁあんんんんっっ！！」","type":"TXT","id":"v_SR169_0070","src":"/img/common/voice/ogg/v_SR169_0070.1fe8d350c1ba1a4fbede8b5e791a9c1d.ogg"},{"name":"","text":"　さくらの顔はあっという間にドロドロに##白濁し、口の中にも特濃ザーメンが##溜まっていく。","type":"TXT"},{"name":"【さくら】","text":"「ぁあああっあ、あっあああっっっっっ！！」","type":"TXT","id":"v_SR169_0071","src":"/img/common/voice/ogg/v_SR169_0071.37f20cef6ecb8a4f0059fb32f0f68bd9.ogg"},{"name":"","text":"　俺の命令で口を開けたままでいるから、##喘ぎを押し殺すこともできない。","type":"TXT"},{"name":"","text":"　ザーメンで汚れるのに身を任せ、##絶頂寸前の身体をビクンビクンと跳ねさせ、##必死にイカないように耐えている。","type":"TXT"},{"name":"【俺】","text":"「さくら、イキたいか？」","type":"TXT"},{"name":"【さくら】","text":"「ふぅん、うぅん、んうんっ、##ぅうんんっっ！！」","type":"TXT","id":"v_SR169_0072","src":"/img/common/voice/ogg/v_SR169_0072.279873f390d516b23d50079d932a0ef0.ogg"},{"name":"","text":"　さくらは胸の中で暴れるチンポを押さえつけ##今にも泣きそうな目でコクコク頷いた。","type":"TXT"},{"name":"","text":"　その無様な首振りに合わせて口内の白濁液が##唇の端からタプタプ溢れ出そうになるが、##その度に慌てて顔を揺り戻す。","type":"TXT"},{"name":"【俺】","text":"「イクなよ。##勝手にイッたらもう二度と犯してやらないぞ。##俺のチンポが欲しければ耐えろ」","type":"TXT"},{"name":"【さくら】","text":"「ぁああっ、ぅうああっ、ああっ、##ぅぁああああああっっ！！」","type":"TXT","id":"v_SR169_0073","src":"/img/common/voice/ogg/v_SR169_0073.c53591b1f83e443ffab383495da04b74.ogg"},{"name":"【俺】","text":"「このために桐生美琴の精液増量剤を##飲んできたからな。オークのように出すぞ」","type":"TXT"},{"name":"【俺】","text":"「イカずに全部受け止めろ。##もっと口を開けろ。馬鹿面を晒せ」","type":"TXT"},{"name":"【さくら】","text":"「ぅ～～～～～っくうぁあ、んくううっ、##ああぅうぅ、くうぅっ、##ふぅあああ～～～～ンンッ！！」","type":"TXT","id":"v_SR169_0074","src":"/img/common/voice/ogg/v_SR169_0074.945299f73331a19e02215b6d06b0c373.ogg"},{"name":"","text":"　俺に犯されたい一心だろう、##さくらは顎が外れるかと思うほど口を拡げ、","type":"TXT"},{"name":"","text":"　イキそうになる身体を押さえつけて必死に##アクメを堪え続けた。","type":"TXT"},{"name":"","text":"　その悶え苦しむ様に剛直は猛り狂い、##俺はバケツの水をぶちまけるかのように##大量の精液を吐き出した。","type":"TXT"},{"name":"【さくら】","text":"「んぅううっ、ふぁあっ、ぁああっ、##あえああっ、あっうぅっ、んんっ、ふううっ、##あっあぅっ、あっ、ぁああっっ」","type":"TXT","id":"v_SR169_0075","src":"/img/common/voice/ogg/v_SR169_0075.ef31feb525558ae6cbb11ce432ab61ab.ogg"},{"name":"","text":"　ようやくチンポが治まり止まった時には、##さくらは絶頂寸前のギリギリの##表情で固まったまま、","type":"TXT"},{"name":"","text":"　ピクピクと細かい痙攣を繰り返していた。","type":"TXT"},{"name":"","text":"　開けっ放しの口にはゼリーのように##濃い精液がたっぷりと溜まっている。","type":"TXT"},{"name":"","text":"　だが口の外に飛び散った分や溢れ出た分が、##さくらの額や鼻、頬や顎などに##どろりと付着し、","type":"TXT"},{"name":"","text":"　もちろん胸にも##大量の精液がこびりついている。","type":"TXT"},{"name":"【俺】","text":"「さくら、全部口に溜めろと言ったはずだ。##チンポに残った分も##しっかりパイズリで絞り出せ」","type":"TXT"},{"name":"【俺】","text":"「顔や胸についた精液も指で##掬って口に入れろ」","type":"TXT"},{"name":"【さくら】","text":"「あうあ、うぅんふん」","type":"TXT","id":"v_SR169_0076","src":"/img/common/voice/ogg/v_SR169_0076.49b052dd5cc8041a23684c54764a436b.ogg"},{"name":"","text":"　さくらは朦朧とした顔のまま、##俺の言うとおりにし始めた。","type":"TXT"},{"name":"【さくら】","text":"「ああう、うあぁ、あうう、##んっふ、ふ、ぁうぅあ」","type":"TXT","id":"v_SR169_0077","src":"/img/common/voice/ogg/v_SR169_0077.db72bc840b7c2ac6135b7c04de464852.ogg"},{"name":"","text":"　射精の終わったチンポをおずおずと胸で##扱いて残り汁を絞り出し、##指で掬って口に入れる。","type":"TXT"},{"name":"","text":"　同じように、顔や胸についた精液を震える##指先で丁寧に拭い、今にも溢れそうな##口内の精液に加えていく。","type":"TXT"},{"name":"【俺】","text":"「おい。ザーメンがこぼれたぞ。##ほら、まただ。ちゃんと掬わないか」","type":"TXT"},{"name":"【さくら】","text":"「えぁあ、あぅ……あ、あ……ぅうん、##あ、あ……あ……あぅ……うう……あ……##あぁあっ……んぁあ」","type":"TXT","id":"v_SR169_0078","src":"/img/common/voice/ogg/v_SR169_0078.5870f73fee2e8934e6570ed1bed1de03.ogg"},{"name":"","text":"　アクメを強引に抑えつけた身体の痙攣は##今も続いている上、","type":"TXT"},{"name":"","text":"　オーク並の精液ですでに口内は満タン、##すぐに精液が口から溢れ出てしまう。","type":"TXT"},{"name":"","text":"　さくらは賽の河原に石を積む子供のような##健気さで唇から漏れるザーメンを何度も何度も##掬い直しついに全てを口中に納めてしまった。","type":"TXT"},{"name":"【さくら】","text":"「ンぁあああ、んぁああ、##ああぇあ、へああああ♪」","type":"TXT","id":"v_SR169_0079","src":"/img/common/voice/ogg/v_SR169_0079.3ba23a2d2ab3c60e99cd1237c2fb3e84.ogg"},{"name":"","text":"　白濁で舌が完全に見えなくなるほど口内に##精液を溜め込んで、##さくらが嬉しそうに呻いた。","type":"TXT"},{"name":"","text":"　なにを言っているのか全く分からないが、##褒めてもらいたがっているのは分かる。","type":"TXT"},{"name":"【俺】","text":"「上出来だ。口を閉じていいぞ。##だがまだ飲むなよ」","type":"TXT"},{"name":"【さくら】","text":"「ふあぁ♪」","type":"TXT","id":"v_SR169_0080","src":"/img/common/voice/ogg/v_SR169_0080.f53ddc715c851b27f34b7ecadbd461ec.ogg"},{"effect":"ef00","type":"EV","id":"SR169f","src":"/img/pc/hello_script/ev/M/SR169f.7a3dbdb68fd835380b5ef903a52e3963.jpg"},{"name":"【さくら】","text":"「――んぅううっ」","type":"TXT","id":"v_SR169_0081","src":"/img/common/voice/ogg/v_SR169_0081.a9340199dae87594a294ae94d3bb1232.ogg"},{"name":"","text":"　さくらは全ての精液を口内に納めた唇を##細心の注意を払って閉じていった。","type":"TXT"},{"name":"","text":"　上唇と下唇がくっつく瞬間、その隙間から##どろりと一筋の精液が垂れたが、##まあそれは許してやる。","type":"TXT"},{"name":"【さくら】","text":"「んぅう、うう、うううううううううう」","type":"TXT","id":"v_SR169_0082","src":"/img/common/voice/ogg/v_SR169_0082.acf4f9338b666eec65967457c7dc8b45.ogg"},{"name":"","text":"　頬はハムスターのように##パンパンに膨らんでいる。","type":"TXT"},{"name":"","text":"　無論、口で息をすることなどできないので、##鼻で呼吸する度に抜けていくザーメン臭で##酷く息苦しそうだ。","type":"TXT"},{"name":"【さくら】","text":"「んんっ、んっ、ふううん、##んっぅぅん、んんんっっ！」","type":"TXT","id":"v_SR169_0083","src":"/img/common/voice/ogg/v_SR169_0083.ba335622707982b01e018083b57ca32a.ogg"},{"name":"","text":"　さくらは『早く飲ませて、お願い』と##言いたげにプルプルと身体を揺すった。","type":"TXT"},{"name":"【俺】","text":"「まあ待て、慌てるな」","type":"TXT"},{"name":"","text":"　俺はとりあえずチンポを胸から引き抜いた。","type":"TXT"},{"name":"【さくら】","text":"「んぅうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0084","src":"/img/common/voice/ogg/v_SR169_0084.007599fad01c11d3ec8ab9b4d1c421a1.ogg"},{"name":"","text":"　未だ硬いままの剛直が胸マンコからズルリと##抜けていく感触にさくらは強く身体を##強ばらせた。","type":"TXT"},{"name":"","text":"　ギュッと閉じた唇が微かに震え、また一筋、##精液が垂れ落ちていく。","type":"TXT"},{"name":"【さくら】","text":"「ふううっ、ふうう、ふううううっっ！！」","type":"TXT","id":"v_SR169_0085","src":"/img/common/voice/ogg/v_SR169_0085.ff7a15b57ffe9ba8530c0f6882421652.ogg"},{"name":"","text":"　さくらが真っ赤な顔をして呻く。","type":"TXT"},{"name":"【俺】","text":"「そんなに飲みたいのか？」","type":"TXT"},{"name":"【さくら】","text":"「ふぅん、んんっ、んん、ふうんっっ」","type":"TXT","id":"v_SR169_0086","src":"/img/common/voice/ogg/v_SR169_0086.e98e617469ae6c90b5b8d50e8e578f2b.ogg"},{"name":"","text":"　さくらがコクコクと頷く。","type":"TXT"},{"name":"【俺】","text":"「息が苦しいからか？」","type":"TXT"},{"name":"【さくら】","text":"「んーーんんーーんーーーっっっ！！」","type":"TXT","id":"v_SR169_0087","src":"/img/common/voice/ogg/v_SR169_0087.591373cf8e655fe668a9b629e4005272.ogg"},{"name":"","text":"　今度はプルプルと首を横に振った。","type":"TXT"},{"name":"【さくら】","text":"「んふふうんっ、ふぅんふんふっ、んんふふっ##んんふうんふふぅんっっ！！」","type":"TXT","id":"v_SR169_0088","src":"/img/common/voice/ogg/v_SR169_0088.4812fe696392379e5f5dacb2169b5263.ogg"},{"name":"【俺】","text":"「なにを言っているのか分からないが、##お前は俺の精液が飲みたくて##しょうがないということか？」","type":"TXT"},{"name":"【さくら】","text":"「ふんふんふんふんっ♪」","type":"TXT","id":"v_SR169_0089","src":"/img/common/voice/ogg/v_SR169_0089.e82bd256d64f683de6452669ec35e462.ogg"},{"name":"","text":"　さくらは『そうそう！！』と言いたげに目を##輝かせ精液の詰まった顔を縦に激しく振った。","type":"TXT"},{"name":"【俺】","text":"「どうしようもないザーメンジャンキーだな。##いいだろう」","type":"TXT"},{"name":"【俺】","text":"「だが口の中のザーメンを胸の谷間に##溜め込んでからだ。そこからストローで##啜ってもらう」","type":"TXT"},{"name":"【さくら】","text":"「んっ！？　んんふううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0090","src":"/img/common/voice/ogg/v_SR169_0090.323568ce550ce36fc6c255321684f624.ogg"},{"name":"","text":"　さくらは目を剥いて##『そんな酷いよ、頑張ったのに！』##という顔をしたが、","type":"TXT"},{"name":"【俺】","text":"「いいからやれ、##俺のザーメンが飲みたければな」","type":"TXT"},{"name":"","text":"　そう俺が命令するとあっさり口を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169g","src":"/img/pc/hello_script/ev/M/SR169g.0a14f5f38c404383a55f005978a749d6.jpg"},{"name":"【さくら】","text":"「んぱぁあああっ！」","type":"TXT","id":"v_SR169_0091","src":"/img/common/voice/ogg/v_SR169_0091.dcec61b28a3a58c3acb683293270befa.ogg"},{"name":"","text":"　窄め気味にした唇から、##さくらの口の中にあった精液が##ドボドボと落ち始めた。","type":"TXT"},{"name":"","text":"　あの頬の膨らみから想像はできていたが、##射精した俺が驚くほどの凄まじい量だ。","type":"TXT"},{"name":"【さくら】","text":"「んあああ、あああ、##ああぁあ～～～～～～～っっ」","type":"TXT","id":"v_SR169_0092","src":"/img/common/voice/ogg/v_SR169_0092.888518e41031dd44ba759a8684379f9c.ogg"},{"name":"","text":"　ザーメンと一緒に、##さくらの悲しそうな呻き声も零れ落ちていく。","type":"TXT"},{"name":"【さくら】","text":"「あうあぁ、うぅう、あぁ、ふぅ、##あぁあ、へああ、ああ、あああっ」","type":"TXT","id":"v_SR169_0093","src":"/img/common/voice/ogg/v_SR169_0093.b0ca4769ab09799ff0eab3d4113f9e8d.ogg"},{"name":"","text":"　胸の谷間に向かって落ちる白濁液を##追いかけるように、伸ばした舌が##レロレロと揺れている。","type":"TXT"},{"name":"","text":"　両手は胸をしっかり押さえつけ、谷間を##思いきり深くして、そこからは一滴も精液を##こぼすまいと必死になっている。","type":"TXT"},{"name":"【俺】","text":"「ほほう、我ながらスゴい量だな」","type":"TXT"},{"name":"【さくら】","text":"「ひょうらよぉ……いっひょうけんめい……##がんばったのにぃ……ふうまくんの……##いじわるぅ……」","type":"TXT","id":"v_SR169_0094","src":"/img/common/voice/ogg/v_SR169_0094.3fc49e32a7de4f765ee61d3649877e03.ogg"},{"name":"","text":"　さくらは今にも泣きそうな目で##俺を恨めしげに睨み付けた。","type":"TXT"},{"name":"","text":"　久しぶりにまともな言葉を##発した舌を伝ってさらにザーメンが##垂れ落ちていく。","type":"TXT"},{"name":"【俺】","text":"「別に飲ませないとは言っていないだろうが」","type":"TXT"},{"name":"【さくら】","text":"「だってぇ……##いっぺんにゴックンしたかったんだもん……」","type":"TXT","id":"v_SR169_0095","src":"/img/common/voice/ogg/v_SR169_0095.a8a5501491801acada59fce9c6cdcfdb.ogg"},{"name":"【さくら】","text":"「それに胸だと……あんほら、##下からこぼれてる。ふうま君、掬って、##掬って。もったいない！」","type":"TXT","id":"v_SR169_0096","src":"/img/common/voice/ogg/v_SR169_0096.338223d307fdb63abe1020584b13ae6a.ogg"},{"name":"","text":"　下乳の隙間から精液がどろっと漏れたのに##気づき、さくらは乳房を押さえる手に力を込め##俺に甘えた声でおねだりしてきた。","type":"TXT"},{"name":"【俺】","text":"「どうしようもないザーメンジャンキーだな」","type":"TXT"},{"name":"","text":"　俺は自分の腹にまで落ちてきたザーメンを##指で掬って、さくらの胸の谷間に戻してやる。","type":"TXT"},{"name":"【さくら】","text":"「だって、ふうま君のせいだよぉ……##わたしがこんなにザーメン好きに##なっちゃったのは……」","type":"TXT","id":"v_SR169_0097","src":"/img/common/voice/ogg/v_SR169_0097.3d9e353d84642736dd8f037cd616bb8c.ogg"},{"name":"【さくら】","text":"「いっぱい飲まされてそれでイカされて気持ち##いいザーメンの味、覚え込まされちゃったもん##……全部君のせいだよ……」","type":"TXT","id":"v_SR169_0098","src":"/img/common/voice/ogg/v_SR169_0098.0ce8de0c1f73d0ada32c0f85e2eb564a.ogg"},{"name":"","text":"　さくらは豊満な胸の谷間に精液をたっぷりと##溜め込んで、それを俺に見せつけるような##媚びた笑みを浮かべた。","type":"TXT"},{"name":"【さくら】","text":"「ふうま君、ストローちょうだい」","type":"TXT","id":"v_SR169_0099","src":"/img/common/voice/ogg/v_SR169_0099.3a113dadf2900ae8942fa6d41e55462a.ogg"},{"name":"","text":"　恋人にキスをねだるように、##精液でぬめった唇をツンと尖らせる。","type":"TXT"},{"name":"【俺】","text":"「飲んでもいいが――」","type":"TXT"},{"name":"【さくら】","text":"「イクのは我慢しろでしょ。イジワル」","type":"TXT","id":"v_SR169_0100","src":"/img/common/voice/ogg/v_SR169_0100.4e9fb614cec1329e19c2384ac795e205.ogg"},{"effect":"ef00","type":"EV","id":"SR169h","src":"/img/pc/hello_script/ev/M/SR169h.679b18331d7935b1e2b6b985de34215a.jpg"},{"name":"","text":"　さくらは俺が差し出したストローを##ちょこんと咥えると、反対側をジュルッと胸の##ザーメンに差し込んだ。","type":"TXT"},{"name":"","text":"　俺の命令に従って、精飲アクメを決めるのを##我慢するのさえ快感のうちと言いたげな顔だ。","type":"TXT"},{"name":"【さくら】","text":"「じゅるるううっ！！」","type":"TXT","id":"v_SR169_0101","src":"/img/common/voice/ogg/v_SR169_0101.8b6b341b141d799ae3c070210b0b8024.ogg"},{"name":"","text":"　まず一吸い。","type":"TXT"},{"name":"","text":"　さくらは頬を窄め、##ものすごい勢いでストローを啜った。","type":"TXT"},{"name":"","text":"　まだドロリとしたままの、普通なら##ストローなど通りそうにないザーメンが##一気に吸い上げられた。","type":"TXT"},{"name":"【さくら】","text":"「じゅううううっ――##んんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0102","src":"/img/common/voice/ogg/v_SR169_0102.f3c79660f1b74c57825040d5116b3f21.ogg"},{"name":"","text":"　白濁液の塊が口の中にビュルッと飛び出した##瞬間、さくらは歓喜にビクンビクンと##身震いした。","type":"TXT"},{"name":"【さくら】","text":"「んんっんっ……ごくんっ……##んんーーーーっごくんっっっ！！！」","type":"TXT","id":"v_SR169_0103","src":"/img/common/voice/ogg/v_SR169_0103.8574ec195eb9dc1e0a357577ac760571.ogg"},{"name":"","text":"　細い喉が卑猥な音を立ててうねる。","type":"TXT"},{"name":"","text":"　精液を飲み下した瞬間、全身を強ばらせ、##膣口を締め上げる。","type":"TXT"},{"name":"","text":"　絶頂の衝動を抑え込んだのだろう。","type":"TXT"},{"name":"【さくら】","text":"「ずるうううううっ……んんっ、ごくんっ、##ごくんっ……ジュルジュルジュルウウウウウッ##……ごくごくごくっっっ」","type":"TXT","id":"v_SR169_0104","src":"/img/common/voice/ogg/v_SR169_0104.e9ca02cb9f8aae3fe264f41443cd7b92.ogg"},{"name":"","text":"　一度飲み始めると、##さくらの勢いはもう止まらない。","type":"TXT"},{"name":"","text":"　胸の谷間にストローを思い切り突き刺し、##顔を真っ赤にして精液を啜り上げ、##飲み込んでいく。","type":"TXT"},{"name":"【さくら】","text":"「んっんっん、##んんんんーーーーーーーーーーっっっ！！！」","type":"TXT","id":"v_SR169_0105","src":"/img/common/voice/ogg/v_SR169_0105.d8b8aedf0939861fcdb97583763b8fa6.ogg"},{"name":"","text":"　白濁液が喉を落ちる度に##イキそうになるのだろう。","type":"TXT"},{"name":"","text":"　さくらはイヤイヤをするように身を##くねらせ、だが決して飲むのを##止めようとはしない。","type":"TXT"},{"name":"【俺】","text":"「そんなにまでして飲みたいか。変態め」","type":"TXT"},{"name":"【さくら】","text":"「じゅううっ……んっっ、##ふうま……君の方が……変態だよっ……」","type":"TXT","id":"v_SR169_0106","src":"/img/common/voice/ogg/v_SR169_0106.0d52ab41ca5945bfd92573741cfd4856.ogg"},{"name":"【さくら】","text":"「じゅるごくっ……こんなこと……させて……##んっ、ごくぅっ……悦んでるなんてぇ……」","type":"TXT","id":"v_SR169_0107","src":"/img/common/voice/ogg/v_SR169_0107.fe0f01a9a309aa9d104b08e362733191.ogg"},{"name":"【俺】","text":"「だがそれが気持ちいいのだろう？」","type":"TXT"},{"name":"【さくら】","text":"「そう……だよぉ……んんっ、##こんな風に……されるの……」","type":"TXT","id":"v_SR169_0108","src":"/img/common/voice/ogg/v_SR169_0108.6d692d48641d0d82d78ed0587a98cc70.ogg"},{"name":"【さくら】","text":"「じゅるっ……ごくっ……ごくんっ……##ンンンンッ……すごい気持ち……イイッ##……ごくごくっ……」","type":"TXT","id":"v_SR169_0109","src":"/img/common/voice/ogg/v_SR169_0109.b25a39ca0ee255241d362130b27e1eab.ogg"},{"name":"【俺】","text":"「もう止めはしない。##一滴残らず飲み干していいぞ」","type":"TXT"},{"name":"【さくら】","text":"「飲むよぉ……飲むに決まってるよぉ……もう##止められないよ……じゅるうっ、じゅるううっ##ずじゅりゅずりゅううううううううっっ！！」","type":"TXT","id":"v_SR169_0110","src":"/img/common/voice/ogg/v_SR169_0110.f3470e09629768052d8b5c2bf05c45aa.ogg"},{"name":"","text":"　さくらは咥えたストローの先で胸の谷間を##ちくちくと弄り、そこに溜め込んだ精液を##貪欲に啜り上げ、咀嚼し、楽しんでいた。","type":"TXT"},{"name":"","text":"　しかも絶頂を堪えながら。","type":"TXT"},{"name":"","text":"　それは下品極まりない、##だが牡の劣情をかき立てずにはいられない##牝の姿だ。","type":"TXT"},{"name":"【さくら】","text":"「じゅるうっ、じゅるるっ……んっ、じゅうっ##……ああん、もうなくなっちゃう……あんなに##いっぱい合ったのに……」","type":"TXT","id":"v_SR169_0111","src":"/img/common/voice/ogg/v_SR169_0111.acab507f8d047290d408df81405fa65b.ogg"},{"name":"【俺】","text":"「ほら、ここにまだ残ってるぞ」","type":"TXT"},{"name":"【さくら】","text":"「ほんと？　あ、ほんとまだある。##ふうま君のザーメンまだある。じゅっじゅっ、##じゅじゅ～～～～～～～～っっ！！」","type":"TXT","id":"v_SR169_0112","src":"/img/common/voice/ogg/v_SR169_0112.c47c96428b2f2e837440d1d156efdb59.ogg"},{"name":"【俺】","text":"「最後は口の中でザーメンシェイクだ」","type":"TXT"},{"name":"【さくら】","text":"「うん、そうするぅ」","type":"TXT","id":"v_SR169_0113","src":"/img/common/voice/ogg/v_SR169_0113.6cd3e988c5278559f60cf4d45f24dabe.ogg"},{"name":"","text":"　今にもイキそうな身体を##プルプル震わせて従順に頷く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169f","src":"/img/pc/hello_script/ev/M/SR169f.7a3dbdb68fd835380b5ef903a52e3963.jpg"},{"name":"【さくら】","text":"「んっっ――ぐちゅっ、##ぐちゅぐちゅぐちゅっっ」","type":"TXT","id":"v_SR169_0114","src":"/img/common/voice/ogg/v_SR169_0114.9f4e15686fd0211b36b1c2deb1494a5b.ogg"},{"name":"","text":"　さくらは胸の精液をストローで##一滴残らず吸い尽くすと口の中で##かき混ぜ始めた。","type":"TXT"},{"name":"【さくら】","text":"「ぐっちゅ、ぐっちゅっ、##ぐっちゅぢゅっぐ、ぢゅくぢゅくっっ♪」","type":"TXT","id":"v_SR169_0115","src":"/img/common/voice/ogg/v_SR169_0115.4570aee979b4d9ddbc10b61c96eba0d7.ogg"},{"name":"","text":"　頬をぷっくりと膨らませ、##下品極まりない音を立てて精液を##口内攪拌していく。","type":"TXT"},{"name":"【さくら】","text":"「ずぢゅっんっんっ、ぐちゅぐちゅぐちゅっっ##んぅぅんっ♪　んっっ、ぢゅっくぢゅっくっ、##んんんんっっ♪」","type":"TXT","id":"v_SR169_0116","src":"/img/common/voice/ogg/v_SR169_0116.dbe47e29ff3367aa734de314e81d8367.ogg"},{"name":"","text":"　さくらは甘い鼻息を鳴らして、##さも楽しそうにザーメンを##口の中で転がしていた。","type":"TXT"},{"name":"【俺】","text":"「楽しいか？」","type":"TXT"},{"name":"【さくら】","text":"「すっごく。だって、ふうま君のザーメンが、##お口の中でクリームみたいに##トロトロになってくんだよ……」","type":"TXT","id":"v_SR169_0117","src":"/img/common/voice/ogg/v_SR169_0117.e06a3448f9de529ad5dd4ae7c0e2cba1.ogg"},{"name":"【さくら】","text":"「あん、喋ってたら零れちゃう――じゅる♪」","type":"TXT","id":"v_SR169_0118","src":"/img/common/voice/ogg/v_SR169_0118.ccf1f01dc91b9ac54c1054e7b25a9206.ogg"},{"name":"","text":"　唇の端から泡だった精液カクテルが##溢れたのに気づいて、慌てて啜り、##またシェイクする。","type":"TXT"},{"name":"【さくら】","text":"「ぐっちゅ、ぐっちゅ、ぐっちゅ、ぐっちゅ、##グチュグチュグチュグチュグチュ！！」","type":"TXT","id":"v_SR169_0119","src":"/img/common/voice/ogg/v_SR169_0119.ab5992aab8cd98f5b09308f838f21737.ogg"},{"name":"","text":"　膨らませた頬の動きが激しくなり、##精液を攪拌するグチュグチュという##音も大きくなっていく。","type":"TXT"},{"name":"【俺】","text":"「そろそろいいだろう。全部飲み干せ。##もちろん絶頂はするな」","type":"TXT"},{"name":"【さくら】","text":"「う、うん……ふーーー、##んふーー、んふーーーー」","type":"TXT","id":"v_SR169_0120","src":"/img/common/voice/ogg/v_SR169_0120.f7d05782b13d4981ad2eaee6fbd7f728.ogg"},{"name":"","text":"　口内シェイクを止めた##さくらの鼻息が荒くなる。","type":"TXT"},{"name":"","text":"　精飲の刺激を期待して身体が震え出す。","type":"TXT"},{"name":"【さくら】","text":"「んっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR169_0121","src":"/img/common/voice/ogg/v_SR169_0121.e3ded9b0dcf6e46690ee8fc0b7b79b3b.ogg"},{"name":"","text":"　さくらは意を決したように身体を強ばらせ、##ザーメンカクテルを飲み込んだ。","type":"TXT"},{"name":"【さくら】","text":"「んぐっんっんっ、んんーーーーっんんっ、##んぐぐっ、んっくっ、んんーーーー、んんっ、##んんんんーーーーーーっっ！！」","type":"TXT","id":"v_SR169_0122","src":"/img/common/voice/ogg/v_SR169_0122.ca25fb6840b5f96ffcca549205c4559e.ogg"},{"name":"","text":"　細い喉がぐびっっ、##ぐびっっと音を立ててうねる。","type":"TXT"},{"name":"","text":"　絶頂するのを必死に堪えつつ、##さくらがザーメンを嚥下していく。","type":"TXT"},{"name":"【さくら】","text":"「くううっ、んっ、くううっ、##ンンンンーーーーーーーッ！！##ごっっくんっっっ！！」","type":"TXT","id":"v_SR169_0123","src":"/img/common/voice/ogg/v_SR169_0123.f614f9489519630717f92c5bd265cff8.ogg"},{"name":"","text":"　ビクビクッ、ビクビクッと身体が脈打ち、##やはり我慢できないかと思われたが、さくらは##イクことなく精液を全て飲み干した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR169i","src":"/img/pc/hello_script/ev/M/SR169i.fbb5bf090c07ea355e28ede744c994d4.jpg"},{"name":"【さくら】","text":"「ぷはぁあぁ……はぁ、はぁ……あはぁ♪」","type":"TXT","id":"v_SR169_0124","src":"/img/common/voice/ogg/v_SR169_0124.babdbf0febc340097872a24639b9eb6d.ogg"},{"name":"","text":"　さくらがようやく口を開いた。","type":"TXT"},{"name":"","text":"　嬉々とした顔だ。","type":"TXT"},{"name":"【さくら】","text":"「はぁはぁ……どう？　全部飲んだよ……##イカなかったよ……スゴいでしょ？」","type":"TXT","id":"v_SR169_0125","src":"/img/common/voice/ogg/v_SR169_0125.d0b6ec696b5de278c6ee832fbadd0cab.ogg"},{"name":"","text":"　口の中を隅々まで俺に見せ、##もう一滴も精液が残っていないと##証明してみせる。","type":"TXT"},{"name":"【さくら】","text":"「ほら……オッパイにだってもう付いてないよ##……ふうま君の多すぎザーメン……全部、##お腹の中に入っちゃった……ごちそうさま♪」","type":"TXT","id":"v_SR169_0126","src":"/img/common/voice/ogg/v_SR169_0126.785f33864cd41144f5d034b780227b7c.ogg"},{"name":"","text":"　さらに、自分から乳首を摘まんで乳房を##大きく開いて、そこに残り汁がないことまで##自慢げに晒した。","type":"TXT"},{"name":"","text":"　確かに口内も乳房もテラテラと##濡れ光っているが、精液らしい精液は##どこにもない。","type":"TXT"},{"name":"【俺】","text":"「上出来だ。さすが俺専用の売春婦だ」","type":"TXT"},{"name":"【さくら】","text":"「それ言うなら『さすが俺のさくらだ』の方が##嬉しいんだけどな……それからぁ」","type":"TXT","id":"v_SR169_0127","src":"/img/common/voice/ogg/v_SR169_0127.f7b6b9f761c33fc4b658c46b95371c9a.ogg"},{"name":"","text":"　さくらは発情期の雌猫のような甘えた声を##出し、じっとりと濡れた目で俺を見上げた。","type":"TXT"},{"name":"【俺】","text":"「上の口だけでは我慢できないようだな。##淫売め」","type":"TXT"},{"name":"【さくら】","text":"「だってぇ……##何度も何度もイカないように##我慢したんだよ……」","type":"TXT","id":"v_SR169_0128","src":"/img/common/voice/ogg/v_SR169_0128.858a438e0d6a557cddc196b7c5cdcea1.ogg"},{"name":"【さくら】","text":"「もうオマンコに嵌めてもらわなきゃ##治まらないよ……チンポちょうだい、##ふうまくぅん」","type":"TXT","id":"v_SR169_0129","src":"/img/common/voice/ogg/v_SR169_0129.00a513cbeeb301449dcd2da57738457d.ogg"},{"name":"【俺】","text":"「淫乱牝豚らしいおねだりだな。いいだろう。##俺もまた欲しくなってきたところだ」","type":"TXT"},{"name":"【さくら】","text":"「ああン、ふうま君大好き」","type":"TXT","id":"v_SR169_0130","src":"/img/common/voice/ogg/v_SR169_0130.edc03817a52ef4a719e376460683f82b.ogg"},{"name":"","text":"　さくらは妙に可愛らしい仕草で##身体を揺すった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c284",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR169i","src":"/img/pc/hello_script/ev/M/SR169i.fbb5bf090c07ea355e28ede744c994d4.jpg"},{"name":"【さくら】","text":"「はぁ、はぁ……早くぅ、チンポちょうだい、##ふうま君のすごいチンポぉ……##うっ、げっぶっっ」","type":"TXT","id":"v_SR170_0000","src":"/img/common/voice/ogg/v_SR170_0000.afcdfd51e4bd19c24f9abafeb0e88a55.ogg"},{"name":"","text":"　チンポチンポとうるさいさくらは突然、##身体をびくつかせて下品なおくびを##吐き出した。","type":"TXT"},{"name":"【さくら】","text":"「あんもう、やだぁ……げぶ……##う、げぷっ……」","type":"TXT","id":"v_SR170_0001","src":"/img/common/voice/ogg/v_SR170_0001.081ec948caf025f3f78b89f7b85353dd.ogg"},{"name":"","text":"　羞恥に顔を赤らめつつも、##精液臭い息はなかなか止まらない。","type":"TXT"},{"name":"【俺】","text":"「躾もされていないのに大した淫売だな」","type":"TXT"},{"name":"","text":"　俺はさくらの舌を掴んで、##グニグニと引っ張った。","type":"TXT"},{"name":"【さくら】","text":"「んふあああ……ひょうがらいれひょぉ……##あんらに飲まはれらら……けっぶくらい##れちゃうよぉ……うぶぅ……ううっ」","type":"TXT","id":"v_SR170_0002","src":"/img/common/voice/ogg/v_SR170_0002.dda70e7b03ab734a88cfa69da9801e42.ogg"},{"name":"【俺】","text":"「まあいい。お前のそんな天然娼婦ぶりが##俺は気にいっている」","type":"TXT"},{"name":"","text":"　引っ張った舌をパチンと離す。","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ……舌が伸びちゃうよぉ……##あと天然じゃないよ。ふうま君のせいだもん」","type":"TXT","id":"v_SR170_0003","src":"/img/common/voice/ogg/v_SR170_0003.13f3495244c448f5751d6a34cb78305b.ogg"},{"name":"","text":"　舌の痛みに眉を顰めつつ、##さくらはまた甘えた声を出した。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「そういうことにしておこうか。さてと――」","type":"TXT"},{"name":"【さくら】","text":"「ひゃうっ！？」","type":"TXT","id":"v_SR170_0004","src":"/img/common/voice/ogg/v_SR170_0004.c13b39e1a3623f1546a587fa13d8aabf.ogg"},{"name":"","text":"　俺はおもむろに身を起こすと、##向かい合っていたさくらの背中側に回り、##後ろから抱きすくめる体勢を取った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"name":"【さくら】","text":"「ふうま君、ちょ、ちょっとタンマ、##そんな『さてと』とか、##とりあえずやるみたいなのナシで」","type":"TXT","id":"v_SR170_0005","src":"/img/common/voice/ogg/v_SR170_0005.f06c2c157a5f5bf890b61b45ce8f1af7.ogg"},{"name":"【俺】","text":"「今すぐチンポが欲しいのだろう？」","type":"TXT"},{"name":"【さくら】","text":"「そ、そうだけど、せっかく##ウェディングドレスとか着てるんだから、##もうちょっとムード的なのとか」","type":"TXT","id":"v_SR170_0006","src":"/img/common/voice/ogg/v_SR170_0006.5e9982abc753d741f0d2ce01b8c8851f.ogg"},{"name":"【俺】","text":"「今更なにを、この淫乱女め」","type":"TXT"},{"name":"","text":"　俺はさくらの足を広げさせ、##せっかくのウェディングドレスとやらを##捲って、","type":"TXT"},{"name":"","text":"　その下でグチョグチョになっていた##ショーツを無造作に引き裂いた。","type":"TXT"},{"name":"【さくら】","text":"「ああンッッ☆」","type":"TXT","id":"v_SR170_0007","src":"/img/common/voice/ogg/v_SR170_0007.7bf9959c4c934f27a9a228ccdd94b8dd.ogg"},{"name":"","text":"　さくらは甘えた声を出した。","type":"TXT"},{"name":"","text":"　雌穴はもう救いようがないほど##濡れそぼっていて、俺を求めて真っ赤な媚肉が##クパクパとうねっている。","type":"TXT"},{"name":"","text":"　その貪欲な肉溝に、俺の全く衰えていない##剛直をクチュリと押しつけると、","type":"TXT"},{"name":"【さくら】","text":"「くぅうんんっ、ん、んんっ」","type":"TXT","id":"v_SR170_0008","src":"/img/common/voice/ogg/v_SR170_0008.4b93910355e02d66baecad21c0704620.ogg"},{"name":"","text":"　さくらはあっさり息を詰まらせて、##それだけで達しそうになる始末だ。","type":"TXT"},{"name":"【俺】","text":"「とんだ花嫁もあったものだな」","type":"TXT"},{"name":"","text":"　パイズリの後でまだヌメヌメしている##胸や腹を軽く撫で、チンポに愛液を##纏わりつかせてやる。","type":"TXT"},{"name":"【さくら】","text":"「は、花嫁？　えと、あの……##そういうつもりでいい？」","type":"TXT","id":"v_SR170_0009","src":"/img/common/voice/ogg/v_SR170_0009.c98b4f66c3a53d3075081715faabe73b.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【さくら】","text":"「だ、だからぁ……んんっ、##せっかくウェディングドレスだし……」","type":"TXT","id":"v_SR170_0010","src":"/img/common/voice/ogg/v_SR170_0010.844a36b4ceff9da36ec13050398e1bb4.ogg"},{"name":"【さくら】","text":"「ほら……あ……んっ……新婚さんが##結婚式の後でする……しょ、##初夜的な気分とか？　駄目？」","type":"TXT","id":"v_SR170_0011","src":"/img/common/voice/ogg/v_SR170_0011.f3be804895f1ffc8c514cd552ef67740.ogg"},{"name":"","text":"　さくらは切なそうに身悶えしながら##妙なことを言ってきた。","type":"TXT"},{"name":"【俺】","text":"「やけにこだわるな。##それも女の子の憧れとやらか？」","type":"TXT"},{"name":"【さくら】","text":"「…………あ、うん。そんな感じ。##やっぱり、すごい……ドキドキしちゃう……##お、女の子だもん……」","type":"TXT","id":"v_SR170_0012","src":"/img/common/voice/ogg/v_SR170_0012.13ad4bb7373a90efc5f2b3bfef166287.ogg"},{"name":"","text":"　恥ずかしそうに答えるさくらは、##確かにいつもより濡れ方が激しい。","type":"TXT"},{"name":"【俺】","text":"「好きにしろ。だが新婚を気取るなら、##夫を無視して自分だけ本イキするような##真似はするなよ」","type":"TXT"},{"name":"【さくら】","text":"「う……が、頑張る――」","type":"TXT","id":"v_SR170_0013","src":"/img/common/voice/ogg/v_SR170_0013.3b79e68e9f1a9dd14b7af64c8a27c097.ogg"},{"name":"","text":"　さくらが自信なげに頷こうとした瞬間、##俺は出し抜けにチンポをズブッと突き刺した。","type":"TXT"},{"name":"【さくら】","text":"「んっんんっ##んんーーーーーーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR170_0014","src":"/img/common/voice/ogg/v_SR170_0014.47cb8fbf024caba50e8a1f585664b903.ogg"},{"name":"","text":"　さくらの身体がビクンと大きく跳ねた。","type":"TXT"},{"name":"","text":"　四肢がブルブルと激しく震え、##膣肉が初っぱなから俺自身を##強烈に締め上げてくる。","type":"TXT"},{"name":"【さくら】","text":"「ふ、ふうま君っ……んんんっ……##ふうまくんっっ……くうっ、ふうっ、んんっ、##くうううーーーーっ」","type":"TXT","id":"v_SR170_0015","src":"/img/common/voice/ogg/v_SR170_0015.64191e162c412cd3e3fc4450ecc26925.ogg"},{"name":"","text":"　さくらは後ろから抱きかかえた##俺の身体に手を伸ばし、攻めている俺に##縋り付くようにしながら、","type":"TXT"},{"name":"","text":"　歯を食いしばって挿入刺激のアクメを##堪えている。","type":"TXT"},{"name":"【俺】","text":"「くく、いい感触だ」","type":"TXT"},{"name":"","text":"　まだ亀頭が軽く入っただけだが、##膣肉は俺を食いちぎらんばかりに##絞め付けてくる。","type":"TXT"},{"name":"【さくら】","text":"「くぅっ……ぅうっ……ううっ、イカ……ない##……からっ……わたし……ンンッ……簡単には##……イ、イカない……からぁ……くうううっ」","type":"TXT","id":"v_SR170_0016","src":"/img/common/voice/ogg/v_SR170_0016.9cf6aa8c0f87c0cdc81ca1d1dc936749.ogg"},{"name":"","text":"　絶頂を堪えるさくらの心臓の鼓動までもが##ギュムギュムと肉棒に伝わってくるようだ。","type":"TXT"},{"name":"","text":"　ギリギリのせめぎ合いは３０秒ほども##続いただろうか、硬く強ばっていたさくらの##身体から僅かに力が抜けた。","type":"TXT"},{"name":"【さくら】","text":"「ぷはぁぁ……はぁ、はぁ……はぁ……」","type":"TXT","id":"v_SR170_0017","src":"/img/common/voice/ogg/v_SR170_0017.36db4c0b4b64ca40cd5c41d51315d2b3.ogg"},{"name":"【俺】","text":"「上出来だ。##まずは挿入アクメを堪えたようだな」","type":"TXT"},{"name":"【さくら】","text":"「ひどいよお、いきなり入れるなんてぇ……##ふうま君、そういう……女の子の心の隙を##つくのが上手すぎ……」","type":"TXT","id":"v_SR170_0018","src":"/img/common/voice/ogg/v_SR170_0018.519ad21343ae87be080408fdebd3b146.ogg"},{"name":"【俺】","text":"「それを言うなら身体の隙だろう？」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑って、##チンポを動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"name":"【さくら】","text":"「ひあっ、んっ、あ……あああっっ……」","type":"TXT","id":"v_SR170_0019","src":"/img/common/voice/ogg/v_SR170_0019.739b8084cd40db1c31dd1208066da8f6.ogg"},{"name":"","text":"　チンポを咥えた膣襞がヌヂュリと卑猥に##うねって、さくらの声が甘くよじれた。","type":"TXT"},{"name":"【さくら】","text":"「んんっ……くうぅ、あうっ……んっ、##く……あ……んっ……くうっ……」","type":"TXT","id":"v_SR170_0020","src":"/img/common/voice/ogg/v_SR170_0020.3fe82ec769ca9b65dd7a2c89fa135ce4.ogg"},{"name":"","text":"　絶頂させるのは簡単だが、##それではつまらない。","type":"TXT"},{"name":"","text":"　せっかく耐える気になっているのだ、##まずは浅い抽送からゆっくりジワジワと、##さくらの性感を追い込んでやろう。","type":"TXT"},{"name":"【さくら】","text":"「あっ……んっ、くうっ……ふうま君っ……##んんっ、あ……すごいっ……熱くて硬くて……##あんっ、気持ちいいよぉ……」","type":"TXT","id":"v_SR170_0021","src":"/img/common/voice/ogg/v_SR170_0021.76f885d5076ac135d9057e45307b3483.ogg"},{"name":"","text":"　まだ俺の挿入は半分ほど、膣のとば口だけを##擦っているようなぬるい抽送だが、さくらは##もう四肢をヒクンヒクンと震えさせていた。","type":"TXT"},{"name":"【俺】","text":"「あまり大きな声を出すと##時子に気づかれるぞ」","type":"TXT"},{"name":"【さくら】","text":"「と、時子さんっ！？」","effect":"ef02","type":"TXT","id":"v_SR170_0022","src":"/img/common/voice/ogg/v_SR170_0022.de293d390d737c2a99b3df7404cd3651.ogg"},{"name":"","text":"　後ろから抱えた俺の腕を捕まえようとする##さくらの手にもギュッと力が籠もった。","type":"TXT"},{"name":"","text":"　もちろん膣肉も強く収縮し、##結合部から愛液がブビュッと##勢いよく噴き出した。","type":"TXT"},{"name":"【さくら】","text":"「そ……それは……んっ、駄目……くっ……##時子さんに……知られるのは……あっ……##んっ、やっぱり駄目ぇ……」","type":"TXT","id":"v_SR170_0023","src":"/img/common/voice/ogg/v_SR170_0023.25523eebd671e84fac03265055ea7e31.ogg"},{"name":"","text":"　さくらはプルプルと首を振り、##喘ぎ声を懸命に押し殺そうとする。","type":"TXT"},{"name":"【俺】","text":"「今日は俺の花嫁だしな」","type":"TXT"},{"name":"【さくら】","text":"「う、うんそう……絶対、ゆ、##許してもらえないよ……分かるもん……##絶対、う……くうっううっ」","type":"TXT","id":"v_SR170_0024","src":"/img/common/voice/ogg/v_SR170_0024.685b728dd6acc617b0dbcf44747349e5.ogg"},{"name":"【さくら】","text":"「と、時子さん……だって……くうっ……##憧れてるはずだよ……ウェディングドレス……##うう、ふうま君ときっと……」","type":"TXT","id":"v_SR170_0025","src":"/img/common/voice/ogg/v_SR170_0025.d6308354c30b76f6c69ae12dc5488f4e.ogg"},{"name":"【俺】","text":"「ふん」","type":"TXT"},{"name":"","text":"　またぞろ妙なことを口走り始めたさくらは##無視して、少し抽送に力を込めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"name":"【さくら】","text":"「かはぁああっっっ！！」","type":"TXT","id":"v_SR170_0026","src":"/img/common/voice/ogg/v_SR170_0026.426a400f5e8b5c3a7266783d55b04f20.ogg"},{"name":"","text":"　さくらの喘ぎ声が掠れた。","type":"TXT"},{"name":"【さくら】","text":"「んんーーーーっ、くうっ、##くふうっ、う、んんーーーーっっ」","type":"TXT","id":"v_SR170_0027","src":"/img/common/voice/ogg/v_SR170_0027.6cca225ffaa87d4bba2e6519e5533bd9.ogg"},{"name":"","text":"　息を詰まらせ、蜘蛛の巣に絡まって藻掻く##虫のように、俺の腕の中で身をよじる。","type":"TXT"},{"name":"","text":"　肉棒が中程まで埋め込まれた蜜壷は、##もっと奥まで入れてと言いたげに##ウネウネと奥向きに蠕動する。","type":"TXT"},{"name":"【俺】","text":"「そんなに時子が気になるなら##やめて欲しいか？」","type":"TXT"},{"name":"【さくら】","text":"「そ、それはっ――」","type":"TXT","id":"v_SR170_0028","src":"/img/common/voice/ogg/v_SR170_0028.2239cc86adf7c3fbbe9e437169f18fe8.ogg"},{"name":"【俺】","text":"「止めてもいいのか？」","type":"TXT"},{"name":"","text":"　欲しがりな肉びらをジュルッ、ズリュッと##擦りながら重ねて聞く。","type":"TXT"},{"name":"【さくら】","text":"「んぅうっ、んんぅう、んっ、ぅううっっ……##やめ……ないで……お願い……」","type":"TXT","id":"v_SR170_0029","src":"/img/common/voice/ogg/v_SR170_0029.4004b369ba6274f4deabbe797e461950.ogg"},{"name":"","text":"　さくらは一瞬だけ堪えたものの、##結局はプルプルと首を振った。","type":"TXT"},{"name":"【俺】","text":"「トドメを刺して欲しいのか？」","type":"TXT"},{"name":"【さくら】","text":"「う、うん……さして……トドメ……##ふうまくんっ……わたしに……いいから……##ああ、お願い……」","type":"TXT","id":"v_SR170_0030","src":"/img/common/voice/ogg/v_SR170_0030.dc1ecd33f171b928a1dc9e1508ce5af6.ogg"},{"name":"","text":"　さくらは限界ギリギリといった顔で##激しく首を縦に振る。","type":"TXT"},{"name":"【俺】","text":"「しかし、声を抑えられないのだから、##仕方がないだろう」","type":"TXT"},{"name":"","text":"　俺はさくらのマンコが激しい抽挿を期待して##いることなど百も承知で、わざとＧスポットを##外すようにチンポを揺り動かした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170a","src":"/img/pc/hello_script/ev/M/SR170a.6be6fceef6598a9c3c6c263c94c54a76.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170b","src":"/img/pc/hello_script/ev/M/SR170b.f1005667bc98e72b13b21c35aaa685ac.jpg"},{"name":"【さくら】","text":"「ひゃぁ……あっ、んっ……ふうまくっ##……そこっ……あ、ずるい……んっ……」","type":"TXT","id":"v_SR170_0031","src":"/img/common/voice/ogg/v_SR170_0031.26d7dd56efb50f3624748057799afd0c.ogg"},{"name":"【さくら】","text":"「そんな……あ、んっ……イジワル……##ああン、イジワルぅっ……」","type":"TXT","id":"v_SR170_0032","src":"/img/common/voice/ogg/v_SR170_0032.929f4f59d9c7c4e7806fabde8e530e6c.ogg"},{"name":"","text":"　さくらは肉棒がＧスポットを直撃するように##自分から身体をくねらせるが、##俺は全てその矛先をズラしてやる。","type":"TXT"},{"name":"【俺】","text":"「なにがイジワルだ？　ん？」","type":"TXT"},{"name":"【さくら】","text":"「だって……あっ、そんな……風に、き、##気持ちいいとこ、焦らされたらぁっ##……んっ、くうっ……」","type":"TXT","id":"v_SR170_0033","src":"/img/common/voice/ogg/v_SR170_0033.d62c126ee8393ea03a988824f4543757.ogg"},{"name":"【さくら】","text":"「無理ぃ、もう無理……限界ぃ……##我慢できないぃ……」","type":"TXT","id":"v_SR170_0034","src":"/img/common/voice/ogg/v_SR170_0034.bb53ae7df60a416028ac6057452d8150.ogg"},{"name":"【さくら】","text":"「快感抑えるのも……声抑えるのも……##もうできない……欲しいよぉ……本気のチンポ##欲しいよぉ……ズボズボして欲しいよぉ……」","type":"TXT","id":"v_SR170_0035","src":"/img/common/voice/ogg/v_SR170_0035.fa02d4f8c424496c20389fb71c77d9bb.ogg"},{"name":"","text":"　さくらははしたないヨガリ顔で、##時子のことなどどうでもよさそうに、##あっさり本気のセックスをねだり始めた。","type":"TXT"},{"name":"【俺】","text":"「しょうがない花嫁だな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170c","src":"/img/pc/hello_script/ev/M/SR170c.de0769d0927382e90b2ffa56b59a1bdb.jpg"},{"name":"","text":"　俺はわざと呆れたような声を出しつつ、##腰をぐいっと引いて蜜壷から##剛直を引き抜いた。","type":"TXT"},{"name":"【さくら】","text":"「やだっ、抜かないで、抜いちゃやだあ！」","effect":"ef02","type":"TXT","id":"v_SR170_0036","src":"/img/common/voice/ogg/v_SR170_0036.c56f1dbc26c853d98fa5752fc9c905ee.ogg"},{"name":"","text":"　さくらは駄々っ子のように喚いたが、##もちろん全部抜いたりはしない。","type":"TXT"},{"name":"","text":"　俺はカリ首を膣口に引っかけ、##肉棒がべろんと裏返ったあたりで##ピタリと腰を止めた。","type":"TXT"},{"name":"【さくら】","text":"「ふあ？　はぁあ、はぁあ……あぁ、はぁん」","type":"TXT","id":"v_SR170_0037","src":"/img/common/voice/ogg/v_SR170_0037.e8851d9dade006d980d9e31c3c9cb308.ogg"},{"name":"","text":"　さくらはセックスが終わらなくて##安心したような、だがまだ満たされておらず##物足りないような息を吐いた。","type":"TXT"},{"name":"【俺】","text":"「俺が興ざめして止めるとでも思ったか？」","type":"TXT"},{"name":"","text":"　俺は興奮して赤く染まった首筋に##唇を這わせて聞いた。","type":"TXT"},{"name":"【さくら】","text":"「んっ……あ、ちょっと……##思った……あ……んっ……」","type":"TXT","id":"v_SR170_0038","src":"/img/common/voice/ogg/v_SR170_0038.678fab495c388b3ebd36a34c0eaf1dd0.ogg"},{"name":"【さくら】","text":"「ふうま君のこと……あ、ん……##怒らせちゃったかな……って##……ん、あぁ……やん」","type":"TXT","id":"v_SR170_0039","src":"/img/common/voice/ogg/v_SR170_0039.4297670d52cf71bf5d59e355a4182784.ogg"},{"name":"","text":"　さくらはピクピクと心地よさそうに身体を##震えさせて喘ぎ答える。","type":"TXT"},{"name":"【俺】","text":"「その程度でこの俺が怒るものか」","type":"TXT"},{"name":"","text":"　俺はヂュッ、ヂュッと音を立てて##さくらの首を強く吸った。","type":"TXT"},{"name":"【さくら】","text":"「んっ、くっ、あっ……ん、んんんっ……く、##ふうま……くんっ……っ、う……なんか……##すごく新鮮で……んんっ……嬉しい……」","type":"TXT","id":"v_SR170_0040","src":"/img/common/voice/ogg/v_SR170_0040.8fce29e36d44dc937d373526e53eae52.ogg"},{"name":"","text":"　俺がキスする度に、##さくらの吐息が甘く途切れる。","type":"TXT"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【さくら】","text":"「だ、って……今まで……無理矢理みたいなの##……ばっかで……こんな風に……優しくキス##されるのとか……んん初めてなんだもん……」","type":"TXT","id":"v_SR170_0041","src":"/img/common/voice/ogg/v_SR170_0041.80bd20087d1107e90d861489016ba6ae.ogg"},{"name":"【俺】","text":"「勘違いするな。激しく激しくと##うるさいから、こうやって焦らしているのだ」","type":"TXT"},{"name":"","text":"　俺は唇をじゅるううっと動かしていき、##柔らかい耳たぶを軽く噛み、耳の穴に舌を##にゅるりと滑り込ませた。","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR170_0042","src":"/img/common/voice/ogg/v_SR170_0042.110ab6b1035520ed9747c785c21850cc.ogg"},{"name":"","text":"　さくらが黄色く裏返った声を出す。","type":"TXT"},{"name":"【俺】","text":"「このままジワジワと追い詰めてやるぞ、##さくら」","type":"TXT"},{"name":"【さくら】","text":"「んっ……ああ、それでも……んんっ、嬉しい##……なんか……ほんとの恋人……##ううん、新婚さんみたいで……」","type":"TXT","id":"v_SR170_0043","src":"/img/common/voice/ogg/v_SR170_0043.9e284531df50d6e3bd61cfa6ffaf1118.ogg"},{"name":"","text":"　さくらはまたそんなことを口走って、##腹を撫でていた俺の手に自分の手を重ねて、##指と指を絡めようとしてきた。","type":"TXT"},{"name":"","text":"　俺はちょっと鬱陶しくなり、##そのさくらの手をどけて、##股間を弄ってやることにした。","type":"TXT"},{"name":"【さくら】","text":"「ひああんっっっ！」","type":"TXT","id":"v_SR170_0044","src":"/img/common/voice/ogg/v_SR170_0044.3467a319c564749312bad928665f5c39.ogg"},{"name":"","text":"　さくらの身体がビクンと脈打つ。","type":"TXT"},{"name":"","text":"　チンポが抜けるか抜けないかギリギリの##ところで止められていた肉びらは##外に膨れあがっている。","type":"TXT"},{"name":"","text":"　そのぷっくりとした秘唇を指で少し乱暴に##揉みほぐしてやる。","type":"TXT"},{"name":"【さくら】","text":"「んああっ、あっ！！　はあっ、んっ、##ああんっっ！！　ひっ、はっ、##やああんっっ！！」","type":"TXT","id":"v_SR170_0045","src":"/img/common/voice/ogg/v_SR170_0045.3d9d1dc9a1ae1b5647c98b633495c298.ogg"},{"name":"","text":"　キスで甘えた声を出していたのが##嘘のように、さくらはまた強く喘ぎ始めた。","type":"TXT"},{"name":"【俺】","text":"「なんだこのイヤらしいオマンコは。##そんなにチンポが欲しいのか？##この淫売が」","type":"TXT"},{"name":"【さくら】","text":"「だ、だって、そんなっ……##んっ、ああっ……先っぽだけオマンコに##引っかけて……焦らされてっ……」","type":"TXT","id":"v_SR170_0046","src":"/img/common/voice/ogg/v_SR170_0046.93a831c22902de51f681cd2efd471eb2.ogg"},{"name":"【さくら】","text":"「んっ、ああっ、##感じないようにしてたのにぃ！」","type":"TXT","id":"v_SR170_0047","src":"/img/common/voice/ogg/v_SR170_0047.9489b54fb1df9690a5dba3369c209431.ogg"},{"name":"","text":"　まるで媚肉が自分から俺の指に##絡みつくようにウネウネと蠢き、愛液の飛沫が##ぶちゅぶちゅと噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「クリトリスもいつもの倍は膨らんでいるぞ。##チンポを入れてもらえない快感をクリトリスで##補おうとでもいうのか？　淫乱女め！」","type":"TXT"},{"name":"【さくら】","text":"「し、しらないっ、クリトリス、##倍になってるなんてっっ、ああんっ、##知らないよぉおおっっ！！」","type":"TXT","id":"v_SR170_0048","src":"/img/common/voice/ogg/v_SR170_0048.26ed80bc542196aa502533f7c0b8e098.ogg"},{"name":"","text":"　俺はさくらを言葉責めする一方、##わざとそのクリトリスを外して、その周辺の##媚肉だけをクチクチと執拗に弄り回した。","type":"TXT"},{"name":"","text":"　さくらはすぐにそれに気づいて、##今にも泣きそうな声を出す。","type":"TXT"},{"name":"【さくら】","text":"「んんっ……くうっ、ふうまく……##またイジワルしてぇ……」","type":"TXT","id":"v_SR170_0049","src":"/img/common/voice/ogg/v_SR170_0049.4aa04c93a877b70a8e6305ebaffb6190.ogg"},{"name":"【さくら】","text":"「クリトリス……倍とか言ったくせにぃ……##んっっ……また焦らしてるぅうっ……！！」","type":"TXT","id":"v_SR170_0050","src":"/img/common/voice/ogg/v_SR170_0050.d5f5f4552370b7c6d3ca1d6029b80447.ogg"},{"name":"","text":"　その焦らしの快感がどうにも##耐えがたいらしく、さくらは自分から身体を##揺すり、腰をくねらせ始めた。","type":"TXT"},{"name":"【俺】","text":"「クリトリスを弄って欲しいか？　ん？」","type":"TXT"},{"name":"","text":"　さくらを快感で苦しませる焦らしに加え、##俺はコツン、コツンと少しずつ陰核を##叩いてやる。","type":"TXT"},{"name":"【さくら】","text":"「ひああっ、あっ、あああんっっ、##弄って欲しいっっ、##もっと弄って欲しいっっ！」","effect":"ef02","type":"TXT","id":"v_SR170_0051","src":"/img/common/voice/ogg/v_SR170_0051.8bd6feb90a31168526f9541d9abdbed6.ogg"},{"name":"【さくら】","text":"「あっあっ、そんなっ、トントンするだけ##じゃなくてっ！　あんもっと！　強く擦って、##グリグリして、クリトリス虐めて！」","type":"TXT","id":"v_SR170_0052","src":"/img/common/voice/ogg/v_SR170_0052.825e8eac8456b43c07a0271e08139ef1.ogg"},{"name":"","text":"　さくらは涎どころか涙まで流して身悶えし、##俺にさらなる刺激を懇願し始めた。","type":"TXT"},{"name":"【俺】","text":"「どうしたものかな」","type":"TXT"},{"name":"","text":"　さくらの感じ方は手に取るように##分かっている。","type":"TXT"},{"name":"","text":"　俺は真っ赤な陰核に指を押しつけ、さくらが##今にも絶頂しそうな、だがギリギリのところで##耐えてしまう刺激をチクチクと与えてやった。","type":"TXT"},{"name":"【さくら】","text":"「あんっ、あっ、ふうま君っ、あン、それっ、##あんそれ気持ちいいっ、ぅん、そのままっ、##そのままクチュクチュしてっ、してっ」","type":"TXT","id":"v_SR170_0053","src":"/img/common/voice/ogg/v_SR170_0053.604b898411ae0f5a09d434fec07204b8.ogg"},{"name":"【さくら】","text":"「あ、あっ、イキそうっ、あとちょっとで##イキそうっ、あ、あっ、イクよっ、私イクよっ##あイク、イクっ、イクイク――」","type":"TXT","id":"v_SR170_0054","src":"/img/common/voice/ogg/v_SR170_0054.88182f1bf71108747d4bc4538343e43e.ogg"},{"name":"","text":"　喘ぎがどうしようもなく切羽詰まった##ものになり、身体がピーンと突っ張り、快感が##頂点に達しようとするその瞬間――","type":"TXT"},{"name":"【俺】","text":"「駄目だイクな」","type":"TXT"},{"name":"","text":"　俺はスッとクリトリスから手を引いた。","type":"TXT"},{"name":"【さくら】","text":"「あぁあ～～～～～～～～～～～っっ」","type":"TXT","id":"v_SR170_0055","src":"/img/common/voice/ogg/v_SR170_0055.5436ae9a5ea981ea95b6192112a242f3.ogg"},{"name":"","text":"　イケなかった女の悲痛な呻きが漏れる。","type":"TXT"},{"name":"【さくら】","text":"「うう……やっぱりぃ……やっぱり##イカせてくれなかったぁ……ふうまくんの##イジワルぅ……イジワルぅ……」","type":"TXT","id":"v_SR170_0056","src":"/img/common/voice/ogg/v_SR170_0056.5943076d66f3ea485188c7df310d465a.ogg"},{"name":"","text":"　さすがにもう予想していたらしい。","type":"TXT"},{"name":"","text":"　さくらは両眼から涙をぽろぽろ溢れさせて、##絶頂させてもらえなかった身体をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「これが新婚プレイなら夫役の俺は妻を##しっかり躾けないとな。##すぐに悦ばせてどうする？」","type":"TXT"},{"name":"","text":"　俺は耳たぶを甘噛みして囁き、##愛撫を股間から乳房に移動させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170d","src":"/img/pc/hello_script/ev/M/SR170d.6e3b47b625ccb296544dd3b6c680cd8e.jpg"},{"name":"【さくら】","text":"「そんな奥さん教育ないよぉ」","type":"TXT","id":"v_SR170_0057","src":"/img/common/voice/ogg/v_SR170_0057.8af6213567d7f308baf553b4fb237f00.ogg"},{"name":"","text":"　さくらは情けない声を出して身悶えするが、##さっきパイズリした胸は##ずっと昂ぶったままだ。","type":"TXT"},{"name":"","text":"　そのむっちりとした乳肉を揉み潰し、##両乳首をキュッと指で捻り上げてやると、##簡単に喘ぎが跳ね上がる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃああんっっ、おっぱいそんな##強いのらめぇえええっっっ！！」","type":"TXT","id":"v_SR170_0058","src":"/img/common/voice/ogg/v_SR170_0058.706845a941d8bcc2f6624e136d3cfe83.ogg"},{"name":"【俺】","text":"「いつも以上に感じやすいな。##パイズリを覚えたせいだな」","type":"TXT"},{"name":"","text":"　俺はそう決めつけ、手のひらに吸い付いて##くるような柔肉をゆったり、たっぷり、##ねっとりと揉み込んでやった。","type":"TXT"},{"name":"【さくら】","text":"「んんっ……くっっ、そうだよぉ……##んんっ、さっきふうま君のチンポ##……いっぱい扱いたからっ……」","type":"TXT","id":"v_SR170_0059","src":"/img/common/voice/ogg/v_SR170_0059.2bddf86fc8f295f2b579c746f1b9181a.ogg"},{"name":"【さくら】","text":"「今も胸ぇ、すごい感じやすいのぉ……」","type":"TXT","id":"v_SR170_0060","src":"/img/common/voice/ogg/v_SR170_0060.d51d2ddeefe5b77b373a7c5a6396e19c.ogg"},{"name":"【俺】","text":"「このイヤらしい胸の間にチンポを##挟んでいた感触がまだ残っているのだろう？」","type":"TXT"},{"name":"【さくら】","text":"「あっ、あぁあっ！！　残ってるよぉっっ、##熱くて硬くて太いチンポの感触っっ、まだ##オッパイにジンジン残ってるよぉおっっ！！」","type":"TXT","id":"v_SR170_0061","src":"/img/common/voice/ogg/v_SR170_0061.1e95d2c4595ef30489ba2031dfb3e949.ogg"},{"name":"","text":"　さくらはもう自分では快感を制御できない##あきらめ顔になって背中の俺に身体を##グイグイ押しつけてきた。","type":"TXT"},{"name":"【俺】","text":"「さくら、寝ても覚めても俺のチンポの##ことしか考えられないチンポジャンキーに##してやる。この胸のようにな」","type":"TXT"},{"name":"【さくら】","text":"「んっっ、んーーーーーっ、ちゃんとチンポ##入れてくれないのにっっ！！　先っぽだけで##焦らしてるのにっっ！？」","type":"TXT","id":"v_SR170_0062","src":"/img/common/voice/ogg/v_SR170_0062.518c57f8dcb9891eabbce9aea1860606.ogg"},{"name":"【俺】","text":"「そうだ！」","type":"TXT"},{"name":"【さくら】","text":"「ああんっイジワルぅううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR170_0063","src":"/img/common/voice/ogg/v_SR170_0063.8a410245874d9a849a037c2128edda87.ogg"},{"name":"","text":"　俺はパイズリチンポの感覚が##こびりついた乳肉をグニュグニュと##ねっちりと捏ねくり回し、","type":"TXT"},{"name":"","text":"　さらに硬く痼ってきた乳首も##ジワジワと責め立てた。","type":"TXT"},{"name":"","text":"　さくらの肉体に俺が今まで与えてきた快感、##これから与える快感への期待を##徹底的に蓄積させてやるのだ。","type":"TXT"},{"name":"【さくら】","text":"「んっ、あっんぅ、くうっ、ああん、んんっ、##くうっ、あぁっ、んっ、ああっん、んっ、##くあああっっ！！」","type":"TXT","id":"v_SR170_0064","src":"/img/common/voice/ogg/v_SR170_0064.608eadf0eb3a7582915dd120077a013e.ogg"},{"name":"","text":"　さくらは俺の焦らしに抗おうと、ほんの##一時まだ無駄な努力をしたようだが、##すぐに諦めて懇願してきた。","type":"TXT"},{"name":"【さくら】","text":"「んんんっお願いっもう焦らさないでもうなに##されても身体が弾け飛びそうだからっ、これ##以上焦らされたら頭おかしくなるからっ！」","type":"TXT","id":"v_SR170_0065","src":"/img/common/voice/ogg/v_SR170_0065.314568547bce18d82d5f7deab984b25e.ogg"},{"name":"【俺】","text":"「なんだもう限界か？」","type":"TXT"},{"name":"【さくら】","text":"「もう限界っ、##もうとっくに限界っ、イキたいよっ、##チンポでちゃんとイキたいよっ」","type":"TXT","id":"v_SR170_0066","src":"/img/common/voice/ogg/v_SR170_0066.0a73a5a139801fcba4207a3a8b75ddb0.ogg"},{"name":"【さくら】","text":"「先っぽだけじゃなくてオマンコ全部で##イキたい、もう許してお願い！」","type":"TXT","id":"v_SR170_0067","src":"/img/common/voice/ogg/v_SR170_0067.6123634420fef32a3fe5a631b50f76f6.ogg"},{"name":"","text":"　恥も外聞も捨て去ったさくらが先っぽだけ##チンポを咥えた膣肉をギュッ、ギュッと##絞め付けてくる。","type":"TXT"},{"name":"","text":"　真っ赤な肉びらとチンポの隙間から蜜壷に##溜まった愛液がブビュッ、ブビュッと##下品な音を立てて噴き出した。","type":"TXT"},{"name":"【俺】","text":"「恋人だ花嫁だとうるさいことは言わないな」","type":"TXT"},{"name":"【さくら】","text":"「言わないもう言わないっ、ただの売春婦で##いいから、肉便器でいいからっ、##お願いお願いおねがぁあいっ！！」","type":"TXT","id":"v_SR170_0068","src":"/img/common/voice/ogg/v_SR170_0068.7537be7ff949b945df3d96ab718a2aca.ogg"},{"name":"","text":"　どこまで信じられるか怪しいものだが、##深い挿入欲しさにさくらは##半狂乱になって喚いた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。だがゆっくり奥まで##挿入するぞ。簡単にイッたりするなよ。##耐えろ」","type":"TXT"},{"name":"【さくら】","text":"「うん、うん、イカない、我慢するっ、##ふうま君がイジワルなの、もう分かったから##イクの我慢するっっ！！」","type":"TXT","id":"v_SR170_0069","src":"/img/common/voice/ogg/v_SR170_0069.bdfa261521c253ab37253fa55f6e24b6.ogg"},{"name":"","text":"　さくらは何度も頷いたが、##この期に及んでイジワルだ何だと俺への##悪口が混じっている。","type":"TXT"},{"name":"【俺】","text":"「ふん、あばらをおられた恨みだ」","type":"TXT"},{"name":"【さくら】","text":"「ああンもう子供っぽいよぉ、##そういうトコぉっっ！！」","type":"TXT","id":"v_SR170_0070","src":"/img/common/voice/ogg/v_SR170_0070.e4c695553e0f431496c2d749cfd7ffc5.ogg"},{"name":"","text":"　さくらにキレ気味の喘ぎで非難され、##『確かにそうかもしれん』と思ってしまい、##むっとする。","type":"TXT"},{"name":"","text":"　だから、ゆっくりだと油断させておいて、##いきなり膣奥までねじ込んでやることにした。","type":"TXT"},{"name":"【俺】","text":"「さあ耐えてみせろ！」","type":"TXT"},{"name":"","text":"　俺は掴んでいた乳房をぎゅぅっと##強く寄せ上げつつ、渾身の力を込めて##剛直を突き込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"name":"【さくら】","text":"「ひぁああっっ！？」","type":"TXT","id":"v_SR170_0071","src":"/img/common/voice/ogg/v_SR170_0071.5235db076345394ab9f7c9b526cc3717.ogg"},{"name":"","text":"　驚きに目を剥いたさくらの蜜壷が##一気に締まる。","type":"TXT"},{"name":"","text":"　その雌肉をグバッと押し広げグチョグチョの##膣襞を端から端まで全て擦り上げて、##肉槍を子宮口まで突き刺してやる。","type":"TXT"},{"name":"【さくら】","text":"「んッひぃいいいいいいいいいいっっっ！！」","type":"TXT","id":"v_SR170_0072","src":"/img/common/voice/ogg/v_SR170_0072.1f0d3c0103a3933a604573b0f1fbda9e.ogg"},{"name":"","text":"　さくらは後ろの俺に身体を##ぶつけるようにして、弓なりに##身を仰け反らせた。","type":"TXT"},{"name":"","text":"　あまりの膣の絞め付けに結合部からは##ビュッと短く鋭い潮しか噴き出さない。","type":"TXT"},{"name":"【さくら】","text":"「かはっっっ……はっ、はひっ……くひっ……##ひぃっ……い……ぁ……」","type":"TXT","id":"v_SR170_0073","src":"/img/common/voice/ogg/v_SR170_0073.5566c96561df2a53167f38bedb22ed46.ogg"},{"name":"","text":"　呼吸が止まるほど感じたさくらはそれでも##奇跡的に絶頂するのを抑え込み、膣肉と一緒に##全身をヒクンヒクンと痙攣させた。","type":"TXT"},{"name":"【さくら】","text":"「くぅ……ゆ……っくり……ってぇ……言った##……のにぃ……またぁ……##油断……させて……」","type":"TXT","id":"v_SR170_0074","src":"/img/common/voice/ogg/v_SR170_0074.f0b84b5ea763c3de3d7aaba4d7f0bb8f.ogg"},{"name":"","text":"　そう俺に抗議する言葉もかすれていて、##殆ど言葉になっていない。","type":"TXT"},{"name":"【さくら】","text":"「ふ……ま……くん……ぅ……ほんろに……##イジ……ワルぅ……ん……くぅう……」","type":"TXT","id":"v_SR170_0075","src":"/img/common/voice/ogg/v_SR170_0075.04b97f44e0c0a2a44ea990b1764070f4.ogg"},{"name":"","text":"　焦らしに焦らしたあげくの膣奥挿入。","type":"TXT"},{"name":"","text":"　しかも、それで絶頂するのを自ら止めた##快感の波及にただ悶えるだけだ。","type":"TXT"},{"name":"","text":"　そんな健気な姿を見ていると、##少しからかってやりたくなる。","type":"TXT"},{"name":"【俺】","text":"「人目を忍ばなければならない花嫁だ。##スリルがあった方がいいだろう？」","type":"TXT"},{"name":"【さくら】","text":"「は……花……嫁……？」","type":"TXT","id":"v_SR170_0076","src":"/img/common/voice/ogg/v_SR170_0076.7567fae4ccb7ee4cf79aaa27bfe74667.ogg"},{"name":"","text":"　問い返すさくらの蜜壷がギュンッと##また締まった。","type":"TXT"},{"name":"【俺】","text":"「そのつもりで抱かれてるのだろう？##違うのか？」","type":"TXT"},{"name":"","text":"　耳元で甘く囁き、嬉しそうに##ひくつく子宮口を亀頭で##グリグリと押してやる。","type":"TXT"},{"name":"【さくら】","text":"「くぅっ……かはっ……う、うんっ……##そのつもりで……ンぁあっ……抱かれてる##……よぉ……ふうま……くぅん……」","type":"TXT","id":"v_SR170_0077","src":"/img/common/voice/ogg/v_SR170_0077.4ddc4aecdc0b5c105fc5ca09df5dfa8a.ogg"},{"name":"","text":"　やはり、どうしようもない淫売だ。","type":"TXT"},{"name":"","text":"　こんな花嫁姿で、時子に気づかれる危険すら##スパイスにして、俺に犯される##スリルを楽しんでいるのだ。","type":"TXT"},{"name":"【俺】","text":"「ならもっっと感じさせてやる」","type":"TXT"},{"name":"","text":"　さくらを散々焦らして、##俺も我慢できなくなってきている。","type":"TXT"},{"name":"","text":"　もうぬるい抽送は終わりだ。","type":"TXT"},{"name":"","text":"　このまま、とことん子宮を突き上げて##一気に射精してやる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"name":"【さくら】","text":"「ひやぁああああああああ##ああんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR170_0078","src":"/img/common/voice/ogg/v_SR170_0078.e8a7c0a71e7e6ccd881cb5dc71eace88.ogg"},{"name":"","text":"　さくらの嬌声がオクターブも跳ね上がった。","type":"TXT"},{"name":"","text":"　俺に背中を押しつけるようにして、##全身を強く突っ張らせる。","type":"TXT"},{"name":"","text":"　俺はその身体をどこにも逃げられないように##後ろからガッチリと捕まえて、怒濤の勢いで##剛直を突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"name":"【さくら】","text":"「はひいっ！！　あっひっ！！##くひいいいっ！！　ひあっ、あっ、##あやああああああっっ！！」","type":"TXT","id":"v_SR170_0079","src":"/img/common/voice/ogg/v_SR170_0079.266846a18ff4a86e763b11e773757c69.ogg"},{"name":"","text":"　さくらの喘ぎもオマンコの具合も##今までとは比較にならない。","type":"TXT"},{"name":"","text":"　激しく抜き差しされる肉棒に膣道全体が##さらに堅く収縮し、しかもあからさまに射精を##求めてグネグネと奥向きに蠕動している。","type":"TXT"},{"name":"【さくら】","text":"「へあっ、ひゃっ、すごっ、ふうまくっ、##あっ、んっ……奥っ、あ、ずんずんっ！」","type":"TXT","id":"v_SR170_0080","src":"/img/common/voice/ogg/v_SR170_0080.020d6a06d6b2e09b2a98155209f3beaf.ogg"},{"name":"【さくら】","text":"「ぁっこんあ……んのっ……はじめ……あっ、##んっ……あやっ、ああっ……」","type":"TXT","id":"v_SR170_0081","src":"/img/common/voice/ogg/v_SR170_0081.15d614f94f8cc55de52bd8728d9898e1.ogg"},{"name":"","text":"　俺がチンポを突き上げる度にさくらは##ビクンビクンと身を仰け反らせて##途切れ途切れの悲鳴を上げるが、","type":"TXT"},{"name":"","text":"　もはやまともな言葉になっていない。","type":"TXT"},{"name":"","text":"　ならば、さっき子供っぽいなどと##言われた分も込めて、肋骨を折られた恨みを##子宮に思い知らせてやるだけだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"name":"【さくら】","text":"「くひっ、あっ！　んぅああっ、あいっ！！##いっっ、やっ！　ひゅごいっ、よっ！」","type":"TXT","id":"v_SR170_0082","src":"/img/common/voice/ogg/v_SR170_0082.d58f77edb0d949d0bde164cd5081688d.ogg"},{"name":"【さくら】","text":"「こんらのっ、は、初めてっっ、##初めひぇええっっ！！」","type":"TXT","id":"v_SR170_0083","src":"/img/common/voice/ogg/v_SR170_0083.01c68df80966c7a062557ed7f52b2903.ogg"},{"name":"【さくら】","text":"「い、いまみゃれれっっ、いちばっ！##ああっ、いちびゃん気持ひいいいっっ！！」","type":"TXT","id":"v_SR170_0084","src":"/img/common/voice/ogg/v_SR170_0084.51da2c03ce913b87e3091292f4ba39a1.ogg"},{"name":"【さくら】","text":"「ふうまひゅんおチンポ感じるりゅっ、##感じりゅうううっっ！！」","type":"TXT","id":"v_SR170_0085","src":"/img/common/voice/ogg/v_SR170_0085.e74916a8e93e2f8541e55bbea17a044f.ogg"},{"name":"【俺】","text":"「くっっ、お前のマンコも別人のように俺を##絞め付けてくるぞ！！##まるで高級娼婦のようだ！！」","type":"TXT"},{"name":"","text":"　意識してやっているのかいないのか、##単なる快感欲しさとは違う、","type":"TXT"},{"name":"","text":"　チンポごと俺そのものを子宮に##吸い込むような絞め付けにチンポが震える。","type":"TXT"},{"name":"【さくら】","text":"「しょ、しょうふじゃ！　ないよおっっ！」","type":"TXT","id":"v_SR170_0086","src":"/img/common/voice/ogg/v_SR170_0086.bae087816c58e75fc8f80349dd06f98b.ogg"},{"name":"【さくら】","text":"「お、お、女の子があっ、ほ、ほんとにっ、##誰かの精子、欲しくなったらっっ、き、きっと##身体がこうなっちゃうんだよおっ！」","type":"TXT","id":"v_SR170_0087","src":"/img/common/voice/ogg/v_SR170_0087.7506e4fc848e0731e417f6cf355f433d.ogg"},{"name":"","text":"　さくらは俺の不明を咎めるように喘ぎ答え、","type":"TXT"},{"name":"","text":"　その誰か――つまり俺の精子を求めて##下りきった子宮で、濃密な子宮口キスを##浴びせ始めた。","type":"TXT"},{"name":"【さくら】","text":"「ひゃあんっ、あっ、んぅ、あっ！##すごいっ、わたしっ、子宮がっ、##やあっ、うねってるぅっ」","type":"TXT","id":"v_SR170_0088","src":"/img/common/voice/ogg/v_SR170_0088.06edf816d770af3ea497579d589f23a3.ogg"},{"name":"【さくら】","text":"「ふうま君のチンポにっ、キュンキュン、##キスしてるぅっっ！！」","type":"TXT","id":"v_SR170_0089","src":"/img/common/voice/ogg/v_SR170_0089.8d7d3e30a3ef3634afe534876ed534a3.ogg"},{"name":"【さくら】","text":"「こんなのはじめてっっ、はじめてっっ、あっ##ああっ、ほんとにほんとにっっわたしの子宮っ##ふうまくんの精子欲しがってるぅううっ！！」","type":"TXT","id":"v_SR170_0090","src":"/img/common/voice/ogg/v_SR170_0090.880a46d59de3ca570ed7a91b63eaa967.ogg"},{"name":"【俺】","text":"「なら今出したら間違いなく妊娠するな！！」","type":"TXT"},{"name":"","text":"　俺は射精直前まで昂ぶったチンポの先で##チュッとキスしてきた子宮口を##強く押し返した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170e","src":"/img/pc/hello_script/ev/M/SR170e.b18164356883db822faa1859c90e9992.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR170f","src":"/img/pc/hello_script/ev/M/SR170f.ff3efa57dc9eb51541f8f3dc7c6f468c.jpg"},{"name":"【さくら】","text":"「あっっあっっ##ぁあああああああああああああ！！！！」","effect":"ef02","type":"TXT","id":"v_SR170_0091","src":"/img/common/voice/ogg/v_SR170_0091.5c174d4d4ed8d6320b61098ef7cfcfcf.ogg"},{"name":"","text":"　さくらはビクンビクンと激しく身体を##くねらせ、今更それに気づいたかのように##頭を振り始めた。","type":"TXT"},{"name":"【さくら】","text":"「そうだよっ、いま出したらっ、##私ぜったい妊娠しちゃうっ」","type":"TXT","id":"v_SR170_0092","src":"/img/common/voice/ogg/v_SR170_0092.4aa4e6288cccbd0f6b96d0549a54958a.ogg"},{"name":"【さくら】","text":"「ダメふうま君、それだけはっ、##それだけはだめっっ、##時子さんがいるのにぃいっっ！！」","type":"TXT","id":"v_SR170_0093","src":"/img/common/voice/ogg/v_SR170_0093.cdc068c217cfef817cde01b452056922.ogg"},{"name":"【俺】","text":"「まだ言うか！！」","type":"TXT"},{"name":"【さくら】","text":"「だってだって##だってえええぇえっっっ！！！」","type":"TXT","id":"v_SR170_0094","src":"/img/common/voice/ogg/v_SR170_0094.9908b6242353de820b95c7be444d11ce.ogg"},{"name":"","text":"　さくらに無性に怒りが込み上げ、##その分だけ腰の動きが強まり、##射精が一気に近づいた。","type":"TXT"},{"name":"【さくら】","text":"「ひあああっっ！！　ああっ、##すごいふうまくんっ、でもダメえぇっっ、##おねがいもう許してっ」","type":"TXT","id":"v_SR170_0095","src":"/img/common/voice/ogg/v_SR170_0095.95f2030d9e3bc43edccf744c0d11e7c0.ogg"},{"name":"【さくら】","text":"「ひゃあっ、ああっ、##妊娠だけは駄目ぇっ！！！」","type":"TXT","id":"v_SR170_0096","src":"/img/common/voice/ogg/v_SR170_0096.4f47befa87584cdd3bba967bd5799bda.ogg"},{"name":"【さくら】","text":"「やあっ、中で出さないでぇ！　あんあんっ、##チンポ抜いてっ、イク前に抜いてええっ！」","type":"TXT","id":"v_SR170_0097","src":"/img/common/voice/ogg/v_SR170_0097.3a77aa22c7f1224c80c567031b62ba8f.ogg"},{"name":"【さくら】","text":"「私もイクの我慢するからぁっ、##またイカないようにするからあっ！！」","type":"TXT","id":"v_SR170_0098","src":"/img/common/voice/ogg/v_SR170_0098.2d84c794bdab6fe850dd37afa4773ff9.ogg"},{"name":"【俺】","text":"「黙れ！　この淫売が！！　ここまで子宮を##下ろしたくせになにを言うか！！」","type":"TXT"},{"name":"【俺】","text":"「これなら周期もクソもない！##牝の身体が欲して排卵が始まってるぞ」","type":"TXT"},{"name":"【俺】","text":"「お前の卵子に俺の精子をぶつけてやる！##妊娠しろ！　今日俺で妊娠しろ！」","type":"TXT"},{"name":"【さくら】","text":"「だめだめだめだめ##だめええええええええええええええっ！！！」","type":"TXT","id":"v_SR170_0099","src":"/img/common/voice/ogg/v_SR170_0099.9d63a4d92b10481d60c0cd292ce3bdd3.ogg"},{"name":"","text":"　さくらは狂ったように喚き散らす。","type":"TXT"},{"name":"","text":"　だが、そのマンコはひたすら貪欲に##しがみつき、子宮口は射精するまで決して##離すまいとチンポにしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　そうだ。こいつがこの牝の正体だ。","type":"TXT"},{"name":"【俺】","text":"「さくら、いくぞ！！」","type":"TXT"},{"name":"","text":"　俺は最後の一突きを深々と##子宮に突き立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR170g","src":"/img/pc/hello_script/ev/M/SR170g.2296762800b7187e8561e33b3c13b770.jpg"},{"name":"【さくら】","text":"「ひやぁあああああ##ああああああああっっ！！！」","type":"TXT","id":"v_SR170_0100","src":"/img/common/voice/ogg/v_SR170_0100.76c6d347b5bbef6fb85e3757df778839.ogg"},{"name":"","text":"　その瞬間、さくらは諦めたかのように――##いや、違う、牝としての己の本性を##認めて高らかに絶叫した。","type":"TXT"},{"name":"【さくら】","text":"「あっっへぇえええええええええ##えええええええっっ！！！」","type":"TXT","id":"v_SR170_0101","src":"/img/common/voice/ogg/v_SR170_0101.df61d78abfc81e89535d084bb6c49a82.ogg"},{"name":"","text":"　俺にぶつかってくるように##身を仰け反らせる。","type":"TXT"},{"name":"","text":"　そして射精するまさにその瞬間、肉棒が##引っこ抜かれるかと思う強さで、##さくらに吸い上げられた。","type":"TXT"},{"name":"【俺】","text":"「くおおっっっっっ！！」","type":"TXT"},{"name":"","text":"　強烈な快感に一瞬気が遠くなる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュドビュウウウウウウッッッ！！","type":"TXT"},{"name":"","text":"　胎内でチンポが爆発するかのように、##ありったけの精子が一気に##ほとばしり出ていた。","type":"TXT"},{"name":"【さくら】","text":"「くひぃいいいいっっ、ひゃひぃいっ、##あひぃはひぃいいいいいいいいいっっっ！！」","type":"TXT","id":"v_SR170_0102","src":"/img/common/voice/ogg/v_SR170_0102.e4adc9e3d693439241193bc180f444c5.ogg"},{"name":"","text":"　さくらの瞳がぐるんと裏返った。","type":"TXT"},{"name":"","text":"　突っ張った身体がまるで俺から##逃げようとするようにガクガクと痙攣する。","type":"TXT"},{"name":"","text":"　俺はそのさくらを後ろから捕まえ、##腰をガンガン突き上げて、##灼熱の精子で子宮を打ち付けてやる。","type":"TXT"},{"name":"【さくら】","text":"「へああっ！！　あへあっっっ！！##ひゃぁああああああああああああっっ！！」","type":"TXT","id":"v_SR170_0103","src":"/img/common/voice/ogg/v_SR170_0103.587e0ff6fbfdde3bdb17b058956f4982.ogg"},{"name":"【俺】","text":"「くううっっ！！」","type":"TXT"},{"name":"","text":"　かつてないほどの強烈な射精感は、##まだ効果が続いている精液増強剤のおかげだ。","type":"TXT"},{"name":"","text":"　並の男はもちろん、普段の俺でさえ比較に##ならないほど濃く、激しく、##大量の精液が吐き出される。","type":"TXT"},{"name":"【さくら】","text":"「くひいいっ、ひいいいっっ、##いひぃひぃいいいいいいいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR170_0104","src":"/img/common/voice/ogg/v_SR170_0104.35390270510e38d54c5fe17959c4db60.ogg"},{"name":"","text":"　精子で子宮を殴られるような刺激に、##さくらはアクメの悲鳴をあげるばかりで、##まともに返事をすることもできない。","type":"TXT"},{"name":"【俺】","text":"「くおおおおおおおっっ！！」","type":"TXT"},{"name":"","text":"　俺もまた、がっちりと亀頭にかぶりつかれ、##これでもか、これでもかと##射精チンポを絞られ、","type":"TXT"},{"name":"","text":"　子宮で精液を飲み干されていく快感に##ただ吼えるだけだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひああっ、ああっ、へああああぁあっっ、##あひあっ、ひゃっひゃっっ、##はひぃいいいいいいいいいいいっっっ！！」","type":"TXT","id":"v_SR170_0105","src":"/img/common/voice/ogg/v_SR170_0105.92d78f80a4dd31bde359381f8bb333de.ogg"},{"name":"","text":"　俺たちの言葉にならない快感の喘ぎに##混じって、ブヂュブヂュという激しい潮吹きの##水音が響きわたる。","type":"TXT"},{"name":"","text":"　射精は優に３分以上は続き、やっとチンポが##治まった時にはさすがに俺もぐったりし、##さくらは殆ど気絶していた。","type":"TXT"},{"name":"","text":"　さくらの子宮は俺の精子でパンパンに##満たされ、ウェディングドレスの腹をぷっくり##膨らませた姿は妊娠中の結婚式のようだった。","type":"TXT"},{"name":"【俺】","text":"「ふう……」","type":"TXT"},{"name":"","text":"　俺は射精を終えてもまだ亀頭に##かぶりついている子宮から肉棒を##ずるりと引きはがした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR170h","src":"/img/pc/hello_script/ev/M/SR170h.945ddc4dac5596fbfc69ad0df6f78e97.jpg"},{"name":"【さくら】","text":"「ひゃはっっ！？　ああっんっ！！」","type":"TXT","id":"v_SR170_0106","src":"/img/common/voice/ogg/v_SR170_0106.78ed6d8e9de1a080bac2c49088ed521c.ogg"},{"name":"","text":"　さくらが奇妙な声を上げて、##ビクンビクンと身体を震わせる。","type":"TXT"},{"name":"","text":"　半ば意識を飛ばしたまま、##今の刺激でまた軽くイッたようだ。","type":"TXT"},{"name":"【さくら】","text":"「あへぁぁあ……へあ……##ひゃぁ……あぁ……えぁあ……」","type":"TXT","id":"v_SR170_0107","src":"/img/common/voice/ogg/v_SR170_0107.77a17682edde7213de5759de7f44e9f4.ogg"},{"name":"","text":"　糸の切れた人形のように##ガクンと頭を垂れる。","type":"TXT"},{"name":"","text":"　口数は多いがキュッと締まっていた唇は##だらりと半開きで、舌も力なく##垂れ下がっている。","type":"TXT"},{"name":"","text":"　絶頂の潮吹きはもう止まっていたが、##俺がチンポを抜いたことで、ぱっくり開いた##マンコが精液をひり出し始めた。","type":"TXT"},{"name":"","text":"　ぶびっ、ぶびゅっ、ぼびゅ、ぶびゅっ♪","type":"TXT"},{"name":"【さくら】","text":"「くひっ……ひっっ、はひっ……ひっ、##ひゃぅっ……くひひっ……##ひっ……あひっ……」","type":"TXT","id":"v_SR170_0108","src":"/img/common/voice/ogg/v_SR170_0108.9663d9d8d28adfa21cc94eb6a7e62a86.ogg"},{"name":"","text":"　この俺ですら聞いたことがないような下品な##音を鳴らして、膠のようにコッテリとした##白濁液が止めどなく溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「さくら、早く全部出さないと##妊娠してしまうぞ」","type":"TXT"},{"name":"","text":"　俺は精液だけでまだ妊婦のように##膨らんでいる腹をあえて優しく撫でてやった。","type":"TXT"},{"name":"【さくら】","text":"「はうぅ……ん……妊娠……ひゃ……んぅ……##妊娠……んっ……あぁ……ん……妊娠……」","type":"TXT","id":"v_SR170_0109","src":"/img/common/voice/ogg/v_SR170_0109.8822f68fb017c171bfc95a22bac68ed3.ogg"},{"name":"","text":"　少しは意識が残っているのか、さくらは##『妊娠』という言葉を何度か返してきた。","type":"TXT"},{"name":"","text":"　俺にザーメン腹を撫でられ心地よさそうな##蕩け顔で、小さな絶頂をヒクンヒクンと##繰り返している。","type":"TXT"},{"name":"","text":"　こうなっては可愛いものだ。","type":"TXT"},{"name":"【さくら】","text":"「あぅ……んっ……妊娠……ぅう……あう……##ん……ん……ふうま……くうん……」","type":"TXT","id":"v_SR170_0110","src":"/img/common/voice/ogg/v_SR170_0110.2ec488c1b7b7cf54c234fe07bd07756d.ogg"},{"name":"【俺】","text":"「そういえば、まだクリトリスを##触っていなかったな」","type":"TXT"},{"name":"","text":"　ふと思い出し、物欲しげに震えている##クリトリスとついでに尿道口を##チクチク刺激してやった。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あっ、あっ、##あっ、あ～～～～～～」","type":"TXT","id":"v_SR170_0111","src":"/img/common/voice/ogg/v_SR170_0111.4a4e0105df19f54b83830c1c4ef3db99.ogg"},{"name":"","text":"　小さかった身体の震えがブルブルッと##大きくなり、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR170i","src":"/img/pc/hello_script/ev/M/SR170i.adcecf38604a24c4ab790199c500ff69.jpg"},{"name":"【さくら】","text":"「妊娠ン～～～～～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR170_0112","src":"/img/common/voice/ogg/v_SR170_0112.0b53998e366adcd8a37aa7e7687f0530.ogg"},{"name":"","text":"　さくらは突然、切羽詰まったように言って、##真っ黄色の小便を出し始めた。","type":"TXT"},{"name":"","text":"　ジョボオオッと勢いよく噴き出す小便に、##ブビュブビュブビュとひり出される精液も##勢いを増す。","type":"TXT"},{"name":"","text":"　すでにできていた精液の水溜まりに小便が##びちゃびちゃ落ちて混ざり合って、##凄まじい臭いを発した。","type":"TXT"},{"name":"【さくら】","text":"「ああああんんんんんんん##んんんんんんっっっ！！」","type":"TXT","id":"v_SR170_0113","src":"/img/common/voice/ogg/v_SR170_0113.12722f7cdf513435fe1c2109f613e3b8.ogg"},{"name":"","text":"　その声は妊娠を喜んでいるようにも、##悲しんでいるようにもとれる。","type":"TXT"},{"name":"","text":"　どちらでも構わないし、興味もない。","type":"TXT"},{"name":"【さくら】","text":"「んぅううぅ、ああんっ、くぅん、##あっん、う、んぅううんんんっっ」","type":"TXT","id":"v_SR170_0114","src":"/img/common/voice/ogg/v_SR170_0114.d441e4001a6b5653e291c5e45c4b0f06.ogg"},{"name":"【俺】","text":"「調教を受けたわけでもないのに##面白い奴だな」","type":"TXT"},{"name":"","text":"　俺は切なそうに悶えているさくらを##抱きかかえ、首から耳の辺りに##またキスしてやった。","type":"TXT"},{"name":"","text":"　恋人のように――いや、夫のようにだ。","type":"TXT"},{"name":"【さくら】","text":"「ひああ……ああンぅ……あぁんぅ……##ひゃあン……あ……あ……##ぁあんん……あぁ……」","type":"TXT","id":"v_SR170_0115","src":"/img/common/voice/ogg/v_SR170_0115.02f764d56b0963ce54ae5b73a9bf9759.ogg"},{"name":"","text":"　さくらは心地よさそうに俺に身を委ねた。","type":"TXT"},{"name":"","text":"　そして甘いアクメの波を俺に伝えながら、##ジョロジョロ、ぶびゅぶびゅと小便精液を##漏らし続けるのだった。","type":"TXT"},{"name":"【さくら】","text":"「くぅん……んぅ……あぅ……##ん……んっくぅ」","type":"TXT","id":"v_SR170_0116","src":"/img/common/voice/ogg/v_SR170_0116.4bbf74b8e45e23bd7bb87d677a5fc4cf.ogg"},{"name":"","text":"　いい女だ。##やはり元の世界に返すなど惜しい。","type":"TXT"},{"name":"","text":"　思いきり牝調教してやりたい。##俺はそう思い始めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c285",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc169a","src":"/img/pc/hello_script/bg/M/srnc169a.15743b5ed91315c92fca41aef89f0d69.jpg"},{"name":"","text":"　甘い夜気の満ちる初夏の夜。","type":"TXT"},{"name":"","text":"　草木と共に寝静まる##ふうまのセーフハウスから、##苦悶に似た女の嬌声が漏れ聞こえる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc105d","src":"/img/pc/hello_script/bg/M/srnc105d.889fd416b767b5925c4c86e5c0af5d74.jpg"},{"name":"【朧】","text":"「んっ……んくっ、くあっ！　ああ………！」","effect":"ef02","type":"TXT","id":"v_SR171_0000","src":"/img/common/voice/ogg/v_SR171_0000.2ee8ca8217404e82919c9dda8fb43037.ogg"},{"name":"","text":"　重々しく肉の爆ぜる音に、##結んだ女の唇から高い声が漏れた。","type":"TXT"},{"name":"","text":"　饐えた性臭と粘ついた水音の弾ける響きが##一層激しく濃密になってリビングに充満する。","type":"TXT"},{"name":"【俺】","text":"「いい声が出るようになってきたな。##どうだ？　そろそろ素直になったか？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR171a","src":"/img/pc/hello_script/ev/M/SR171a.43201d6bc6e70571b51595ade859a45b.jpg"},{"name":"【朧】","text":"「んふぅっ……ふっ、ふっ、くぅ……」","type":"TXT","id":"v_SR171_0001","src":"/img/common/voice/ogg/v_SR171_0001.c7ca81f41b50f990cb279b51e76d4210.ogg"},{"name":"","text":"　組み伏せられ男に覆い被さられる密着体勢で##まるで愛し合うかのような濃厚な種付け性交を##強いられているのは、あの仮面の対魔忍。","type":"TXT"},{"name":"","text":"　今は仮面を奪われ、快楽に紅潮する##屈辱的な素顔を晒している。","type":"TXT"},{"name":"","text":"　身につけさせられた花嫁装束が##殊更、彼女の屈辱と性交の濃密さに##拍車を掛けていた。","type":"TXT"},{"name":"【朧】","text":"「か、身体が動くようになったら##覚えてなさい……」","type":"TXT","id":"v_SR171_0002","src":"/img/common/voice/ogg/v_SR171_0002.2b00e5f649997145cb25ff1038b43faf.ogg"},{"name":"【俺】","text":"「ククク……さすがは朧殿、大した女だ。##これは薬が切れる前に――」","type":"TXT"},{"name":"","text":"　瞳に殺気を込める朧に##男は嘲りを込めて喉を鳴らすと、##一際強く腰を振り下ろして打ち付けた。","type":"TXT"},{"name":"","text":"　朧の理知的で端正な顔が、##殺しきれない快感に揺らめく。","type":"TXT"},{"name":"【朧】","text":"「んっ、くぅ……！」","type":"TXT","id":"v_SR171_0003","src":"/img/common/voice/ogg/v_SR171_0003.1e4c416c7cbd2b88ff58bde2991ab040.ogg"},{"name":"【俺】","text":"「責め手を変える必要があるかな？」","type":"TXT"},{"name":"","text":"　ニィッ、と口の端を歪めて見せる男に、##朧が右手に殺意を込める。","type":"TXT"},{"name":"","text":"　しかし未だ男に盛られた薬によって、##殺意を形作るには至らない。","type":"TXT"},{"name":"【朧】","text":"「ふんっ、馬鹿の、一つ覚えの薬漬けで、##そう何もかも、んっ、うまくいくと、##思わないことね」","type":"TXT","id":"v_SR171_0004","src":"/img/common/voice/ogg/v_SR171_0004.682933473c03c7c6d0e6a342a0839a04.ogg"},{"name":"【俺】","text":"「フッ、いいや、十分だろう。##貴様を組み伏せ、こうして――」","type":"TXT"},{"name":"","text":"　男が緩めていた抽挿のリズムを速め##腰を激しく振り立てた。","type":"TXT"},{"name":"【朧】","text":"「くっ……んんんっ……んっ、あっ……##はぁ……ぁ、ん……く、うぅっ……」","type":"TXT","id":"v_SR171_0005","src":"/img/common/voice/ogg/v_SR171_0005.bca374db3f4b0e37cfefe4be4a6c22af.ogg"},{"name":"【俺】","text":"「“勝てばヤラせろ”という約束を、##首と胴が繋がったまま##履行できるのだからな！」","type":"TXT"},{"name":"","text":"　ふっくらとした肉の丘が太い肉棒に##無残に割り開かれて押し潰され、##溢れ出る愛液が粘りのある水音を強める。","type":"TXT"},{"name":"","text":"　浅ましい牡肉が朧の意志を無視して##溢れる卑猥な汁に濡れ光りながら##快楽に火照りねばりつく牝襞を擦り滑る。","type":"TXT"},{"name":"【朧】","text":"「この程度でっ……うっ、んんっ……##今の内に、せいぜい、楽しみっ、なさい……」","type":"TXT","id":"v_SR171_0006","src":"/img/common/voice/ogg/v_SR171_0006.7080876080e5b7a5e7577b5bdb0ac420.ogg"},{"name":"","text":"　媚薬に狂いかけ蕩け解れる肉襞が##荒々しく牡の肉塊に掻き抉られる快感を堪え、##今一度、怒りと殺意で綻ぶ唇を結ぶ。","type":"TXT"},{"name":"【朧】","text":"「粗末なモノを、く、下手くそな腰使いで、##打ちつけ、られる内に、ねっ」","type":"TXT","id":"v_SR171_0007","src":"/img/common/voice/ogg/v_SR171_0007.b9adc9eb555e455a1801dce6176f6e40.ogg"},{"name":"【俺】","text":"「そうかそうか、ならば遠慮なく##楽しませてもらうとしようかっ」","type":"TXT"},{"name":"【朧】","text":"「――――っ！」","effect":"ef02","type":"TXT","id":"v_SR171_0008","src":"/img/common/voice/ogg/v_SR171_0008.a9efbda886a2ab96c3a560b0d2bf80ea.ogg"},{"name":"","text":"　どすん、と強く腰が打ち下ろされ、##肉棒の先端でイキる淫猥な拳が##子宮を痛烈に叩くと朧の目が裏返りかけた。","type":"TXT"},{"name":"","text":"　同時に、子宮が粘りけの強い##濃厚な白濁液を噴く瑞々しい音を、##男は突き込んだ肉槍の先端で聞いた。","type":"TXT"},{"name":"","text":"　素直に痙攣する子宮。##男が腰を引けば、吸いついてくる子宮口と##膣道に、品のない音がして肉棒が抜けた。","type":"TXT"},{"name":"【朧】","text":"「んっ……くふ、ふぅ……ふぅ……」","type":"TXT","id":"v_SR171_0009","src":"/img/common/voice/ogg/v_SR171_0009.5cd6bd94aacdea966295fd433cc66e91.ogg"},{"name":"","text":"　ゆっくりと口を狭める膣口が呼吸に合わせ、##抜け出た肉棒をねだるように戦慄いている。","type":"TXT"},{"name":"【俺】","text":"「なんとか絶頂は堪えたか。##ククク、だが、次はどうかな？」","type":"TXT"},{"name":"","text":"　男はその真上で、湯気が立ちそうなほど##熱を孕んだ肉棒に媚薬クリームを塗り込む。","type":"TXT"},{"name":"【朧】","text":"「そんなものに頼らないと、##女を、悦ばせられないのかしら？##知れているわね、そんなチンポ、は」","type":"TXT","id":"v_SR171_0010","src":"/img/common/voice/ogg/v_SR171_0010.f3aa34358db8d4a97333c6e902ac1775.ogg"},{"name":"【俺】","text":"「ああ、貴様のように危険な女を相手に##念を入れすぎるということはない。##寝首を掻かれないためには、なあ！」","type":"TXT"},{"name":"","text":"　口を開く膣口目がけ、腰を振り下ろして##媚薬クリームを塗りたくった肉棒を##根本まで一気に、深々と突き込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR171b","src":"/img/pc/hello_script/ev/M/SR171b.7d3b4fa36cafa64a45f56eae1d7c5fb8.jpg"},{"name":"【朧】","text":"「ふ、ほおっ――――！！」","effect":"ef02","type":"TXT","id":"v_SR171_0011","src":"/img/common/voice/ogg/v_SR171_0011.528fb3ca9a6321e6c4b46782b9305fde.ogg"},{"name":"","text":"　先のひと突きとは比べものにならない衝撃。##再び子宮口で濃厚な白濁液が弾けた。","type":"TXT"},{"name":"","text":"　しかし男は腰を引くことはせず、##反対にぐいぐいと腰を押しつけ##本気汁の滲み出す子宮口を亀頭で抉る。","type":"TXT"},{"name":"","text":"　身体の芯から打ち震える快楽の波と、##熱い肉棒の圧迫から生じる子宮の疼悦に##朧の顔から余裕が消えて不様に歪んだ。","type":"TXT"},{"name":"","text":"　加えて媚薬の成分か、肉棒を咥える膣全体、##特に子宮口がジンジンと熱を持って##痺れ始めた。","type":"TXT"},{"name":"【朧】","text":"「お、おぉっ……んっ、おぉぉ……！##し、し、しきゅ、うぅぅっ……！！」","type":"TXT","id":"v_SR171_0012","src":"/img/common/voice/ogg/v_SR171_0012.ce679c781e9c373237b1378405ae0383.ogg"},{"name":"","text":"　衝撃と熱に、子宮が跳ねる。","type":"TXT"},{"name":"","text":"　膣が初心な乙女のように強烈に締まり、##子宮口が亀頭にしゃぶりつく。","type":"TXT"},{"name":"","text":"　膣洞に、子宮に、肉棒に塗り込められた##媚薬が浸透していく。","type":"TXT"},{"name":"","text":"　と、同時、結合部で熱水が噴き上がった。","type":"TXT"},{"name":"【朧】","text":"「んふっ――あっ、はかっ、あ、あ、##ああっ、あああぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR171_0013","src":"/img/common/voice/ogg/v_SR171_0013.911f19cdba2ee0176f51a89a18ed5a7f.ogg"},{"name":"【俺】","text":"「どうした、潮吹きか？」","type":"TXT"},{"name":"【朧】","text":"「ふんぐぅぅ……ぐ、そ、そんな、のっ、##き、き――ほぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR171_0014","src":"/img/common/voice/ogg/v_SR171_0014.a9e75eaaae70f3ab255edefa43cf9ab1.ogg"},{"name":"【俺】","text":"「き？　き、どうしたんだ、朧よ、ええ？」","type":"TXT"},{"name":"","text":"　尚も肉棒を押し込み、腰をくねらせて##子宮に口を開かせる。","type":"TXT"},{"name":"","text":"　熟れた膣壁が肉棒を引き絞り、##幾度も不規則に引き攣り震えると、##噴き出す熱水がそれに合せて繁吹いた。","type":"TXT"},{"name":"【朧】","text":"「き、気の、せい、よぉっ……！」","type":"TXT","id":"v_SR171_0015","src":"/img/common/voice/ogg/v_SR171_0015.3f8ff7e9a3ea6d7554c085a7899a54d4.ogg"},{"name":"【俺】","text":"「気のせいか、そうか、クハハハ、##絶頂したのかと思ったが気のせいか。##とすると、失禁か？」","type":"TXT"},{"name":"","text":"　快感と自制の間で戦慄く朧の返答に、##男がニタリと笑った。","type":"TXT"},{"name":"","text":"　未だ小刻みに熱水を繁吹かせ、##合間にはチョロチョロと潮を垂れて##痙攣する身体が絶頂してないわけがない。","type":"TXT"},{"name":"","text":"　しかし、恐怖か、歓喜による失禁にしろ、##絶頂にしろ、朧の屈辱と羞恥を色濃くする##絶望的な失態であることに変わりはない。","type":"TXT"},{"name":"【朧】","text":"「ふぅっ、ふぅっ、このくらい、の、ことで、##私をどうにか、できる、なんて……##思わない、ことよ……」","type":"TXT","id":"v_SR171_0016","src":"/img/common/voice/ogg/v_SR171_0016.b683cf97ba4dd599c9486376b9c16b56.ogg"},{"name":"【俺】","text":"「それはよかった。直に薬が切れるからな、##その前に、子宮の奥までチンポをねじ込み、##媚薬漬けにしてやろうと思っていたのだ」","type":"TXT"},{"name":"【朧】","text":"「なっ――」","effect":"ef02","type":"TXT","id":"v_SR171_0017","src":"/img/common/voice/ogg/v_SR171_0017.00921e14494dd7b135ef327401587bba.ogg"},{"name":"【俺】","text":"「クク、拍子抜けするところだったが、##安心したぞ、朧っ！」","type":"TXT"},{"name":"","text":"　朧の顔に恐怖が広がり、引き攣る様を##冷酷に見下ろしながら腰を引くと、##男は激しく腰を叩きつけた。","type":"TXT"},{"name":"","text":"　先の抽挿で零れていた愛液の飛沫が弾ける。","type":"TXT"},{"name":"【朧】","text":"「くほっ、お、おおぉっ……！！」","type":"TXT","id":"v_SR171_0018","src":"/img/common/voice/ogg/v_SR171_0018.7e3fc64dfffa022b16b250016aa71c2a.ogg"},{"name":"","text":"　媚薬と快感で膨張した膣肉の圧迫を掻き分け##子宮に亀頭をねじ込むと、男は即座に腰を引き##即座に二撃目を打ち込む。","type":"TXT"},{"name":"【朧】","text":"「ん、ひゃわあぁああぁっ！！　あいぃっ、##いっ、ひあぁっ、あんっ、おおおぉっ！！##んおおぉぉっ、おおおっ、はおぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR171_0019","src":"/img/common/voice/ogg/v_SR171_0019.60ca98caba89cf63c8225115bbe1c434.ogg"},{"name":"","text":"　削岩機めいた男の抽挿が開始された。","type":"TXT"},{"name":"","text":"　腫れぼったい膣襞が剛直の太カリによって##強引に割り開かれ、掻きむしられる。","type":"TXT"},{"name":"","text":"　そのせいで生理現象として位置を膣口に##近づける子宮は、早く口を開けという、##恫喝染みた深突きに叩き潰される。","type":"TXT"},{"name":"","text":"　男だけでなく、朧も、子宮が為す術なく、##ぶちゅりと本気汁を噴き零す音を聞いた。","type":"TXT"},{"name":"【朧】","text":"「まっ、はほあっ！　ああっ！　あっ！##ま、待てぇっ！！　お、おおっ！##その突き、ダメッ！　その突きやめろぉっ！」","type":"TXT","id":"v_SR171_0020","src":"/img/common/voice/ogg/v_SR171_0020.366169263ae20a4d39fc9b679ca22955.ogg"},{"name":"【俺】","text":"「遠慮するな、この子宮に、チンポを##ブチ込んで、二度と這い上がれぬ淫獄に##叩き込んでやるっ！」","type":"TXT"},{"name":"【朧】","text":"「や、めっ、おおおぉっ、んおぉおおぉっ、##だからその突き、あふおおっ、やめ、ろぉ、##ほおおおぉぉっ、ほぉぉおおぉぉおおぉっ！」","type":"TXT","id":"v_SR171_0021","src":"/img/common/voice/ogg/v_SR171_0021.4a5707d391deb496c8e09eec4003d9fb.ogg"},{"name":"","text":"　暴力性を増した抽挿に##朧の股間が再度熱水を噴いた。","type":"TXT"},{"name":"","text":"　身体を内から揺るがし、##突き崩そうと迸る快感に##朧は微かに身じろぎして悶える。","type":"TXT"},{"name":"","text":"　男の言葉通り、身体の力を奪っていた薬が##効力を失いつつある。","type":"TXT"},{"name":"","text":"　しかし、快感に蹂躙される朧の意識は、##断続的な絶頂にそのことに気づく余裕もない。","type":"TXT"},{"name":"","text":"　薬のことよりも、ぐずぐずに突き解された##肉穴が、尚一層、深く激しく抉られ、##子宮を叩きのめされる快感の方が重大だった。","type":"TXT"},{"name":"【俺】","text":"「そら、子宮が口を開け始めたぞ。##これはつまり、俺を受け入れた、俺との##セックスの約束が、有効だということだな？」","type":"TXT"},{"name":"【朧】","text":"「ふお、お、ふざっ、け――いひっ、ひっ、##くふぅっ、ふぅっ！　こ、殺すっ！##殺してや、るぅぅっ、んはああぁっ！」","type":"TXT","id":"v_SR171_0022","src":"/img/common/voice/ogg/v_SR171_0022.ea4bb51bdf33dc26dabd2f1e1c446171.ogg"},{"name":"【俺】","text":"「酷い言いぐさだな。いいぞ、やってみろ。##貴様の、ゆるゆるの子宮便器に俺のチンポが##ねじ込まれる前に、それができるならなっ」","type":"TXT"},{"name":"【朧】","text":"「ほあああぁぁっ！　いぃぃっひぃいぃい！##っっぐ、んっぐっ、ぃ、うっ、っぐぅぅう！」","effect":"ef02","type":"TXT","id":"v_SR171_0023","src":"/img/common/voice/ogg/v_SR171_0023.f5e00a893c9eaaa1c6ce1d8fb0ebb9be.ogg"},{"name":"【俺】","text":"「フハハハハ！　マンコが締まり始めたなっ！##いいのか？　締まるほど感度が上がるぞ？##そうなればイクぞ？　イッていいのか？」","type":"TXT"},{"name":"【朧】","text":"「ダメ、だぁっ、はあっ、はおあああっ！」","type":"TXT","id":"v_SR171_0024","src":"/img/common/voice/ogg/v_SR171_0024.43c2af4f3dc96dbabf2fe47cc2f97d4a.ogg"},{"name":"【朧】","text":"「マンコ締まるな、マンコ締まったらイクッ、##マンコがイッたら子宮開くっ、開いたら来る、##チンポ来る、チンポ、チンポぉおおぉおっ！」","type":"TXT","id":"v_SR171_0025","src":"/img/common/voice/ogg/v_SR171_0025.f5c56a246810b4a09cbdbb68a94c541c.ogg"},{"name":"【朧】","text":"「チンポ来たらっ、子宮、イ、クッッ……！」","type":"TXT","id":"v_SR171_0026","src":"/img/common/voice/ogg/v_SR171_0026.c7dfa3ef29965a00901774d95e67ca35.ogg"},{"name":"","text":"　声の戦慄きに伴い、##朧の腰がひっきりなしに震え始めた。","type":"TXT"},{"name":"","text":"　膣圧が高まったことで、朧の肉穴は肉棒を##突き込まれると愛液と混ざって流動性を増した##濃い本気汁を、ごぷっごぷっと噴き零す。","type":"TXT"},{"name":"","text":"　男の肉棒は膣襞に洗われても洗われても、##浅黒い地肌が見えないほど、##泡立った本気汁で真っ白に染まっている。","type":"TXT"},{"name":"【朧】","text":"「はっ、はっ、はっ、はっ、んんんっ……！##あっ、あはっ、あっ、はああっ、はああっ！」","type":"TXT","id":"v_SR171_0027","src":"/img/common/voice/ogg/v_SR171_0027.8f0b13e019d4444f22b85f37103a9e4d.ogg"},{"name":"","text":"　雄叫びを上げることさえ敵わなくなった朧が##涎を吐き散らしながら、##絶頂への切羽詰まった呼気を繰り返し始めた。","type":"TXT"},{"name":"","text":"　膣洞はおろか子宮も小刻みな痙攣を繰り返し##小規模な絶頂を何度も迎えているらしい。","type":"TXT"},{"name":"【俺】","text":"「さあイケ、イッてみせろ、朧っ！」","type":"TXT"},{"name":"【朧】","text":"「んぐっ！　んっ！##んんんっ、んんっ、んんんんっ――！」","type":"TXT","id":"v_SR171_0028","src":"/img/common/voice/ogg/v_SR171_0028.31f437a5546b97d8c11f09de1694ac5c.ogg"},{"name":"","text":"　男の追い立てに、遂に呼吸する余裕さえも##失った朧が絶頂の咆吼を喉で押し留め唸った。","type":"TXT"},{"name":"","text":"　無意味な、藁を掴むような朧の抵抗。","type":"TXT"},{"name":"","text":"　やめてくれ、と。ふるふると揺れる、##今にも裏返りそうな朧の瞳に、男は嗜虐的、##暴虐的愉悦を湛えて腰を叩きつけた。","type":"TXT"},{"name":"【朧】","text":"「んばっ！！？　あっ、あっ、ああぁっ！！##おぉぉ……ぉ、ぉおお……ヒ、グッ……！！」","type":"TXT","id":"v_SR171_0029","src":"/img/common/voice/ogg/v_SR171_0029.f2224ccbca6113aa85ecf2f53a1388d8.ogg"},{"name":"【朧】","text":"「ヒィッ――」","type":"TXT","id":"v_SR171_0030","src":"/img/common/voice/ogg/v_SR171_0030.55edfc3515f782e2c693804acdb47ba3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR171c","src":"/img/pc/hello_script/ev/M/SR171c.4c1bc0b1ee93eeda9e4c3c3445e53d8e.jpg"},{"name":"【朧】","text":"「ッッグゥッ……！！　ゥゥッ！##ウングッ！　フオッ、ンフッ、フッ！##フホッ、ホッ、ン、オォオオオォッ……！！」","effect":"ef02","type":"TXT","id":"v_SR171_0031","src":"/img/common/voice/ogg/v_SR171_0031.2148e81f58974f5fa42f72b98ae3e309.ogg"},{"name":"","text":"　朧は歯を食い縛り喉奥から迸りそうになった##大音量のアクメ咆吼を噛み殺した。","type":"TXT"},{"name":"","text":"　裏返ろう裏返ろうと、縦揺れを繰り返す瞳に##必死に殺気を込めて男を睨んで白目を堪え、##朧は高潔にアクメを拒んでいた。","type":"TXT"},{"name":"【朧】","text":"「フブゥーーッ、グブッ、グッ、##ウゥゥッ、ウッウッ、ンブッ！」","type":"TXT","id":"v_SR171_0032","src":"/img/common/voice/ogg/v_SR171_0032.856977e05a9d8344cf53f2c169282644.ogg"},{"name":"","text":"　けれど、身体はみっともなく痙攣し、##熱水は、イキ潮は、音を立てて##男の下腹部で弾けている。","type":"TXT"},{"name":"","text":"　男がほんの少しでも腰を動かせば、##朧は容易く決壊する。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【朧】","text":"「オグッ、おっ、おぉ、ンフオッ☆##おお……お……んおぉぉ……」","type":"TXT","id":"v_SR171_0033","src":"/img/common/voice/ogg/v_SR171_0033.7581b8ca55e63536bffb2ba9180e79db.ogg"},{"name":"","text":"　男は敢えて腰を動かさず、##朧の努力虚しく、耐えるが故に不様さが際立つ##惨めたらしいアクメ顔を覗き込む。","type":"TXT"},{"name":"【俺】","text":"「朧よ、何度目のアクメだ？　クク……##子宮を突かれてから、何度も何度も小さく##アクメをキメていただろう」","type":"TXT"},{"name":"【朧】","text":"「ウ、ウブッ、うる、ひゃい！##わりゃし、はっ、クブッ！　イッで、##にゃ、にゃひっ、オン☆　お、おおおお☆」","effect":"ef02","type":"TXT","id":"v_SR171_0034","src":"/img/common/voice/ogg/v_SR171_0034.7beec83c70f4f2a6d0e23ed9dfc7767b.ogg"},{"name":"","text":"　ブシッ、ブシッ、と再び朧の股間で##潮が弾けて飛沫を散らす。","type":"TXT"},{"name":"【俺】","text":"「フハハハ、ここまでくれば言い逃れは無駄、##誰がどうみても、男にチンポをせがむ、##淫乱女の誘い受けプレイだぞ」","type":"TXT"},{"name":"【朧】","text":"「ふっ、ふっ、覚悟、し、しなひゃい、##ころ、殺して、や、やるから、んふぅーー！」","type":"TXT","id":"v_SR171_0035","src":"/img/common/voice/ogg/v_SR171_0035.3e141c87f1d0b0cd9fd5125e6f804bd0.ogg"},{"name":"","text":"　殺気にでも怒りにでもなく、##朧は快感に鼻息荒く凄んで見せた。","type":"TXT"},{"name":"【俺】","text":"「クックック……では、俺もそろそろ本気で、##朧殿を説得しに掛かるとしようか。##幸い、後一押しのようだからな」","type":"TXT"},{"name":"【朧】","text":"「な、何ぃ？　寝言は、寝て、い、言えぇっ、##わりゃしが、後、ひ、一押し、らと？##よくも私を、尻がりゅ、女の、ようにぃっ！」","type":"TXT","id":"v_SR171_0036","src":"/img/common/voice/ogg/v_SR171_0036.62227c81caf3f8b5df8c767b577bca6b.ogg"},{"name":"【俺】","text":"「フッ、自分が今、どんな状態にあるかも##よくわかっていないらしいな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR171d","src":"/img/pc/hello_script/ev/M/SR171d.4693ef72bba57f979d30b68342241de7.jpg"},{"name":"【朧】","text":"「くっほぉおおおおおぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0037","src":"/img/common/voice/ogg/v_SR171_0037.eb8f2ae6e211a22d50c3026c28347062.ogg"},{"name":"","text":"　男が押し潰される朧の身体の弾みを利用し、##先程までも相当に激しかったが、##比べものにならない激しさで腰を振り始めた。","type":"TXT"},{"name":"【朧】","text":"「おおっ、ぉおぉおおおっ、うぉおおおんっ！##なんらこれええぇぇっ！##さ、さっきと、ぜ、全然、違ってりゅうぅ！」","type":"TXT","id":"v_SR171_0038","src":"/img/common/voice/ogg/v_SR171_0038.38173f5f501189be78def0467a99cbaa.ogg"},{"name":"","text":"　子宮口に男の亀頭が食い込み始めたのは、##先の絶頂で子宮が僅かに口を開いたから、##というだけではない。","type":"TXT"},{"name":"","text":"　無論、男が宣言通り、本気で朧を堕としに##かかったから、だけでもない。","type":"TXT"},{"name":"【俺】","text":"「決まっているだろう！　貴様を孕ませる、##種付けセックスだっ！！」","type":"TXT"},{"name":"【俺】","text":"「このメス豚子宮に直接、俺の性処理便女に##成り果てろと交渉しているのだからな！」","type":"TXT"},{"name":"【朧】","text":"「やめっ、やめてくりぇええええっ！！##種付けはあっ、子宮に直接はっ……あああっ！##わりゃしをっ、と、通へぇえぇえええ！！」","type":"TXT","id":"v_SR171_0039","src":"/img/common/voice/ogg/v_SR171_0039.58b548b8202342aacbadef50196577ac.ogg"},{"name":"【俺】","text":"「ハハハハ！　貴様は快諾済みだろう。##俺を絡め取る腕と脚はなんだ、朧！##殺すんじゃなかったのか？」","type":"TXT"},{"name":"【朧】","text":"「くひゃっ！　あっ、ああぁぁっ、##そんにゃ、これ、ちがっ、あっ、##こんにゃのっ、おおっ、おおんっ☆」","type":"TXT","id":"v_SR171_0040","src":"/img/common/voice/ogg/v_SR171_0040.9f305bebd63d3849c2dfe71e5e77c535.ogg"},{"name":"","text":"　男の身体にがっしりと絡みついた朧の手足。","type":"TXT"},{"name":"","text":"　それが、剛直が朧の身体の奥底を穿ち、##カリが膣襞を掻き毟り捲り返そうとする刺激を##強める要因だった。","type":"TXT"},{"name":"","text":"　朧の肉の弾力で腰を浮き上がらせ、##再び振り下ろそうとする時、朧自身が##挿入を深めようと抱き縋っているのだ。","type":"TXT"},{"name":"","text":"　朧の身体は、精よりも先に特上の快楽を##与えてくれる男の身体に屈していた。","type":"TXT"},{"name":"【朧】","text":"「おおおおぉぉぉっ！！　だめらああっっ！##んはああぁっ、ああっ、ほわああぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0041","src":"/img/common/voice/ogg/v_SR171_0041.92183fabd47f727b4a2622dc48591f58.ogg"},{"name":"","text":"　己の身体の大敗を自覚した朧の感度が##跳ね上がる。","type":"TXT"},{"name":"","text":"　身体が快楽に腐り溶け、男の所有物となる##破滅の未来に被虐快感が加速する。","type":"TXT"},{"name":"","text":"　媚薬によってシリコンを注入されたように##腫れあがり発情する膣洞の溝からは、##一斉にジュルリと愛液が溢れだした。","type":"TXT"},{"name":"","text":"　子宮は、狭くなった膣洞に圧迫されながら##牡肉を求めてズルズルとくだり、##望んで男の暴力的な抽挿に身を晒す。","type":"TXT"},{"name":"","text":"　媚薬に晒された子宮口は膣洞と同じく、##今では肉厚な唇そのものと化している。","type":"TXT"},{"name":"","text":"　その異様さ、その浅ましさ。##豚、便女と罵られても反論の余地もない、##肉穴と化した身体に朧は翻弄された。","type":"TXT"},{"name":"【俺】","text":"「種付け宣言された途端に子宮が下りてきた、##何度アクメをキメようと、##やはりザーメンが欲しいか」","type":"TXT"},{"name":"【朧】","text":"「そんなのっ、いらな、いぃ、おおぉっ！##んっはっ、あっ、あああぁっ、やめてぇっ、##私のマンコ、チンポ絞ら、ないでぇっ……！」","type":"TXT","id":"v_SR171_0042","src":"/img/common/voice/ogg/v_SR171_0042.af0b09bd06b55ec6dc93404910d13f79.ogg"},{"name":"","text":"　吠える朧、だが肉穴は、挿入には緩く、##抜く際にはきつくと、己を支配する牡に応え、##射精を促す性奉仕を繰り返す。","type":"TXT"},{"name":"【朧】","text":"「ど、してぇっ、私の身体、どうしてっ、##ああっ、言うことをっ……く、ぅんんっ！」","type":"TXT","id":"v_SR171_0043","src":"/img/common/voice/ogg/v_SR171_0043.4039dd78b9e2a1d21724352ad3f93391.ogg"},{"name":"","text":"　激しい抽挿に耐え、朧は男に絡みつく##両手足を解こうと力を込めた。","type":"TXT"},{"name":"","text":"　たっぷりと子宮を嬲られたい身体は、##名残惜しさを残しながらも、##朧の意志に従い、じりじりと剥がれ始める。","type":"TXT"},{"name":"","text":"　しかしそれも――","type":"TXT"},{"name":"【朧】","text":"「はあっ、はああっ、あっ！　あぐ、あっ、##ふあっ！？　あっ、くっ、ふぅ、んぐっ、##ふあぁぁぁああぁあぁああぁぁっっっ！！」","type":"TXT","id":"v_SR171_0044","src":"/img/common/voice/ogg/v_SR171_0044.80183aec7c7dd723eb76507496fb71c5.ogg"},{"name":"","text":"　深く大きなストロークから、深い位置での##小刻みな動きで重点的に子宮をいたぶられ、##再び男の身体に絡み縋る。","type":"TXT"},{"name":"","text":"　今度は抉るのではなく、##啄むような子宮への口づけが##繰り返された。","type":"TXT"},{"name":"【俺】","text":"「フッ、まるで愛を##確かめ合っているようだな、朧」","type":"TXT"},{"name":"【俺】","text":"「俺のチンポと、貴様の、ぼってり膨らんだ##肉厚の子宮唇が口づけを交わして。##唾液も、たっぷりだ」","type":"TXT"},{"name":"【朧】","text":"「バカをっ、あっ、ああっ、んんっ！！##いうっ、なあっ、はぐうぅぅっ、や、めっ、##くぅんんっ、それ、は、やめ、ろぉっ……！」","type":"TXT","id":"v_SR171_0045","src":"/img/common/voice/ogg/v_SR171_0045.a1bf3b6cb74305a6101dee810161746f.ogg"},{"name":"","text":"　男の絶妙な加減により、見た目ほど##子宮への衝撃は大きくない。","type":"TXT"},{"name":"","text":"　とはいえ、ちゅぱちゅぱと、ひっきりなしに##子宮口が亀頭から粘り離れるそのじれったさが##余計に朧を高め追い詰める。","type":"TXT"},{"name":"","text":"　朧には子宮から吐き出される白濁汁が##唾液のようにキスに橋を架け、ぷちりと##途切れる感触さえ感じ取れた。","type":"TXT"},{"name":"【俺】","text":"「朧、貴様のザーメンをねだる下卑た欲望が、##見ろ、俺のチンポに絡んで臭ってくる。##臭い臭い、さっきよりも臭いが増しているぞ」","type":"TXT"},{"name":"","text":"　男が一度、膣口から亀頭のエラが抜けるまで##腰を引くと、濃厚な臭いを漂わせる##真っ白な液体が溢れ零れた。","type":"TXT"},{"name":"","text":"　濃い女の性臭が鼻を突く。","type":"TXT"},{"name":"【朧】","text":"「やかま、し、いぃいいぃぃっ……！！##んっはっ、あっ、ああぁぁあぁっ！」","type":"TXT","id":"v_SR171_0046","src":"/img/common/voice/ogg/v_SR171_0046.dab3d4676d09a27c8a598282f8ad3641.ogg"},{"name":"【俺】","text":"「さて、ここまで解せばもう十分だろう。##初心な乙女や清童ではないのだ、##もっと爛れて、穢れた口づけといこうか」","type":"TXT"},{"name":"【朧】","text":"「はあ、はあ、まさ、かっ、まさかぁっ！」","type":"TXT","id":"v_SR171_0047","src":"/img/common/voice/ogg/v_SR171_0047.1e9c2f5695194d46a001934aa2a3130f.ogg"},{"name":"【俺】","text":"「言っただろう、貴様の子宮に直接交渉する、##種付けセックスだとっ！！」","type":"TXT"},{"name":"【朧】","text":"「や、やめ、それ、された、らぁっ――」","type":"TXT","id":"v_SR171_0048","src":"/img/common/voice/ogg/v_SR171_0048.2fe7a05b80abbaa13f7988299be90224.ogg"},{"effect":"ef00","type":"EV","id":"SR171e","src":"/img/pc/hello_script/ev/M/SR171e.c3c784fd385af7ceed3ef768c2e3bab3.jpg"},{"name":"【朧】","text":"「ひゃわああああああああっ！？##あああっ！！　うああっ、あああっ！！##んんっ、ああああああぁぁぁっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0049","src":"/img/common/voice/ogg/v_SR171_0049.cba6911ec365d345e4da2fd946e97e18.ogg"},{"name":"","text":"　朧の絶望に満ちた言葉を無視し、##男は容赦なく、朧の子宮に亀頭を突き立てた。","type":"TXT"},{"name":"","text":"　子宮口は膣洞内壁と同様、##シリコンを入れたように膨らみ##本物の唇を備えていた。","type":"TXT"},{"name":"","text":"　狭まっているようで執拗に解されたそこは、##フェラでもしているのかと思える様相で##亀頭を呑み込み、受け入れる。","type":"TXT"},{"name":"","text":"　今までは止めどなく噴きこぼれていた##本気汁によって阻まれていたが、##肉棒が入り込み、媚薬が子宮を灼き始める。","type":"TXT"},{"name":"【朧】","text":"「くっっひいいいぃぃぃぃっ！！##染み、染みりゅううぅぅぅっっっ！！！##びやきゅっ、ジンジン子宮くりゅうぅぅぅ！」","type":"TXT","id":"v_SR171_0050","src":"/img/common/voice/ogg/v_SR171_0050.662f7a81117ffbdad95b86bf5e123a77.ogg"},{"name":"【俺】","text":"「今からしっかり予習しておけよ！##膣洞と同じように発情して膨れ上がる子宮壁に##どぷどぷザーメン出されたら、どうなるか！」","type":"TXT"},{"name":"【俺】","text":"「牡汁が発情してヒリつく子宮に染み込んだら##どれほどの快感が脳味噌を灼き尽くすか！！」","type":"TXT"},{"name":"【朧】","text":"「おおおっ！！　おおおぉおおぉおおっ！！##し、死にゅっ！　その前に、こにょ子宮、##ぎゅっぽんぎゅっぽんで壊れりゅううぅぅ！」","type":"TXT","id":"v_SR171_0051","src":"/img/common/voice/ogg/v_SR171_0051.a4ef9f2e5303f5f0b8ab686d5c15a69f.ogg"},{"name":"【朧】","text":"「はおごっ、ほおおぉぉぉぉっっっ！！##チンポ深いぃぃっ！　子宮深いぃぃいい！！」","effect":"ef02","type":"TXT","id":"v_SR171_0052","src":"/img/common/voice/ogg/v_SR171_0052.bbd241d3c51573aa2f334465c12c9858.ogg"},{"name":"","text":"　媚薬による発情の疼悦と、##更に位置を下ろした子宮の最奥を##殴りつけられる快感。","type":"TXT"},{"name":"","text":"　朧はその二つに、目を剥き、あらん限りの##声を迸らせて悶えた。","type":"TXT"},{"name":"","text":"　四肢に籠もる力は意識下の範疇を超えて、##引きつけでも起こしたような力で##主人公に絡みつき、強張っている。","type":"TXT"},{"name":"","text":"　その一匹の牝と化した姿からは、##対峙した時の威圧や謎めいた神秘性は##微塵も感じられはしない。","type":"TXT"},{"name":"【俺】","text":"「どうだ、ここまで来ても、##まだ俺とのセックスを認めない気か？」","type":"TXT"},{"name":"【朧】","text":"「おおおおっ、セックス、セックスゥッ！##きしゃま、と、とのぉっ、んんんっ！！！##んんおおぉっ、まりゃ、ちゅ、ちゅよくぅ！」","type":"TXT","id":"v_SR171_0053","src":"/img/common/voice/ogg/v_SR171_0053.45e56d32c36ec6fa4c8713465d0b4749.ogg"},{"name":"","text":"　認めないなら、まだまだ子宮を叩きのめす。##そんな、恫喝めいた強烈な子宮殴打が##朧の口を塞いだ。","type":"TXT"},{"name":"","text":"　何度も、何度も、悉く一段上の快感で##叩きのめされてきた朧は反射的に、##紡ごうとしていた意志を呑み込んだ。","type":"TXT"},{"name":"","text":"　考える猶予を与えてやるとでも言いたげに##子宮を苛む腰振りが勢いを落とした。","type":"TXT"},{"name":"","text":"　それでも、ぎゅっぽんと子宮口がカリで##捲り上げられる快感に身体が##バネ仕掛けのようにビクンと跳ねる。","type":"TXT"},{"name":"【俺】","text":"「どうした、早く答えろ」","type":"TXT"},{"name":"【朧】","text":"「はあ、はあ、わか、ひゃ、ご、合意らぁっ！##合意の、せっくしゅらから、もうやめりょ、##やめへっ、くっ、、くれえぇぇっ！！」","type":"TXT","id":"v_SR171_0054","src":"/img/common/voice/ogg/v_SR171_0054.e31067a3e2c59fdad4fd09fca3675e94.ogg"},{"name":"【俺】","text":"「よし、では交渉成立だ。あの次元侵略者を##殺した礼に、今晩、貴様を自由にできる。##これでいいな？」","type":"TXT"},{"name":"【朧】","text":"「い、いいっ！　いいかりゃあっ！##は、早きゅぅ！　チンポぎゅっぽんぎゅっぽん##打ち込むのはやめへくりぇええ！！」","type":"TXT","id":"v_SR171_0055","src":"/img/common/voice/ogg/v_SR171_0055.87a60abe098e2c6cf5139b2ee85b4b95.ogg"},{"name":"【朧】","text":"「こ、これ以上しゃれたらあぁっ！##あああっ！　あああっ！　おんあああっ！！」","type":"TXT","id":"v_SR171_0056","src":"/img/common/voice/ogg/v_SR171_0056.f9bfe60b2accc1284dc416cb3c63a892.ogg"},{"name":"【朧】","text":"「堕ちりゅぅっ、堕ちへえぇ、も、戻れなく、##な、な、なるら、ろうがああぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0057","src":"/img/common/voice/ogg/v_SR171_0057.f0087e42c4771d2366e484be5eca9035.ogg"},{"name":"【朧】","text":"「た、頼むかりゃあ、ゆ、許しへえぇぇ！！##んおおおっ！　おおおっ！！　もうらめらぁ、##早、きゅっ、早きゅぅ、頼むぅぅっ！！」","type":"TXT","id":"v_SR171_0058","src":"/img/common/voice/ogg/v_SR171_0058.cfefb5e479ca24ac8334b08ea630f87d.ogg"},{"name":"","text":"　朧の身体がガクガクと震え始めた。","type":"TXT"},{"name":"","text":"　胴、身体の芯から、子宮から震えている。##これまでに溜め込まれた性感が、##一気に弾けようとしていた。","type":"TXT"},{"name":"【朧】","text":"「このまま、イッたら、わ、わらひはあぁ！##じぇったいに、ザーメンアクメ貪りたくて、##牝に、バカな、メス豚になりゅんらあっ！！」","type":"TXT","id":"v_SR171_0059","src":"/img/common/voice/ogg/v_SR171_0059.d4dc906657e2212760309f9d25359a82.ogg"},{"name":"","text":"　そして、もし今、子宮に精液を出されたら、##二度と戻れない、ザーメンで子宮アクメを##キメる更に惨めなメス豚に堕ちてしまう。","type":"TXT"},{"name":"","text":"　朧はそれを恐れ、なりふり構わず、##脅しに屈すれば許してもらえると、##哀願しているのだ。","type":"TXT"},{"name":"【俺】","text":"「安心するがいい、交渉は成立している。##ククッ、長時間射精に耐えた甲斐があったぞ。##たっぷりと子宮にザーメンを詰め込んでやる」","type":"TXT"},{"name":"【朧】","text":"「なあっ、き、きしゃまあっ！##み、認めるかりゃ、も、やめるっへ##話らったろぉがぁっ」","type":"TXT","id":"v_SR171_0060","src":"/img/common/voice/ogg/v_SR171_0060.446dc6efcbb1213e48327e0d0cc358ee.ogg"},{"name":"【俺】","text":"「快楽で脳味噌が腐ったらしいな、##今、俺が貴様を好きにできる、それだけだ。##文句があるなら明日の朝に言え！」","type":"TXT"},{"name":"【俺】","text":"「その時、まだ貴様が人間でいられる保証は、##どこにもないがなっ！」","type":"TXT"},{"name":"【俺】","text":"「朧、出すぞ、少しばかり“特別”な##ザーメンだ、媚薬に灼かれた子宮で、##しっかりと受け止めろっ！！」","type":"TXT"},{"name":"","text":"　射精に向けて男の抽挿が##より暴力性を増した。","type":"TXT"},{"name":"","text":"　女の身体など、肉棒を扱くだけの穴の空いた##肉の穴、肉人形に過ぎないとばかりに、##猛烈な抽挿殴打を繰り出す。","type":"TXT"},{"name":"","text":"　男の亀頭は膣洞の奥の奥の、女の最奥である##子宮奥の壁を、子宮口のバキュームフェラを##受けながら、喉奥さながらに突き抉る。","type":"TXT"},{"name":"","text":"　あまりの荒々しさに、突き込まれる度に##朧の身体はゴムボールじみた圧縮と反発で##跳ねた。","type":"TXT"},{"name":"【朧】","text":"「おごんっ、おんっ、うおっ、おおおおっ、##おおおぉぉっ、おっ！　おおっ、おおおっ！」","effect":"ef02","type":"TXT","id":"v_SR171_0061","src":"/img/common/voice/ogg/v_SR171_0061.65df006eada78a95c25754ad8a1dc569.ogg"},{"name":"","text":"　朧の嬌声咆哮が抽挿に合わせて##身体と共に弾む。","type":"TXT"},{"name":"","text":"　人間らしい知性ある様子は失われ、##反抗も、懇願も、ありはしない。","type":"TXT"},{"name":"","text":"　その、命も魂も身体から脱け出る、##朧の一切が失われる寸前の様相が##殊更に男を昂ぶらせ、肉棒が膨らんだ。","type":"TXT"},{"name":"【俺】","text":"「くぅっ、限界かっ！##搾り取れよ、豚！##そして、アクメにっ！」","type":"TXT"},{"name":"","text":"　男が吠える。##子宮奥へ、痛烈に振り下ろされる肉杭の鉄槌。","type":"TXT"},{"name":"【俺】","text":"「沈めぇっ！！」","type":"TXT"},{"name":"【朧】","text":"「ほおおぉっ！！？」","type":"TXT","id":"v_SR171_0062","src":"/img/common/voice/ogg/v_SR171_0062.be131f392049cc82200c5c3513b80f0d.ogg"},{"name":"【朧】","text":"「んお、おおぉぉっ、おおぉおおぉぉっ……」","type":"TXT","id":"v_SR171_0063","src":"/img/common/voice/ogg/v_SR171_0063.4ac797f13ac81493935273fd8c026ea1.ogg"},{"name":"","text":"　朧の子宮が痙攣し身体がガクガク何度も##跳ね上がり、子宮内で肉の傘が開く。","type":"TXT"},{"name":"","text":"　ぐるん、と。##奇声を上げて朧の目が勢いよく裏返った。","type":"TXT"},{"name":"【朧】","text":"「くひっ、いいいぃっっっ――」","type":"TXT","id":"v_SR171_0064","src":"/img/common/voice/ogg/v_SR171_0064.6042b7652f88b320f8525b3030d58219.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR171f","src":"/img/pc/hello_script/ev/M/SR171f.e06bebc81c650a0fb79964505dcfdec3.jpg"},{"name":"【朧】","text":"「くっひゃあああぁぁあぁあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0065","src":"/img/common/voice/ogg/v_SR171_0065.50540f20c9f83533990772ca7f14cf56.ogg"},{"name":"【朧】","text":"「んおおおおおおぉおおおぉぉおおぉっ！！##おおあああーーーっ、おぉおおーーーっ！！##おおおぉーーーっ、おほおおぉーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0066","src":"/img/common/voice/ogg/v_SR171_0066.cf67dea2af00ad52894044cfa0b8ffaf.ogg"},{"name":"","text":"　アクメと精液が朧の中で同時に炸裂する。","type":"TXT"},{"name":"","text":"　肉茎が脈打ち、開ききった肉傘から、##尋常でない量の精液が放たれる。","type":"TXT"},{"name":"","text":"　朧はかつて感じたことのない射精と、##媚薬漬けの子宮を叩く精液の勢いに##雄叫びを上げ、子宮アクメを繰り返す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「おごっ、おっ、おおおぉぉおぉっ、じぬっ！##んほあっ、あああぁーーー！　出して、だし、##だじ、ず、ずぎ、ぃいいーーっ！」","effect":"ef02","type":"TXT","id":"v_SR171_0067","src":"/img/common/voice/ogg/v_SR171_0067.681c013d6519163bb5f49b50edf7345d.ogg"},{"name":"","text":"　五度、六度、七度と、脈動を##いくら繰り返そうと射精の勢いは緩まない。","type":"TXT"},{"name":"","text":"　朧の膣洞もまた、男の異常な射精に応え、##膣口から子宮へ向けて大きくうねり、##肉棒を絞り上げて更なる射精を促した。","type":"TXT"},{"name":"","text":"　粘つく濃厚な白濁液が媚薬に疼く子宮壁に##張りつき、発情の疼きを刺激しながら##滴り落ちる。","type":"TXT"},{"name":"","text":"　その刺激と、異常射精から子宮内に生じた##精液の海が波打つ感触、立ち上る牡の臭い。","type":"TXT"},{"name":"【朧】","text":"「おほおおぉぉっ、な、なんにゃのよぉっ、##ご、ごれぇっ、おぉーーっ！##止めでぇ！　も、しゃぜいどめでぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0068","src":"/img/common/voice/ogg/v_SR171_0068.07fd2663e6567a1112e2d863e83ceb95.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「んおぉっ、おっ、おごおおぉっ！！##く、ほぉっ！　こ、れえぇっ！##しゅごっ、しゅっっ、ぎひぃーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR171_0069","src":"/img/common/voice/ogg/v_SR171_0069.64c34341238243d812210b582d7866a2.ogg"},{"name":"","text":"　性処理家畜と化していく朧の、##僅かに残る理性が悲鳴を上げて##絶頂に塗りつぶされていく。","type":"TXT"},{"name":"【俺】","text":"「イカレているが腕は確かな魔界医に作らせた##特製の精力剤を飲んでいるのだ」","type":"TXT"},{"name":"【俺】","text":"「貴様の理性が子宮アクメに砕け散るまで、##射精が終わることはない、安心して、##子宮アクメを味わうがいい」","type":"TXT"},{"name":"【朧】","text":"「ぞ、ぞれ、じゃっ、ぞれ、じゃっ、##ほぉーーっ、おおーーっ、まだ、まだあっ！」","type":"TXT","id":"v_SR171_0070","src":"/img/common/voice/ogg/v_SR171_0070.e6a389c10c0581767837d0244f81da88.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR171g","src":"/img/pc/hello_script/ev/M/SR171g.0d52a8ac0228212449a18deb99d4b190.jpg"},{"name":"【朧】","text":"「ふんぐぉおおおおっ、おおぉ、んおおおっ！##ごんなっ、ありえ、な、いぃーっ！！##く、ひっ、まだまだ、ぐ、ぐっるるぅぅう！」","effect":"ef02","type":"TXT","id":"v_SR171_0071","src":"/img/common/voice/ogg/v_SR171_0071.96cd170548e1e0b53a61e1726e66330e.ogg"},{"name":"【朧】","text":"「ぶふおおぉぉっ、おんごおぉおぉぉっ！！##む、むりぃぃっ、ごれ、おぢっ、おぢ、るぅ、##どうぶづ、にっ、めずに、おぢ、るっっっ！」","type":"TXT","id":"v_SR171_0072","src":"/img/common/voice/ogg/v_SR171_0072.9389d160c9530833f9c054b38df7f217.ogg"},{"name":"","text":"　吠える朧の四肢に力が籠もる。","type":"TXT"},{"name":"","text":"　男をこれでもかと抱き寄せる様は、##この世に縋りつこうとする朧の断末魔か。","type":"TXT"},{"name":"","text":"　それとも、既に子宮と、そこから湧き上がる##法悦の快楽が存在のすべてとなったからか。","type":"TXT"},{"name":"【朧】","text":"「おっぐ、おっ、おぅ、おっ、おぉんっ、##おんっ、おおおぉおおっ、おおおっ！！##お、お、おおぉっ、も、ゆる、じでぇ……！」","type":"TXT","id":"v_SR171_0073","src":"/img/common/voice/ogg/v_SR171_0073.2b045fd3043edd4955408cfa12e3c0bc.ogg"},{"name":"【俺】","text":"「ククッ、そう言いながら、これでもかと##腰を押し付けてくるなど、乙女のように##しおらしいではないか」","type":"TXT"},{"name":"【朧】","text":"「ぐぬっ、ふぅーーっ、んんんーーっ、##ふ、ふ、ふじゃ、けりゅ、ぬぅあっ、ああっ、##あひっ、ひっ、ひはっ、はああぁぁっ！！」","type":"TXT","id":"v_SR171_0074","src":"/img/common/voice/ogg/v_SR171_0074.693e23357101b595ab437373405ee5ae.ogg"},{"name":"【俺】","text":"「いくら強がろうと、今の貴様は、クハハ、##どうみても新婚初夜から夫のザーメンで##よがり狂うメス豚妻、家畜だぞ」","type":"TXT"},{"name":"【朧】","text":"「んぐっ、ふっ、ふぅっ、ふんぐぅっ、##う、うる、うるしゃ、いぃっ、##ひっ、ひぃぃ、んん……！」","type":"TXT","id":"v_SR171_0075","src":"/img/common/voice/ogg/v_SR171_0075.fa0436222fa4ec02ab9024aa0dc1e610.ogg"},{"name":"","text":"　男の強烈な射精がようやく勢いを緩め、##朧の中で炸裂していた連続アクメも、##次第に緩やかなものに変化していく。","type":"TXT"},{"name":"","text":"　それと同時に、これまでとは全く違った、##甘くまろやかな、まどろみに似た##悦びが広がっていく。","type":"TXT"},{"name":"【朧】","text":"「うふっ、うぅぅぅっ、うっ、うん、あっ、##なん、ら、こ、この、感じぃ……！##へ、変ら、ろぉっ……！」","type":"TXT","id":"v_SR171_0076","src":"/img/common/voice/ogg/v_SR171_0076.af592830d5f056f8ec8e481fd80bdb31.ogg"},{"name":"","text":"　激しく痙攣していた朧の身体が##徐々に落ち着き、次第に、打ち震えるように##ぶるぶるっと震えた。","type":"TXT"},{"name":"","text":"　心身を打ちのめす壮絶な絶頂の果て、##幾重にも重なった絶頂の余韻が、##麻薬めいた多幸感をもたらし始めていた。","type":"TXT"},{"name":"【朧】","text":"「あああぁぁっ、はああぁぁぁーーっ！##んっ、んんぅぅんっ……！！##ああぁ、へえぇぇぇ……」","type":"TXT","id":"v_SR171_0077","src":"/img/common/voice/ogg/v_SR171_0077.139a9a102dc81168a1ea825f125ee441.ogg"},{"name":"【俺】","text":"「随分と幸せそうな声だが、いいのか？##さっきまでより、美味そうにザーメンを##飲み干しているぞ」","type":"TXT"},{"name":"【朧】","text":"「ら、らってぇ、こ、こんらろ、むりらぁ、##ああぁあぁぁ……あ、あぁ、こん、らっ、##あっ、ああっ、あ、あぁぁ、らめ、くるぅ」","type":"TXT","id":"v_SR171_0078","src":"/img/common/voice/ogg/v_SR171_0078.6e2d15a66760b7de1516337aca4435f4.ogg"},{"name":"","text":"　朧の身体が、嬉しげにぶるるっと震える。","type":"TXT"},{"name":"【朧】","text":"「んんんっ！」","type":"TXT","id":"v_SR171_0079","src":"/img/common/voice/ogg/v_SR171_0079.2d5e152ed299ae1de44a6b6bf931c4a2.ogg"},{"effect":"ef00","type":"EV","id":"SR171h","src":"/img/pc/hello_script/ev/M/SR171h.556faf62e148dd70d694f8c40b3431e5.jpg"},{"name":"【朧】","text":"「ほわああぁぁああぁぁあぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR171_0080","src":"/img/common/voice/ogg/v_SR171_0080.9a2019c80795ca2ddece0135465ff20c.ogg"},{"name":"","text":"　幸せそうな長い吐息と共に、朧の股間から##潮とは違う、濃いアンモニア臭を漂わせる##熱水が垂れ流された。","type":"TXT"},{"name":"【朧】","text":"「あああぁあぁあぁ、あああぁああぁぁ～、##ふああぁ～～、お、おじっごほぉ～……」","type":"TXT","id":"v_SR171_0081","src":"/img/common/voice/ogg/v_SR171_0081.eafc49db324cdac5066dee5e384fe2d0.ogg"},{"name":"【朧】","text":"「おっ、おおおぉぉ～……おんおぉぉ～、##おぉぉ、おはあぁおぉぁ、ご、れぇ、##おおぉっ、じあわ、ぜへぇ～……」","type":"TXT","id":"v_SR171_0082","src":"/img/common/voice/ogg/v_SR171_0082.ec5321b20ac6e2d9b067507e21c4b961.ogg"},{"name":"","text":"　多幸感に包まれすっかり蕩けた間抜けな面で##朧は小便を垂れ流し続けた。","type":"TXT"},{"name":"","text":"　すべての誇り、知性、生き様が、##真っ黄色の恥知らずな液体と共に##垂れ流されていく。","type":"TXT"},{"name":"","text":"　けれど、決定的な喪失感さえ、多幸感を##深める幸福の導に過ぎなくなっていた。","type":"TXT"},{"name":"","text":"　失うその端から、子宮に詰まった精液の熱と##眼前で嗜虐的な笑みを浮かべる男が、##牝へと変化する朧を満たしてしまうからだ。","type":"TXT"},{"name":"【俺】","text":"「マンコと子宮の次は、嬉ション尿道で##アクメとは、そんなに子宮への直出しは、##子宮アクメは、嬉しかったのか？」","type":"TXT"},{"name":"【朧】","text":"「ふぅぅぅっ、うぅぅっ、ら、ってぇ、##し、しから、な、ならろぉがぁ～」","type":"TXT","id":"v_SR171_0083","src":"/img/common/voice/ogg/v_SR171_0083.76d51e5c58604b51e6c6f32e42c87ea6.ogg"},{"name":"【朧】","text":"「あんらり、し、子宮を、攻められれぇ、##躾しゃれておと、おおんっ、しゃれたらぁ」","type":"TXT","id":"v_SR171_0084","src":"/img/common/voice/ogg/v_SR171_0084.e361434e4b8b3c9d402ebdfbb6e6f0a3.ogg"},{"name":"【朧】","text":"「女、にゃら、られらって、ほおぉ、ぉぉ、##中らし、れぇ、んふっ、胸が、高鳴っれ、##嬉ション、はぁ、しから、ないん、らぁ……」","type":"TXT","id":"v_SR171_0085","src":"/img/common/voice/ogg/v_SR171_0085.05cfde440c86020c02e2bc3d5d766d27.ogg"},{"name":"【朧】","text":"「んんっ、んっ、んふ、ふはあぁ、あぁあ～、##れるぅ～～、おぉぉ、ろんろんれるぅ～～」","type":"TXT","id":"v_SR171_0086","src":"/img/common/voice/ogg/v_SR171_0086.369cc05b6f3f7bf50220e9540f9c21c1.ogg"},{"name":"【朧】","text":"「くひゃっ、はっ、んひっ、ひっ、くひひっ、##んひっ、くひっ、ひっ、あ、あひぃぃ……」","type":"TXT","id":"v_SR171_0087","src":"/img/common/voice/ogg/v_SR171_0087.f549bb472aeaebd6d55416e9ee2cdd90.ogg"},{"name":"","text":"　知性の欠片もない顔で、知性の欠片もない##笑い声で、朧が絶頂の余韻である##小便を垂れ切った。","type":"TXT"},{"name":"","text":"　後には、気を違えたかに思える##朧の笑い声だけが静かに落ちる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR171i","src":"/img/pc/hello_script/ev/M/SR171i.7b9c05b6ccb52fe3c270d266ba19ccdd.jpg"},{"name":"【朧】","text":"「いひっ……ひっ……ひっく……はひゃっ、##あ……あぁ……あぐ……う、ぶふぅ……」","type":"TXT","id":"v_SR171_0088","src":"/img/common/voice/ogg/v_SR171_0088.46944cfa01056f7271cf6e9fe7cea004.ogg"},{"name":"","text":"　すっかり堕落した牝の顔。","type":"TXT"},{"name":"","text":"　これがあの、仮面の対魔忍、井河アサギにも##匹敵する甲河朧と同一人物だとは、##誰も信じられないだろう。","type":"TXT"},{"name":"","text":"　朧をここまで堕とした、この男以外は。","type":"TXT"},{"name":"【俺】","text":"「ククク、戦いばかりで男日照りが##続いていたか？」","type":"TXT"},{"name":"【俺】","text":"「年増女、特に貴様らのような戦いばかりの##年増は子宮アクメで容易く堕ちるようになる、##気をつけるんだな。最も、遅すぎるだろうが」","type":"TXT"},{"name":"【朧】","text":"「んふっ……ふひ、くひひ……ひ……」","type":"TXT","id":"v_SR171_0089","src":"/img/common/voice/ogg/v_SR171_0089.dfc71fe6aba0262db724144eeba96d8b.ogg"},{"name":"【俺】","text":"「おい、礼はどうした。子宮アクメしか##頭にない家畜が嬉ションするほどイカされたら##取るべき態度があるだろう、イキ殺すぞ」","type":"TXT"},{"name":"【朧】","text":"「あひっ、ひっ、あ、ありが、りょぉ、ご、##ごじゃいまひゅ、うふっ、ぶぷっ、ぷひっ……##んひゃっ！　あ、あへへ、あふぇあへぇ……」","type":"TXT","id":"v_SR171_0090","src":"/img/common/voice/ogg/v_SR171_0090.c4c2b507d9ed9e777dec0fcd2e88fe34.ogg"},{"name":"","text":"　男は肉棒を抜くと、未だ子宮アクメの##海に漂い多幸感に酩酊する朧を見下ろした。","type":"TXT"},{"name":"","text":"　肉棒は、薬のせいなのかそれとも、##無様な朧を見下ろすことで一層滾ったのか、##猛々しく屹立している。","type":"TXT"},{"name":"","text":"　その眼にどろどろと滾る獣欲。","type":"TXT"},{"name":"","text":"　残忍さに口元を歪め、男はグロッキー状態の##朧に向かって手を伸ばした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c286",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc169a","src":"/img/pc/hello_script/bg/M/srnc169a.15743b5ed91315c92fca41aef89f0d69.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc105d","src":"/img/pc/hello_script/bg/M/srnc105d.889fd416b767b5925c4c86e5c0af5d74.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR172a","src":"/img/pc/hello_script/ev/M/SR172a.83bf4e22fe15e4c14dabb023780545c6.jpg"},{"name":"【朧】","text":"「あぐっ、くぅうっ、ひっ、##はぐっ、し、尻の穴にちんぽぉ##はいってくるぅうううぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0000","src":"/img/common/voice/ogg/v_SR172_0000.b1d22c8bda917eba5ad16e6203df6aa9.ogg"},{"name":"","text":"　尻穴挿入の快感に朧が嬌声を上げる。","type":"TXT"},{"name":"","text":"　犯し始めてから既に二時間以上が経ち、##その声はかすれた物になっていた。","type":"TXT"},{"name":"","text":"　俺の射精も既に十三発を数え、##太腿にはそれだけの正の字が刻まれている。","type":"TXT"},{"name":"【朧】","text":"「んぐぅうぅっ！　あぎっ！##チンポでかすぎるぅうっ♪##くぉっ、んふぉおおおおぉっ♪」","type":"TXT","id":"v_SR172_0001","src":"/img/common/voice/ogg/v_SR172_0001.d389f1f88e87961a36c6be68c4e3fe38.ogg"},{"name":"【俺】","text":"「まだまだ俺は満足していないぞ！##ケツマンコが使い物になるまで調教##してやるからしっかり締め付けろ！」","type":"TXT"},{"name":"","text":"　腰に力を入れて、##尻穴にペニスをねじ込んでいく。","type":"TXT"},{"name":"","text":"　桐生美琴の開発した精力剤を打った##俺のペニスはガチガチに屹立し、##強い抵抗を生んでいる。","type":"TXT"},{"name":"","text":"　まだ硬い肛門をこじ開ける感触に##強烈な嗜虐心がわき上がる。","type":"TXT"},{"name":"【朧】","text":"「ぐぉっ、んぶぅううぅっ！？##か、顔踏まれてぇっ♪##つ、潰れてるぅううぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0002","src":"/img/common/voice/ogg/v_SR172_0002.535884f0913213ff2b29dd2c6bef773f.ogg"},{"name":"","text":"　凶暴に滾る心に従った俺は##朧の顔を踏みつけ、それを踏ん張りに##さらに腸奥へと突き入る。","type":"TXT"},{"name":"","text":"　人として屈辱を感じるだろう行為だが##朧の声はより甘く蕩けた。","type":"TXT"},{"name":"【俺】","text":"「ククク！　顔を踏みにじると##ケツマンコがさらによく締る！##こんな事でも感じているんだな！」","type":"TXT"},{"name":"【朧】","text":"「んぉおっ、んぎっ、ぐぶぶぅっ♪##なんでこんなに感じりゅのか、##分かりゃないけど、気もちぃいいぃっ♪」","type":"TXT","id":"v_SR172_0003","src":"/img/common/voice/ogg/v_SR172_0003.5e4369fba2f89d750f4ea2f6162dad05.ogg"},{"name":"","text":"　歪んだ顔で喘ぐ朧の身体は、##大量の媚薬に侵されている。","type":"TXT"},{"name":"","text":"　媚薬は既に全身にまわり、##朧の肉体をガンギマリの快感が襲う。","type":"TXT"},{"name":"【朧】","text":"「ふぉおぉっ、んぶっ、ひぃっ♪##なんでぇっ、なんで顔ふみ##きもちいいのぉ♪　んぶっ、ぶふぅっ」","type":"TXT","id":"v_SR172_0004","src":"/img/common/voice/ogg/v_SR172_0004.005512e154246fc0822f95c80fc1d867.ogg"},{"name":"【俺】","text":"「これか、これで感じるのか！##実に情けない姿だ！##まさにメス豚だな！　この豚！」","type":"TXT"},{"name":"【朧】","text":"「わ、私はメス豚ぁっ♪　あぐっ、##んぐぅうううぅっ！##ざ、ザーメンあふれ出してるぅっ！」","type":"TXT","id":"v_SR172_0005","src":"/img/common/voice/ogg/v_SR172_0005.99ab1d788a6f07c8cbd6ed7ca4b966a3.ogg"},{"name":"","text":"　嘲る言葉を##悦ぶかのように朧の声が蕩けた。","type":"TXT"},{"name":"","text":"　快感にキュッキュッと肛門が締まり##それに合わせる様に##朧の前穴から精液が飛び散る。","type":"TXT"},{"name":"","text":"　ビチャビチャと地面に落ちる精液は##これまでの物と合わさり##白濁の水たまりの面積を広げていく。","type":"TXT"},{"name":"【朧】","text":"「ふぐっ、んぉぉおおっ♪##ザーメン止まらないぃっ、##あ、どんどん出ちゃうぅっ」","effect":"ef02","type":"TXT","id":"v_SR172_0006","src":"/img/common/voice/ogg/v_SR172_0006.6987c2e8a593ed44161d997dfd5fe162.ogg"},{"name":"【朧】","text":"「こ、こんなにザーメン出しておいて、##ふぐっ、まだビンビン、チンポ##硬いなんてぇっ、はふぁっ、んんっ！」","type":"TXT","id":"v_SR172_0007","src":"/img/common/voice/ogg/v_SR172_0007.f3d702f1ba5bcac9d4f3eaa6890edf66.ogg"},{"name":"【俺】","text":"「貴様のケツマンコが激しく##食いついてくるからな！##そら、一番奥までねじ込んでやる！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR172b","src":"/img/pc/hello_script/ev/M/SR172b.4ec8dcdd31dec1ab0b4dac501c24bedf.jpg"},{"name":"【朧】","text":"「ふっ、くぉおおおおおおおおぉっっ☆##んぐっ、はふっ、くぅうううぅっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0008","src":"/img/common/voice/ogg/v_SR172_0008.908f5ff89ee3752ceb7a7b6483907300.ogg"},{"name":"","text":"　ペニスを根元まで勢いよくねじ込んだ瞬間##朧の口からは裏返った嬌声が上がる。","type":"TXT"},{"name":"【朧】","text":"「くぉっ、ほぉっ、はぅっ、##亀頭がガチガチに硬くってぇ、んぁあっ♪##尻穴の奥に突き刺さってるぅ♪」","type":"TXT","id":"v_SR172_0009","src":"/img/common/voice/ogg/v_SR172_0009.2515c7b951fe299a0cb8ffbab5204ff0.ogg"},{"name":"【俺】","text":"「なんともだらしない声だ、##それに尻の奥がウネウネとうねって##チンポに絡みついている」","type":"TXT"},{"name":"【朧】","text":"「そ、そんなこと言ったって、あ、んぉ♪##ケツ穴の一番おくぅっ、子宮に##裏かりゃチンポあたってりゅからぁ！」","type":"TXT","id":"v_SR172_0010","src":"/img/common/voice/ogg/v_SR172_0010.b59dad00cdc193f900b04eff0e00eb9a.ogg"},{"name":"【俺】","text":"「ククク、雌豚が浅ましいぞ！##ケツマンコの調教だと言っただろ！」","type":"TXT"},{"name":"","text":"　さらにグッと体重をかける。","type":"TXT"},{"name":"【朧】","text":"「おぐぉっ、ふぉおっ、んぉおおおぉっ♪##ひゅごぉっ、顔もケツあにゃも、##ちゅぶれてるぅううぅっ♪」","type":"TXT","id":"v_SR172_0011","src":"/img/common/voice/ogg/v_SR172_0011.7b9089c7a5f8320ca534e055890ce8f4.ogg"},{"name":"","text":"　朧の口から漏れる嬌声が、##さらに高く大きくなった。","type":"TXT"},{"name":"","text":"　ギチギチと肛門が広がり、##顔が歪む程踏みつけられているのに、","type":"TXT"},{"name":"","text":"　人としての尊厳など##かけらも感じられない姿に##嗜虐の快感がゾクゾクとわき上がる。","type":"TXT"},{"name":"【俺】","text":"「おいおい、こんなにあっさりと感じては##ケツマンコ調教が##できているか分からないな」","type":"TXT"},{"name":"【朧】","text":"「んぶぶぉっ♪　おぐっ、ふぉっ♪##で、できてますぅっ、こんな感じるの##ケツマンコ調教できてるからですぅっ」","type":"TXT","id":"v_SR172_0012","src":"/img/common/voice/ogg/v_SR172_0012.9ab0856a105c6d08668e008c99bcd2bb.ogg"},{"name":"","text":"　ズボズボと尻穴をめくり返しながら、##顔を踏みつける足に力をこめるが##朧の嬌声は止まらない。","type":"TXT"},{"name":"【朧】","text":"「ふぁっ、おぐぉっ、ほんとにマンコぉっ♪##ケツ穴ほんとに、くぉっ、##ま、マンコになってますぅううぅっ♪」","type":"TXT","id":"v_SR172_0013","src":"/img/common/voice/ogg/v_SR172_0013.4c117839d444c182ce2bde363ffe0504.ogg"},{"name":"【俺】","text":"「ククク、このガンギマリの雌豚が！##顔を踏んでも感じる豚の言うことなど##信じられると思うか？」","type":"TXT"},{"name":"【朧】","text":"「ぐぶっ、んぐぶっ、んふぅううぅっ♪##ひょんなっ、んぐっ、ほんとですぅっ♪」","type":"TXT","id":"v_SR172_0014","src":"/img/common/voice/ogg/v_SR172_0014.b9aaea45ee168ccd819b6c203071e591.ogg"},{"name":"","text":"　顔を踏みにじられながら、##尻穴がケツマンコになったと訴える。","type":"TXT"},{"name":"","text":"　あまりにも情けない姿に、##俺の興奮はさらに強く煽られた。","type":"TXT"},{"name":"【俺】","text":"「なら、雌豚らしく啼いてみせろ！##顔を踏まれて尻穴にチンポ突っ込まれて##嬉しいと啼け、雌豚！」","type":"TXT"},{"name":"【朧】","text":"「あああ、そんな……ぶ、ぶひぃっ♪##ぶ、ぶひっ、ぶぅ、ぶひぃいぃっ♪」","type":"TXT","id":"v_SR172_0015","src":"/img/common/voice/ogg/v_SR172_0015.7da14b359c760a976ae6427396981ad9.ogg"},{"name":"【俺】","text":"「ハハハ！　本当に啼くとはな！##もう完璧に人以下の存在だなこの雌豚！」","type":"TXT"},{"name":"【朧】","text":"「そ、そうぶひぃっ、ぶぅっ、##私は、雌豚でぶぅっ、ぶ、ぶぶぅっ♪」","type":"TXT","id":"v_SR172_0016","src":"/img/common/voice/ogg/v_SR172_0016.846f709c9c993b1b82f38d8e041c7eb7.ogg"},{"name":"","text":"　抵抗するそぶりすら見せず##豚の真似をする朧にまた背筋に快感が走る。","type":"TXT"},{"name":"","text":"　だが、それと同時に物足りない。","type":"TXT"},{"name":"","text":"　だから――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR172c","src":"/img/pc/hello_script/ev/M/SR172c.4effeccf9470e26ce57efd0058c652b0.jpg"},{"name":"【朧】","text":"「んぶっ！？　んふぉおおおぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR172_0017","src":"/img/common/voice/ogg/v_SR172_0017.256064ef6b2f8bd11259198015fe9d50.ogg"},{"name":"","text":"　根元まで突き込まれていた肉棒が##一気に抜け出た感触に##朧は間抜けな声を上げた。","type":"TXT"},{"name":"","text":"　チンポの抜けた尻穴はぽっかりと開き、##ピクピクと震えている。","type":"TXT"},{"name":"【朧】","text":"「な、なんで、チンポ抜いて……？##んぅっ、くぅ、はふ、ふぅ、ふぅっ」","type":"TXT","id":"v_SR172_0018","src":"/img/common/voice/ogg/v_SR172_0018.4f3d0e6d8a5c0ab72e7de900930173e0.ogg"},{"name":"","text":"　荒い息を上げながら##朧がこちらに視線を向ける。","type":"TXT"},{"name":"","text":"　朧の視線の先、俺のギンギンに##反りかえった肉棒が震えている。","type":"TXT"},{"name":"【朧】","text":"「ああ、チンポあんなに勃起しまくりで、##ケツマンコ汁まみれなのに、##な、なんで、抜いちゃったのぉっ？」","type":"TXT","id":"v_SR172_0019","src":"/img/common/voice/ogg/v_SR172_0019.299aa9ed9da3d38a24ca334c2dbb0b50.ogg"},{"name":"","text":"　もどかしげに腰をくねらせる朧の顔は、##肛門快楽の渇望がありありと表れている。","type":"TXT"},{"name":"","text":"　その表情で##完全に尻穴が性器になった事を確信する。","type":"TXT"},{"name":"","text":"　だが、望むとおりの快感を##与えるつもりは一切ない。","type":"TXT"},{"name":"【俺】","text":"「ふん、俺はお前を調教しているんだ##決して喜ばせるためじゃない」","type":"TXT"},{"name":"【朧】","text":"「あぁっ、そ、そんなぁ……！##け、ケツマンコがもどかしくて、##ふぅ、ふぅぅっ、んんんっ！」","type":"TXT","id":"v_SR172_0020","src":"/img/common/voice/ogg/v_SR172_0020.67ea4f144048b3fa9efdbc38f77b4cfd.ogg"},{"name":"","text":"　朧の言葉通り、開ききった肛門は##チンポを求めるかのように収縮している。","type":"TXT"},{"name":"【朧】","text":"「ふぅ、んん、はぁはぁ……##あぁ、尻穴ブビブビ音立ててっ##んぅ、空気入って来るぅっ……！」","type":"TXT","id":"v_SR172_0021","src":"/img/common/voice/ogg/v_SR172_0021.33c928a3d2887957b2c70267e35b0f45.ogg"},{"name":"","text":"　直腸内に空気が流れ込む感触にすら##快感を感じるのか朧の腰がビクビク跳ねた。","type":"TXT"},{"name":"【俺】","text":"「ククク、ケツ穴がひくついているが……##ケツマンコ調教が上手くいっているか##外見ではよく分からんな」","type":"TXT"},{"name":"【朧】","text":"「う、上手くいってるっ、ふぁっ、ふぅっ、##け、ケツマンコ調教##上手くいってますからっ！　んぁあっ」","type":"TXT","id":"v_SR172_0022","src":"/img/common/voice/ogg/v_SR172_0022.5981ab1cef232d6702290820d0ee33ed.ogg"},{"name":"","text":"　焦らすような俺の言動に##朧は尻を振り立てて叫んだ。","type":"TXT"},{"name":"","text":"　その度に腸汁と愛液が飛び散り、##膣からはボタボタとザーメンが垂れる。","type":"TXT"},{"name":"【俺】","text":"（これは思った以上にキているようだな……##だからこそ、ここでしっかりと##自分が何者であるか思い知らせるべきだ）","type":"TXT"},{"name":"","text":"　そう決めた俺は、##朧の顔をさらに強く踏みつけた。","type":"TXT"},{"name":"【朧】","text":"「んぶぉおおおぉっ♪##あぐっ、ふぉっ、んぉおおおぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0023","src":"/img/common/voice/ogg/v_SR172_0023.db4fe4bb1dd864baca1af93b3d93b3bd.ogg"},{"name":"","text":"　それだけで再びケツ穴が##ブビッと音を立て、腸汁を吐き出す。","type":"TXT"},{"name":"【俺】","text":"「そんなにケツマンコに俺のチンポが##欲しいか！？　うんっ！？##どうなんだこの雌豚！」","type":"TXT"},{"name":"【朧】","text":"「おぉっ、んぐっ、ほ、ほひぃですっ##んぶっ、ふぶっ、##ケツマンコにチンポほひぃいいぃっ♪」","type":"TXT","id":"v_SR172_0024","src":"/img/common/voice/ogg/v_SR172_0024.28691877436a8dcc753457942fe53c54.ogg"},{"name":"【俺】","text":"「なら、俺のチンポをねだれ！##当然下等な雌豚らしくだ！」","type":"TXT"},{"name":"【朧】","text":"「わ、分かりまひだっ！　んぶっ、ふぶっ、##ぶ、ぶひっ、ち、ちんぽをケツマンコに##入れて下さい、ぶひぃっ♪」","type":"TXT","id":"v_SR172_0025","src":"/img/common/voice/ogg/v_SR172_0025.c866406e8b9fc39931caf63cc39d2c42.ogg"},{"name":"【朧】","text":"「そのガチガチに勃起したチンポで、##ぶぅ、私のケツマンコ、##ズボズボ犯して下さいぶひぃいぃっ♪」","type":"TXT","id":"v_SR172_0026","src":"/img/common/voice/ogg/v_SR172_0026.3c36aa463b160b171a07a4b05167d9d5.ogg"},{"name":"","text":"　プライドを踏みにじる様な命令だが、##朧はすぐさま応じ肉棒をねだった。","type":"TXT"},{"name":"","text":"　豚の真似をしながら俺へとこびへつらう##顔は、踏みつけられてなお分かる##強者におもねる卑屈な笑顔だ。","type":"TXT"},{"name":"","text":"　その瞬間、##俺の中の嗜虐心が激しく燃え上がる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR172d","src":"/img/pc/hello_script/ev/M/SR172d.6c714792605cee978163e01b2649a7d1.jpg"},{"name":"【朧】","text":"「んぎっ、んふぉおおおおおおおおお##おおおおおおおおおおおおおぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0027","src":"/img/common/voice/ogg/v_SR172_0027.e8a1c1cb32d2e5d68e587934710984d1.ogg"},{"name":"","text":"　一気に根元までチンポをねじ込まれて、##朧が獣のような声を上げた。","type":"TXT"},{"name":"","text":"　チンポに先程とは比べものにならない##強烈な締め付けが襲いかかる。","type":"TXT"},{"name":"【朧】","text":"「ちんぽぉおっ！　ちんぽ、一気に奥まれ##きひゃぁああああああぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0028","src":"/img/common/voice/ogg/v_SR172_0028.6d9f644a8ef442f4190bb43a9f15b85e.ogg"},{"name":"","text":"　待ち望んだアナル快楽に##朧の身体が何度も跳ねるように痙攣した。","type":"TXT"},{"name":"","text":"　だが、まだだ！","type":"TXT"},{"name":"","text":"　俺は残っていた媚薬を全て掴み取る。","type":"TXT"},{"name":"【俺】","text":"「ククク、もっと良くしてやるぞ朧！」","type":"TXT"},{"name":"【朧】","text":"「んぐぅっ、ひょんなっ！？##び、媚薬はもうこれ以上無理っ――」","type":"TXT","id":"v_SR172_0029","src":"/img/common/voice/ogg/v_SR172_0029.47f9d648483858e6830e27fe3573a632.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「んびぃいいいぃっ！？##いぎっ、ぎぃいいいいいいぃっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR172_0030","src":"/img/common/voice/ogg/v_SR172_0030.e0c86b377b9b312a5c38839ff8e60bf3.ogg"},{"name":"【俺】","text":"「うぉおおぉっ！？」","type":"TXT"},{"name":"","text":"　尻たぶへと媚薬を打ち込んだ瞬間、##俺の身体を跳ね飛ばす勢いで##大きく朧の身体が跳ねた。","type":"TXT"},{"name":"【朧】","text":"「ふぶぉっ、おほっ、んぉおおぉっ！？##ひぃっ、いひひっ、ひぃいいいいぃっ♪」","type":"TXT","id":"v_SR172_0031","src":"/img/common/voice/ogg/v_SR172_0031.edfe1bee219c4fa2c3544043ff56676f.ogg"},{"name":"","text":"　ガクガクと身体を震わせる朧の眼は##焦点が合わず、股間からは##失禁したように愛液が噴き出す。","type":"TXT"},{"name":"","text":"　明らかにオーバードーズの症状だ。","type":"TXT"},{"name":"","text":"　だが、俺はそんな事は構わず、##朧の身体を押さえ込むように##激しい抽送をたたき込む。","type":"TXT"},{"name":"【朧】","text":"「ひぁっ！？　んぎっ、ひんぽぉっ！？##おぼっ、んぐぉっ、ふぉおっ、##ふぶっ、んぐぅううぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0032","src":"/img/common/voice/ogg/v_SR172_0032.3ae992fb3416909b0e022e932f38a9d0.ogg"},{"name":"【俺】","text":"「くっ、バカみたいに締め付けてくるな！##ケツマンコに食いちぎられそうだ！」","type":"TXT"},{"name":"【朧】","text":"「おぐぉっ、んんぅっ、おほぉおおぉっ！##けちゅまんこぉっ♪##チンポぉっ、ちんぽぉおおおぉっ♪」","type":"TXT","id":"v_SR172_0033","src":"/img/common/voice/ogg/v_SR172_0033.33421348abfa62a4da596d66758d333d.ogg"},{"name":"","text":"　大きくストロークする度に、##リミッターが外れたような力で##括約筋がカリに食らいついた。","type":"TXT"},{"name":"","text":"　肛門がめくれかえる度に##グパッ、グパッと大きな音がなる。","type":"TXT"},{"name":"【朧】","text":"「ほぉおおおぉっ♪　あびっ、##ケツマンコ裏返りゅぅううぅっ！##中身全部だひてぇええええぇっ！！」","type":"TXT","id":"v_SR172_0034","src":"/img/common/voice/ogg/v_SR172_0034.16a4dcb0b36a6ba56833e8819fb6c77a.ogg"},{"name":"","text":"　完全にガンギマリアクメに浸りながら、##なお朧は俺へと抽送を求めてきた。","type":"TXT"},{"name":"","text":"　常人なら死亡している量の媚薬を##投与されてなお、##快楽を求める意識は残っているのか。","type":"TXT"},{"name":"","text":"　その底知れない雌豚ぶりに、##俺の中で強烈な欲望が膨れあがる。","type":"TXT"},{"name":"【俺】","text":"「この雌豚が！　まだ足りないのなら、##俺も本気で行くぞ！」","type":"TXT"},{"name":"","text":"　直後、カッと頭が燃えるように感じ、##肉棒がビキビキとさらに張り詰める。","type":"TXT"},{"name":"【朧】","text":"「あぎっぃいぃっ！？##ち、チンポふといぃいいぃっ♪##おぼっ、おごぉっ、んぉおおおぉっ！」","type":"TXT","id":"v_SR172_0035","src":"/img/common/voice/ogg/v_SR172_0035.5da27d1333cfdfe1b9601d56e1893f36.ogg"},{"name":"【俺】","text":"「だまれ雌豚！　喜ぶ前にもっと##ケツマンコを締め付けて奉仕しろ！」","type":"TXT"},{"name":"【朧】","text":"「おひぉおおおぉっ！！　んぶぉっ、##こ、こうでひゅかっ、##んぉっ、おぉおおぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0036","src":"/img/common/voice/ogg/v_SR172_0036.d679fbf6fbd828e4b8385449cee1676a.ogg"},{"name":"","text":"　朧は形だけは息んでみせるが、##肛門はそれとは全く関係なく収縮する。","type":"TXT"},{"name":"","text":"　痛みすら感じかねない締め付けだが、##鉄の様に硬くなった##俺の肉棒は強引に掘り進む。","type":"TXT"},{"name":"","text":"　むしろ、壊れた蛇口の様に##あふれだす腸汁により##抽送の動きはどんどん速くなる。","type":"TXT"},{"name":"【俺】","text":"「突く程にケツマンコ汁が出てくるぞ！##どうやら完全に##ケツ穴がマンコになった様だな！」","type":"TXT"},{"name":"【朧】","text":"「はひっ、はひぃいいいぃっ♪##ケツマンコォッ！　わたひのけちゅ穴##まんこになりまひたぁあああぁっ！！」","type":"TXT","id":"v_SR172_0037","src":"/img/common/voice/ogg/v_SR172_0037.1b5c7449b54ad48a22eb07b64d418def.ogg"},{"name":"","text":"　本来排泄の為にある器官が##快楽をむさぼるだけの器官へと変化した。","type":"TXT"},{"name":"","text":"　そんなおぞましい状況を、##嬉々として受け入れ##本当の性器ですらしない激しさで交尾する。","type":"TXT"},{"name":"【朧】","text":"「んぼっ、ふぉっ、ほふぉおっ♪##こんにゃデカチンポずぼずぼぉっ##ケツマンコ壊れりゅぅうぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR172_0038","src":"/img/common/voice/ogg/v_SR172_0038.2c101a95a770fe9671a265d68c65338a.ogg"},{"name":"【俺】","text":"「雌豚のケツマンコがチンポで壊れるか！##現に、今も貪欲に呑みこんで##何回イってるんだこの雌豚！」","type":"TXT"},{"name":"【朧】","text":"「ほぐぉっ、は、はひぃいいぃっ♪##けちゅまんこ、もうイキまくりひぃっ！##デカチンポでいきまくってりゅぅっ♪」","type":"TXT","id":"v_SR172_0039","src":"/img/common/voice/ogg/v_SR172_0039.0456a84467e265bd5a20642b7babef43.ogg"},{"name":"","text":"　もはや何度となく##アクメをむさぼっている朧の##括約筋がギチギチと締め付けを強くする。","type":"TXT"},{"name":"","text":"　今までのアクメよりもさらに深い##本気アクメの予兆だ。","type":"TXT"},{"name":"","text":"　恐怖感すら感じる締め付けに、##俺の射精感も一気に高まっていく。","type":"TXT"},{"name":"【朧】","text":"「くぉおおおぉっ！？　ち、ちんぽぉっ##ま、まりゃ大きくなっへぇっ♪##こ、これぇっ、これぇええっ！！」","effect":"ef02","type":"TXT","id":"v_SR172_0040","src":"/img/common/voice/ogg/v_SR172_0040.5407ffc6e7c12673c3016445ecee1eb9.ogg"},{"name":"","text":"　尻穴から伝わる感触から、##射精を悟ったらしい朧が蕩けた声を裏返す。","type":"TXT"},{"name":"","text":"　その声には隠しようのない##期待が滲み出ている。","type":"TXT"},{"name":"【俺】","text":"「ククク！　ケツマンコに##俺のザーメンが欲しいか雌豚め！」","type":"TXT"},{"name":"【朧】","text":"「おっぐぅうううぅんっ♪##チンポ奥まれぇっ、んぐっ、ふぅうぅっ！##ほ、ほひいぃいいいぃっ！！」","type":"TXT","id":"v_SR172_0041","src":"/img/common/voice/ogg/v_SR172_0041.cf01edc5eeefe1c3c3d6a40d0c574620.ogg"},{"name":"","text":"　一番奥までチンポを突き立てたとたん、##歓喜の媚び声が上がる。","type":"TXT"},{"name":"","text":"　俺はビクビクと暴れる肉棒に##力をこめながらグリグリと##直腸から子宮を突きこねる。","type":"TXT"},{"name":"【朧】","text":"「し、しきゅうが裏から突かれてぇっ！##ぐうっ、はふっ、だ、だひれぇっ##一番奥れざーめんだひてぇええぇっ！」","type":"TXT","id":"v_SR172_0042","src":"/img/common/voice/ogg/v_SR172_0042.c093be4550d9cb75c14a621067197967.ogg"},{"name":"","text":"　朧の言葉に合せたかのように、##肛門が肉棒を締め付け、奥へと引き込む。","type":"TXT"},{"name":"","text":"　精液を飲み込むためのその動きに、##体重をかけ最奥へと亀頭を押し付ける。","type":"TXT"},{"name":"【俺】","text":"「おおおぉっ！　出すぞっ！##一番奥でザーメン感じながら##媚薬でガンギマリ本アクメ決めろ！」","type":"TXT"},{"name":"【朧】","text":"「んぐぁっ、い、イキまひゅぅっ！##ケツマンコかりゃしきゅう##ザーメンれたたかれへイクぅううっ！」","type":"TXT","id":"v_SR172_0043","src":"/img/common/voice/ogg/v_SR172_0043.e63d2aec2057fcda52f02127543711b2.ogg"},{"name":"【朧】","text":"「いっくぉおおおおおおおおぉぉっ☆」","type":"TXT","id":"v_SR172_0044","src":"/img/common/voice/ogg/v_SR172_0044.ff15ba54e4591813f5601003c46b6a6b.ogg"},{"name":"【俺】","text":"「くぅううぅっ！」","type":"TXT"},{"name":"","text":"　俺のチンポが強く跳ね、精液を撃ち出すと##朧の身体が狂った様に跳ねた。","type":"TXT"},{"name":"","text":"　同時に朧の股間から、射精に負けない勢いで##透明な潮が噴き散らされる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR172e","src":"/img/pc/hello_script/ev/M/SR172e.6642adff3f9526e925486c3f699f20a5.jpg"},{"name":"【朧】","text":"「んぉおおおおおおぉっ、あぎっ☆##くふぉおおおおおおおおおおおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR172_0045","src":"/img/common/voice/ogg/v_SR172_0045.3a4f9d8785d5e307f9407d6264a8716b.ogg"},{"name":"","text":"　絶頂の喘ぎ声はまるで獣の様だ。","type":"TXT"},{"name":"","text":"　瞳を裏返した無様な顔を##さらしているという自覚もないだろう。","type":"TXT"},{"name":"【朧】","text":"「けちゅまんこぉおおぉっ！##けちゅまんこにザーメンどんどん##はいってくりゅぅうううぅっ！！」","type":"TXT","id":"v_SR172_0046","src":"/img/common/voice/ogg/v_SR172_0046.61e83668bcf4530762a51195a180ec36.ogg"},{"name":"【俺】","text":"「おおっ！　まだまだ出るぞっ！##アナル調教の締めだ、もっと##ケツマンコ締め付けてアクメしろ！」","type":"TXT"},{"name":"【朧】","text":"「んくぉおおおおおぉっ！？##し、しゃへーしながら、動かしへぇっ！？##おっぐぉおおおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0047","src":"/img/common/voice/ogg/v_SR172_0047.d8f17427e146f61d39a7bd9ea7c4c4c6.ogg"},{"name":"","text":"　しゃくり上げて精液を吐き出す肉棒を##グボグボとピストンさせる。","type":"TXT"},{"name":"","text":"　朧の肛門はまるでそれを##押さえ込むように何度も収縮を繰り返す。","type":"TXT"},{"name":"","text":"　肉棒を絞る様な締め付けに##俺の射精はさらに勢いを増す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「ふぉおおぉっ、ほぐっ、ふぅ、##ひゅ、ひゅごぉっ、ほぉおおおおっ！？##ま、まりゃでるのぉおおおぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR172_0048","src":"/img/common/voice/ogg/v_SR172_0048.d106117f9aca96b802f3b3c19f8d6963.ogg"},{"name":"","text":"　一気に直腸内が満たされる感触に、##朧が悲鳴にも似た吠え声を上げる。","type":"TXT"},{"name":"","text":"　精力剤で強化されたことで常人の##数倍の量になっている雄汁がドブドブと##音を立てて尻の中へ流れ込んでいく。","type":"TXT"},{"name":"【朧】","text":"「はぐぅっ、ほぉおおおおぉっ♪##んくっ、ふぅうううううううううぅっ♪」","type":"TXT","id":"v_SR172_0049","src":"/img/common/voice/ogg/v_SR172_0049.2bd54be45e040f93741ae99ab787eb61.ogg"},{"name":"","text":"　口の端からよだれを垂らし、##ガンギマリアクメを晒す姿は、##人以下の存在のようだ。","type":"TXT"},{"name":"","text":"　射精欲求の赴くままに##精液を注ぎ込み、蹂躙する。","type":"TXT"},{"name":"","text":"　だが、俺の嗜虐欲求は満たされない。","type":"TXT"},{"name":"【朧】","text":"「んひぉおおぉっ、ふぐっ、##しゃ、しゃへぇとまっひゃぁ……☆」","type":"TXT","id":"v_SR172_0050","src":"/img/common/voice/ogg/v_SR172_0050.66a8d59a9e179b0f27876bd4f293ae1e.ogg"},{"name":"【俺】","text":"「ふんっ、射精が終わった程度で##貴様のアナル調教が終わると思うなよ！」","type":"TXT"},{"name":"【朧】","text":"「えっ――？」","type":"TXT","id":"v_SR172_0051","src":"/img/common/voice/ogg/v_SR172_0051.eee0c25ac92c986677fecd748c3fb908.ogg"},{"effect":"ef00","type":"EV","id":"SR172f","src":"/img/pc/hello_script/ev/M/SR172f.57916e7289d19d91b6ca00db70ff6fd8.jpg"},{"name":"【朧】","text":"「んふぉおおおおおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0052","src":"/img/common/voice/ogg/v_SR172_0052.1a2360399a08f8a4699672910921a284.ogg"},{"name":"","text":"　ガンギマリアクメの余韻に惚けていた##朧のアナルから勢いよく肉棒を引き抜いた。","type":"TXT"},{"name":"","text":"　間抜けな声を上げる朧の尻穴は##ぽっかりと口を開けている。","type":"TXT"},{"name":"","text":"　そして、","type":"TXT"},{"name":"【朧】","text":"「あ、ああああっ！？　ら、らめぇっ！##ふぉっ、んくっ、##で、でりゅぅううううううぅっ☆」","type":"TXT","id":"v_SR172_0053","src":"/img/common/voice/ogg/v_SR172_0053.f0587f4805946782635e0d91e9920768.ogg"},{"name":"","text":"　大量に注ぎ込んだ精汁が##勢いよく噴き出した。","type":"TXT"},{"name":"【朧】","text":"「お、おぉおおぉっ、んぉおおぉっ☆##や、やぁっ、おふぉっ、##と、とまりゃなぃいいいいぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR172_0054","src":"/img/common/voice/ogg/v_SR172_0054.af9e7e1f1399a415c1f2f94c867c14b0.ogg"},{"name":"","text":"　まるで噴水のように白濁を噴き出すことに##僅かながら羞恥心が刺激されたのか、##朧は必死に尻穴を閉じようとする。","type":"TXT"},{"name":"","text":"　だが、丸い穴はヒクヒクと##痙攣するだけで、閉じきることはない。","type":"TXT"},{"name":"","text":"　それどころか、息んだことで##ザーメンが噴き出す量が増す。","type":"TXT"},{"name":"【俺】","text":"「ククク、あれだけ締め付けていたが##流石に完全には閉じきらないようだな！」","type":"TXT"},{"name":"【朧】","text":"「りゃ、りゃってあんな太ひちんぽれ、##ジュボジュボされひゃらぁああぁっ、##ふぉっ！？　おふぉおおおぉっ☆☆」","type":"TXT","id":"v_SR172_0055","src":"/img/common/voice/ogg/v_SR172_0055.3aa8a6175879fc61257765798be84643.ogg"},{"name":"【朧】","text":"「けちゅまんこ完全に太さ##覚え込まされひゃうわよぉおぉっ！！」","type":"TXT","id":"v_SR172_0056","src":"/img/common/voice/ogg/v_SR172_0056.b56eaf1af7d56f5d3cacbe4fc0b99774.ogg"},{"name":"","text":"　嘲笑する俺の言葉に憤慨するのか##感じているのか分からない口調でわめく。","type":"TXT"},{"name":"","text":"　だが、態度はどうあれ尻穴からの精液噴射は##止まらない。ブビビッ、ブビビッと下品な音を##立て後から後から噴き出してくる。","type":"TXT"},{"name":"【朧】","text":"「んくぃいいぃっ♪　ひあっ、##ま、まりゃ止まりゃないのぉっ！？##ど、どんりゃけ出したんらぁっっ☆」","type":"TXT","id":"v_SR172_0057","src":"/img/common/voice/ogg/v_SR172_0057.ee5b0d76b7161c0bf9ee364da3362d14.ogg"},{"name":"【俺】","text":"「さあな。ここまでたっぷり出たとは、##我ながら呆れるくらいだ」","type":"TXT"},{"name":"【朧】","text":"「ひょ、ひょんなっ、んふぉっ、##はふっ、んっくぅううううぅっ☆」","type":"TXT","id":"v_SR172_0058","src":"/img/common/voice/ogg/v_SR172_0058.32499f5e90bfe541a754f43b10b48734.ogg"},{"name":"","text":"　鼻で笑う俺の視線の先で、##朧はビクビクと尻を跳ね上げて##精汁を撒き散らしていく。","type":"TXT"},{"name":"","text":"　尻の下には瞬く間に##白濁の水たまりが出来上がっていった。","type":"TXT"},{"name":"【朧】","text":"「んぅっ、はぐ、ふぅっ、んんんっ！##あぐっ、ザーメン勢い弱くなっへきひゃ##はふっ、んぁっ、だ、ダメへぇッ……！」","type":"TXT","id":"v_SR172_0059","src":"/img/common/voice/ogg/v_SR172_0059.2ba2c74f5da21861012f9f069af73220.ogg"},{"name":"","text":"　吹き出し続けていた##白濁噴水が断続的な噴射になり、##徐々にその量を減らしてきた時。","type":"TXT"},{"name":"","text":"　朧は今までとは違う、##切羽詰まったような声を上げた。","type":"TXT"},{"name":"【俺】","text":"「どうした、尻穴からザーメン##噴き出すのが癖になったか？」","type":"TXT"},{"name":"【朧】","text":"「んぐっ、はふっ、ち、ちがふぅっ！##あんぁっ、くぉっ、ふぅっ、##そうりゃなくてっ、ん、くぅううぅっ！」","type":"TXT","id":"v_SR172_0060","src":"/img/common/voice/ogg/v_SR172_0060.0ecb1f30e3d6ccb12bc36cad9c327dba.ogg"},{"name":"","text":"　勢いの衰えた雄汁の噴出を##必死に長らえようとするように##拡がった肛門がひくつく。","type":"TXT"},{"name":"","text":"　だが、その表情は媚薬漬けの##アクメに浸りながらも、##なにかに怯えた様な色を湛えている。","type":"TXT"},{"name":"【朧】","text":"「うううぅっ、はふっ、んんっ！##りゃ、りゃめっ、##ぐぅっ、んぎぃいいいいいぃっ！？」","type":"TXT","id":"v_SR172_0061","src":"/img/common/voice/ogg/v_SR172_0061.b84533af3af3e6d463287a0304bf307a.ogg"},{"name":"","text":"　アヘ顔を晒しながらも##必死に何かを堪えるかの様に息む。","type":"TXT"},{"name":"","text":"　その朧の腹から、##グルグルとうなるような音が響いた。","type":"TXT"},{"name":"","text":"　その瞬間全て合点がいった。","type":"TXT"},{"name":"【俺】","text":"「ククッ、クハハハハハ！##そうか、そうか！　そういう事だったのか！」","type":"TXT"},{"name":"【朧】","text":"「うぎっ、くひぁああぁっ！##い、言わないれぇっ、はふぅっ、##んぐぅううぅっ！」","type":"TXT","id":"v_SR172_0062","src":"/img/common/voice/ogg/v_SR172_0062.740f2538f85af05d65faeb5304ea9578.ogg"},{"name":"","text":"　嘲笑する俺の目の前で、ダラダラと##汗を垂らしながら朧が腰を震わせる。","type":"TXT"},{"name":"","text":"　それにともなって##腹から鳴る音はどんどん大きくなり――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR172g","src":"/img/pc/hello_script/ev/M/SR172g.2d5cb163becb81fd215e0458eaa7b93c.jpg"},{"name":"【朧】","text":"「おぐっ、くぉおおおおっ！？##おほぉおぅおおおおぅっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0063","src":"/img/common/voice/ogg/v_SR172_0063.55bae4ce90b67875cd31451681097432.ogg"},{"name":"","text":"　野太いうなり声と共に、ミチミチと##肛門を押し広げて一本糞が顔を出した。","type":"TXT"},{"name":"【朧】","text":"「んぉっ、ほぉおおぉっ、##ふぉっ、んぐぅうううううぅっ！！」","type":"TXT","id":"v_SR172_0064","src":"/img/common/voice/ogg/v_SR172_0064.86cb496e50aa191a2eabed1d0eb0a643.ogg"},{"name":"","text":"　肛門が肉棒を咥えていた時と##同じくらいに押し広げられる。","type":"TXT"},{"name":"","text":"　だが、それでもジワジワとしか##排泄されない極太の大便だ。","type":"TXT"},{"name":"【俺】","text":"「ハッ、一体どれだけ溜め込んでいたんだ？##クソが太すぎて##尻穴が限界まで膨らんでいるぞ！」","type":"TXT"},{"name":"【朧】","text":"「いやぁああああああああぁぁっ！##み、みりゅにゃぁっ、あぁっ、んんっ！##みらいれぇええええええええぇっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0065","src":"/img/common/voice/ogg/v_SR172_0065.f410e080fc622de2c6c1426520710a27.ogg"},{"name":"","text":"　朧は本来なら決して他者に見せない##排泄姿を晒すことに必死に抵抗する。","type":"TXT"},{"name":"","text":"　だというのに、##その声は明らかに甘く蕩けている。","type":"TXT"},{"name":"【俺】","text":"「ククク、どうした？　嫌がる振りをして##随分と気持ちよさそうだな？」","type":"TXT"},{"name":"【朧】","text":"「んひぁっ、ぐぅっ、そ、そんなこひょっ、##あぎっ、ひぃっ、ふぐうぅうううぅっ！」","type":"TXT","id":"v_SR172_0066","src":"/img/common/voice/ogg/v_SR172_0066.c3aa972f4a5b5b6cb94924975a726f3f.ogg"},{"name":"【俺】","text":"「そんな声と顔では説得力などないな##それにしても、糞その物に感じてるのか？##それとも見られる方がいいのか？」","type":"TXT"},{"name":"【朧】","text":"「ら、らっへぇっ、んくぅっ！##らっへぇええええぇっ！！」","type":"TXT","id":"v_SR172_0067","src":"/img/common/voice/ogg/v_SR172_0067.a7dd1004347faf8ee3f62ee642ba3e4c.ogg"},{"name":"","text":"　俺の言葉に対して##ろくに反論もできない朧の尻穴から##ズリズリと太い糞がひり出される。","type":"TXT"},{"name":"","text":"　その褐色の表面は色々な粘液にまみれ、##テラテラと濡れ輝いている。","type":"TXT"},{"name":"【朧】","text":"「ふぅっ、んんぅっ、##ど、どんどん出てくるぅううぅっ！##んひぁっ、ほぉっ、ふぅうぅっ☆」","type":"TXT","id":"v_SR172_0068","src":"/img/common/voice/ogg/v_SR172_0068.896e2f18437af1480efdca409e9d921e.ogg"},{"name":"【俺】","text":"「こんな糞がどこに入ってたんだ？##馬鹿みたいに長い上に、##鼻が曲がりそうに臭いな」","type":"TXT"},{"name":"【朧】","text":"「んひぃいいぃっ☆　やっ、##に、匂いなんへかがにゃいれぇっ！##あぁっ、でも、ほんとにくひゃいぃっ☆」","type":"TXT","id":"v_SR172_0069","src":"/img/common/voice/ogg/v_SR172_0069.db0289d6c6bead63fb4d3dc620e151c3.ogg"},{"name":"","text":"　何度も鼻を鳴らす朧は、##悪臭に快感を感じるかの様に##ゾクゾクと背筋を震わせる。","type":"TXT"},{"name":"","text":"　強烈な臭気を吸い込む度に##朧の顔がだらしなく蕩ける。","type":"TXT"},{"name":"【朧】","text":"「んふぅっ、はふっ、んひぃっ♪##くひゃいうんちっ、ブリブリぃっ！##んぁああっ、き、きもひぃいいぃっ！」","type":"TXT","id":"v_SR172_0070","src":"/img/common/voice/ogg/v_SR172_0070.4dfc1585859c1369e30451676e4040c2.ogg"},{"name":"【俺】","text":"「ははは！　ついに糞を漏らしながら##感じている事を認めたな！」","type":"TXT"},{"name":"【朧】","text":"「は、はひぃいいぃっ☆##くっさいうんちだひゅのっ、##きもひいいでひゅうぅっ！」","type":"TXT","id":"v_SR172_0071","src":"/img/common/voice/ogg/v_SR172_0071.7fe59d71c7d3f05538d6cd51c28d0eb8.ogg"},{"name":"","text":"　そう言葉にすることでも感じるのか、##膣からはビュッビュッと愛液が噴き出し、##尻がどんどんせり上がっていく。","type":"TXT"},{"name":"","text":"　野太い糞をひりだす肛門も##ビクビクと痙攣し、##今にもイキそうになっている。","type":"TXT"},{"name":"【俺】","text":"「おいおい、まさかとは思うが##糞を漏らしながらアクメするのか？」","type":"TXT"},{"name":"【朧】","text":"「んぉおぉっ、い、イキまひゅぅっ☆##うんちひながらなのに、##アクメきめまひゅぅううぅっ！」","type":"TXT","id":"v_SR172_0072","src":"/img/common/voice/ogg/v_SR172_0072.234fd493c8a4eb77babf34ce363da423.ogg"},{"name":"【俺】","text":"「なら、アナル調教の仕上げだ！##最後までひり出してイッて見せろ！」","type":"TXT"},{"name":"【朧】","text":"「わ、わかりまひたぁぁっ、んぐっ！##ふんぅっ、んぅうううううぅっ！！」","type":"TXT","id":"v_SR172_0073","src":"/img/common/voice/ogg/v_SR172_0073.3ff4ceb6cd33bedc710af59e931ab590.ogg"},{"name":"","text":"　俺の言葉にしたがって、朧が息む。","type":"TXT"},{"name":"","text":"　それに合せて肛門が盛り上がり、##大便を排泄する速度が一気に増す。","type":"TXT"},{"name":"【朧】","text":"「くほぉおぉおおぉっ☆　んぎっ、##け、けちゅあながうんちれこしゅれてっ##あぁっ、ぐぉっ、ふほぉおおぉっ！！」","type":"TXT","id":"v_SR172_0074","src":"/img/common/voice/ogg/v_SR172_0074.e1c41569bcbf287ef7a86b29a15e0a8a.ogg"},{"name":"","text":"　脱糞の快感を少しでも強くしようと##するかの様に息む朧の声が大きくなった。","type":"TXT"},{"name":"","text":"　見て分かる程に全身に力が入り、##ブルブルと震え始める。","type":"TXT"},{"name":"【俺】","text":"「ククク、さあ、イッてしまえこの雌豚！##デカ糞を出し切ると同時に##糞漏らしアクメをきめろっ！」","type":"TXT"},{"name":"【朧】","text":"「んぁああっ！　糞漏らしアクメェっ！##デカ糞で糞漏らしアクメ決めますっ！##んぅっ、んっくぅうううぅっ――！！」","type":"TXT","id":"v_SR172_0075","src":"/img/common/voice/ogg/v_SR172_0075.6f1c807fa8eb6465cf448ade5adc7962.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR172h","src":"/img/pc/hello_script/ev/M/SR172h.30fb65b7b0e7098f8f0dd12ebaad3d68.jpg"},{"name":"【朧】","text":"「くぉおおおおおおおおおおぉっ☆##で、でひゃぁああああああぁっ☆」","effect":"ef02","type":"TXT","id":"v_SR172_0076","src":"/img/common/voice/ogg/v_SR172_0076.5cfe9eea93879e9403a7ade4cd09c9c7.ogg"},{"name":"","text":"　最後の一息と同時に、##特大の一本グソが全て肛門から抜け落ちた。","type":"TXT"},{"name":"","text":"　それと同時に朧はアクメの絶叫を上げる。","type":"TXT"},{"name":"【朧】","text":"「んぉおおぉっ☆　脱糞あくめぇえええっ！##糞漏らひあくめひゅごいいぃいいぃっ！##ほぉっ、んんっ、ほぉおおおおおぉっ！」","type":"TXT","id":"v_SR172_0077","src":"/img/common/voice/ogg/v_SR172_0077.c53a18c8a66b67106680e2e8949e96d3.ogg"},{"name":"","text":"　アクメの叫びを吼えたてる##朧の身体が狂った様に痙攣する。","type":"TXT"},{"name":"","text":"　脱糞アクメと媚薬のオーバードーズに##よって極限のアクメが朧を襲う。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　糞をひりだしてアクメしたな！##これでお前のケツマンコ調教は完了だ！##好きなだけイキ狂え！」","type":"TXT"},{"name":"【朧】","text":"「はひっ、あひぁっ、い、イってまひゅっ！##けちゅマンコれ脱糞アクメェッ、ひぁっ、##イキまくっへまひゅぅうううぅっ！」","type":"TXT","id":"v_SR172_0078","src":"/img/common/voice/ogg/v_SR172_0078.28245dc8f8679d9a95ed2be7dc5855f5.ogg"},{"name":"【朧】","text":"「んくぉおおぉっ、はひゅっ、##んっぐぅうううううぅっ！！」","type":"TXT","id":"v_SR172_0079","src":"/img/common/voice/ogg/v_SR172_0079.4d2584331eaa250b3b7f58f2c90fa3e1.ogg"},{"name":"","text":"　尻をカクカクと振り立てるたびに、##朧の股間から愛液が飛び散る。","type":"TXT"},{"name":"","text":"　大量の愛液は、地面に転がり##まだ湯気をたてる糞の上に降り注ぐ。","type":"TXT"},{"name":"【俺】","text":"「ふん、改めて見ると間抜けな一本糞だな##こんなでかい糞を漏らしてアクメするとは##雌豚もここに極まったな！」","type":"TXT"},{"name":"【朧】","text":"「は、はひぃいいぃっ♪　めめしゅぶひゃっ♪##うんちひながらイクめひゅぶたれひゅぅっ！##んひぁっ、あぁっ、くぉおおおおおぉっ！！」","type":"TXT","id":"v_SR172_0080","src":"/img/common/voice/ogg/v_SR172_0080.5b028bf759e8b50a6a13b710a89049f8.ogg"},{"name":"","text":"　俺の嘲りの言葉にすら##快感を感じて朧はイキまくる。","type":"TXT"},{"name":"【朧】","text":"「あくっ、はひっ、##ひふっ、んくぅううぅ……☆」","type":"TXT","id":"v_SR172_0081","src":"/img/common/voice/ogg/v_SR172_0081.2fb175606d08a5d3a0d9d167ad6a6f94.ogg"},{"name":"","text":"　ついには、朧の瞳は完全に裏返り##ガクリとあごが落ちた。","type":"TXT"},{"name":"【朧】","text":"「んくっ、はひっ、ひぅっ、ふくぁっ……」","type":"TXT","id":"v_SR172_0082","src":"/img/common/voice/ogg/v_SR172_0082.f874a685e0392717a14c0bd82b01a036.ogg"},{"name":"【俺】","text":"「ふん、ついに気を失ったか##そこまで脱糞アクメが良かったか！」","type":"TXT"},{"name":"【朧】","text":"「んぐっ、ひぃっ、ふぅ、んぅ……」","type":"TXT","id":"v_SR172_0083","src":"/img/common/voice/ogg/v_SR172_0083.71583dd73c6d9dae4cb10c77c6f6de26.ogg"},{"name":"","text":"　俺の言葉にも反応せず、ただ荒い息を##吐きながら身体を痙攣させている。","type":"TXT"},{"name":"","text":"　太い糞をひり出した肛門は##開きっぱなしになり、##ブピ、ブピと間抜けな音を立てている。","type":"TXT"},{"name":"","text":"　その下で、愛液を垂れ流す膣が##ひくひくと物欲しげに蠢いている。","type":"TXT"},{"name":"","text":"　それを見ていると、俺の中で##何度目か分からない欲求がこみ上げてきた。","type":"TXT"},{"name":"【俺】","text":"「おい、起きろ雌豚！」","type":"TXT"},{"name":"【朧】","text":"「んぶぉおおおぉっ！？」","type":"TXT","id":"v_SR172_0084","src":"/img/common/voice/ogg/v_SR172_0084.47c739c0c274560e3dad24d6d64e0c32.ogg"},{"name":"","text":"　顔を踏みつけっぱなしになっていた足に##力を込めると、朧の口から##間抜けな声が上がった。","type":"TXT"},{"name":"","text":"　アクメによる気絶から##まだ覚めきっていない焦点の合わない目が##俺を見上げている。","type":"TXT"},{"name":"【俺】","text":"「雌豚がいつまで寝ているつもりだ？##俺はまだ満足していないぞ」","type":"TXT"},{"name":"【朧】","text":"「むぶっ、んぐぅっ、ま、満足ぅ……？##んぐっ、ふぁあぁっ」","type":"TXT","id":"v_SR172_0085","src":"/img/common/voice/ogg/v_SR172_0085.e08904f9280a70780c39089a0f276eec.ogg"},{"name":"","text":"　ろれつの回らない声の朧に##俺は固くそそり立った肉棒を見せつける。","type":"TXT"},{"name":"【俺】","text":"「まだまだ時間はある、##これから朝までお前を犯し続けて##完全な奴隷宣言をさせてやる！」","type":"TXT"},{"name":"【朧】","text":"「あぁ……あ、朝までなんてぇ……♪」","type":"TXT","id":"v_SR172_0086","src":"/img/common/voice/ogg/v_SR172_0086.a861c3ad8b8371c05e150355d1429618.ogg"},{"name":"","text":"　俺の宣言に、朧は##怯えにも期待にも似た声を上げる。","type":"TXT"},{"name":"","text":"　それが俺の中の欲望を##更に燃え上がらせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c287",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　もともと敵だった者を、##調教して自分の手駒とするのが、##勢力としてまだ力のない俺のやり方だ。","type":"TXT"},{"name":"","text":"　そうして配下にしたものを、##さらに俺の目的に沿うように調教し、##訓練するのも俺の大事な仕事だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev164a","src":"/img/pc/hello_script/ev/M/R-ev164a.19681cce76c2e9cc9ed303c9804fd194.jpg"},{"name":"【俺】","text":"「おい、腰の動きが止まってるぞ。##ちゃんと自分で子宮の中まで嬲り続けろ」","type":"TXT"},{"name":"【フィーネル】","text":"「あぷっ、ん……ふぁいっ！##んぶっ、んっ、じゅっぷ、じゅっぷ……」","type":"TXT","id":"v_R-ev164_0000","src":"/img/common/voice/ogg/v_R-ev164_0000.99b6bff1a72c1847242df31879665e2c.ogg"},{"name":"","text":"　俺の叱咤にペニスを咥えていたフィーネルは##そのまま返事をして腰を勢いよく落とす。","type":"TXT"},{"name":"【フィーネル】","text":"「んぐぐっ！？##んっ、じゅぷっ……じゅぽっ……」","effect":"ef02","type":"TXT","id":"v_R-ev164_0001","src":"/img/common/voice/ogg/v_R-ev164_0001.0b0fbda3c39e692d5e698cc4f0edc0ae.ogg"},{"name":"","text":"　床に固定された張り型が、##一層深くフィーネルの膣に埋め込まれる。","type":"TXT"},{"name":"【俺】","text":"「こいつは訓練なんだ。遠慮せずに腰を使え！##訓練で使えなきゃ、本番でもまともに##使えるわけないからな！」","type":"TXT"},{"name":"【フィーネル】","text":"「んぐおっ……んはっ……大きい……##奥にゴンゴン当たります……あああっ！」","type":"TXT","id":"v_R-ev164_0002","src":"/img/common/voice/ogg/v_R-ev164_0002.5c941cfbbab4ef498c7488d4133c4d50.ogg"},{"name":"【俺】","text":"「それでいい。##子宮まで使って奉仕するんだ！」","type":"TXT"},{"name":"","text":"　子宮を突かれることに臆病な様子だった##フィーネルだが、覚悟が決まったのか奥に##しっかりと当たるように、大きく腰を動かす。","type":"TXT"},{"name":"【フィーネル】","text":"「んんっ……ぐうっ……どう……ですか？##奥まで使ってますっ！！」","type":"TXT","id":"v_R-ev164_0003","src":"/img/common/voice/ogg/v_R-ev164_0003.de2139e0995863307921479f936a17c2.ogg"},{"name":"【俺】","text":"「まだまだ甘いな。それに……腰ばっかり##気にして、口がお留守になってる」","type":"TXT"},{"name":"","text":"　フィーネルは腰の動きに注意が向きすぎて、##舌の動きがなくなり、ただペニスを##咥えているだけになっていた。","type":"TXT"},{"name":"【俺】","text":"「もっと舌を絡めろ！　唇をすぼめて亀頭を##扱け！　お前の口はペニスを##受け入れるための性器だ！」","type":"TXT"},{"name":"【フィーネル】","text":"「あんっ……んっ、じゅぽっ……じゅるっ##……じゅっぷっ……んぐっ……##これれ、どうれふか？」","type":"TXT","id":"v_R-ev164_0004","src":"/img/common/voice/ogg/v_R-ev164_0004.b58463468ec52db8b57e9c9d28d12297.ogg"},{"name":"【俺】","text":"「少しはマシになったようだが、まだまだ##そこらの娼婦にも劣るがな。俺を##イカせたいなら、もっと本気で練習しろ」","type":"TXT"},{"name":"【フィーネル】","text":"「はいっ！　……んっ……あむっ……##じゅぷっ……じゅずっ……じゅっぽっ……」","effect":"ef02","type":"TXT","id":"v_R-ev164_0005","src":"/img/common/voice/ogg/v_R-ev164_0005.3fe114a6a2ce4ec268391aea2070da66.ogg"},{"name":"","text":"　俺の言葉に慌てて舌の動きを激しくする。##裏筋から亀頭、鈴口まで舐め上げてから、##亀頭を口に含む。","type":"TXT"},{"name":"","text":"　強く吸い付きながら唇で亀頭と雁首を愛撫。##唾液が咥内に溜まってくると、##今度は一気に喉頭まで呑み込む。","type":"TXT"},{"name":"【フィーネル】","text":"「むぐぅ……じゅぽっ……じゅぷっ……##んはぁ……おちんぽ……おいひいぃ……」","type":"TXT","id":"v_R-ev164_0006","src":"/img/common/voice/ogg/v_R-ev164_0006.868003c6f9b53a36f0197fff44dd46e1.ogg"},{"name":"【俺】","text":"「……今度は腰の動きが緩くなっているぞ……##何度同じことを言わせる気だ？」","type":"TXT"},{"name":"","text":"　口淫に夢中になっていたせいで、##フィーネルの腰は機械的に##上下しているだけになっていた。","type":"TXT"},{"name":"","text":"　さらに言えば、この訓練が始まってから、##フィーネルの腰の振り方は##何故か鈍かった。","type":"TXT"},{"name":"","text":"　まるで自身が絶頂に達するのを##避けているかのようだった。","type":"TXT"},{"name":"","text":"　そんな腰使いで、俺を満足させられると##思っているのか？　舐められたもんだ。","type":"TXT"},{"name":"【俺】","text":"「その気の抜けた腰使いはなんだ？##何故ディルド相手に腰を振っているか、##なんの訓練なのかわかっているのか？」","type":"TXT"},{"name":"","text":"　わずかに生じた苛立ちを表に出して##フィーネルを叱責する。","type":"TXT"},{"name":"【フィーネル】","text":"「んふあっ……それは……じゅぶ、自分の##マンコが……ぐぷっおチンポ様に相応しくない##……んぶっ、ガラクタマンコ、だからです」","type":"TXT","id":"v_R-ev164_0007","src":"/img/common/voice/ogg/v_R-ev164_0007.e72de0be6768c62b11190b851bb9ba2f.ogg"},{"name":"","text":"　俺の叱責を受けたフィーネル。##反省しているように見えて、その瞳の奥には、##どこか喜悦の光がある。","type":"TXT"},{"name":"","text":"　もしかして罵られるためにわざと##やっていたのか？　……まあいい、##お望みならいくらでも罵ってやる！","type":"TXT"},{"name":"【俺】","text":"「そうだ。貴様のが便器にも使えん役立たずの##ガラクタだからだ！　娼婦とお前の違いが##わかってるのか？」","type":"TXT"},{"name":"【フィーネル】","text":"「便器として……はぶっ……じゅるるっ……##オチンポ様を満足させられる……##ぐっぽぐっぽ、メス豚の鑑です」","type":"TXT","id":"v_R-ev164_0008","src":"/img/common/voice/ogg/v_R-ev164_0008.e89d660beea11257b50c650ed155522e.ogg"},{"name":"【俺】","text":"「そうだ。娼婦なら金額分しっかりと##満足させるが、貴様はそれすらもできない」","type":"TXT"},{"name":"【俺】","text":"「自分が豚にも便器にもなれん、##この世の最底辺のガラクタだと忘れるなっ！」","type":"TXT"},{"name":"【フィーネル】","text":"「んむっ……ううんっ……##私は……おチンポ様を満足させられない……」","type":"TXT","id":"v_R-ev164_0009","src":"/img/common/voice/ogg/v_R-ev164_0009.f398b5566ddc86ac5c5491580c3ab0ca.ogg"},{"name":"【フィーネル】","text":"「雌豚以下の……あああっ……##じゅぷっ……ガラクタマンコです……」","type":"TXT","id":"v_R-ev164_0010","src":"/img/common/voice/ogg/v_R-ev164_0010.cbafe8b305b583a62701adc85d4e285e.ogg"},{"name":"","text":"　俺の罵りに、フィーネルが傷ついたり##悲しんだりする様子はない。","type":"TXT"},{"name":"","text":"　むしろ罵られるたびに、頬を赤くし目が##潤んでいるのだから、真正のマゾだ。","type":"TXT"},{"name":"【フィーネル】","text":"「んぐうっ……おチンポ様……のために……##じゅぶっ……すちゅっ……がんばりますっ##……ふぁあああっ！！」","type":"TXT","id":"v_R-ev164_0011","src":"/img/common/voice/ogg/v_R-ev164_0011.d5e170f79f6492f5027d6668d6b6e86b.ogg"},{"name":"","text":"　俺の罵りに火がついたのか、激しく腰を##上下させる。粘液が掻き混ぜられる##音が大きく響く。","type":"TXT"},{"name":"","text":"　やがてフィーネルの身体が軽く痙攣し、##尻肉がぷるぷると揺れるのが見える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev164b","src":"/img/pc/hello_script/ev/M/R-ev164b.df34e133b6ba6427cab248572a791297.jpg"},{"name":"【フィーネル】","text":"「ふぐぅ……はううううううぅん！！」","effect":"ef02","type":"TXT","id":"v_R-ev164_0012","src":"/img/common/voice/ogg/v_R-ev164_0012.0b95c3844fb39ae539860a45dd941fd7.ogg"},{"name":"","text":"　ビクビクと身体を小刻みに揺らしていると、##彼女の秘裂からは##白く濁った愛液が漏れ始める。","type":"TXT"},{"name":"","text":"　どうやら軽くイッたらしい。フィーネルの##白い愛液はそのままディルドを辿り、##床に染みを作っていく。","type":"TXT"},{"name":"【俺】","text":"「おい……これはなんだ？　アクメか？　この##ガラクタマンコが！　誰が自分勝手にアクメを##決めていいと教えた！？　言ってみろ！！」","type":"TXT"},{"name":"【フィーネル】","text":"「だ、誰にも……んぶっ……あんっ……##お、教えられて……いません……」","type":"TXT","id":"v_R-ev164_0013","src":"/img/common/voice/ogg/v_R-ev164_0013.59fb3f00b1d1746d45c84d575c53ae4f.ogg"},{"name":"【俺】","text":"「教えられてない？　なら貴様は、##イキたくなったから勝手にイったわけか？」","type":"TXT"},{"name":"【俺】","text":"「教えた筈だよな？　イクときは俺に許可を##求めろと……なのに俺の許可なしに##イッたというのか？」","type":"TXT"},{"name":"【フィーネル】","text":"「も、申し訳ありませんっ……んぐっ、##ぶっ……ぶぼっ、ぶぼっ……」","type":"TXT","id":"v_R-ev164_0014","src":"/img/common/voice/ogg/v_R-ev164_0014.f69dc5e4ed5c213f6786c12254be07fe.ogg"},{"name":"","text":"　フィーネルを叱りながら、俺は彼女の頭を##抑えて腰を振る。彼女の咥内にペニスを##押し込み、喉頭を亀頭で塞ぐ。","type":"TXT"},{"name":"【俺】","text":"「貴様は本能のままに我慢が効かない、##したくなればクソさえその場で垂れ流す、##アホウというわけだ」","type":"TXT"},{"name":"【俺】","text":"「動物だって教えれば、##そのくらいはできるぞ？　貴様は動物以下の##クソ便器ってわけだ。違うか？」","type":"TXT"},{"name":"【フィーネル】","text":"「んぶっ……ぬむっ……違いますっ！」","type":"TXT","id":"v_R-ev164_0015","src":"/img/common/voice/ogg/v_R-ev164_0015.ddc356f6c68fb4f3bb44305e678c6ed3.ogg"},{"name":"【俺】","text":"「なら証明してみせろ！　そら腰が休んでるぞ##腰を振ってアクメに耐えて、その堪え性のない##ガラクタマンコを鍛えてみせろ」","type":"TXT"},{"name":"【フィーネル】","text":"「ふぁいっ！　フィーネル……##ガラクタマンコ……鍛えますっ！！」","type":"TXT","id":"v_R-ev164_0016","src":"/img/common/voice/ogg/v_R-ev164_0016.78ef0673af45b0cd40c4019460602571.ogg"},{"name":"","text":"　宣言と同時にフィーネルは腰を、##今まで以上に激しく降り始める。","type":"TXT"},{"name":"","text":"　しかしさっきイッた余韻か、すぐに身体を##震わせ、イキそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ……もう我慢できないのか？」","type":"TXT"},{"name":"【フィーネル】","text":"「んぐっ……んんんっ……じゅぷっ……##じゅぷっ、じゅぽっ……んむむっ！！」","type":"TXT","id":"v_R-ev164_0017","src":"/img/common/voice/ogg/v_R-ev164_0017.2868d2dad5f0d70178ff3ccc452d0991.ogg"},{"name":"","text":"　フィーネルは突然、ペニスを大きく咥え込み##ディープスロートを開始。","type":"TXT"},{"name":"","text":"　さらにはイクのを堪えるためか妙に下半身に##力を入れていた。おかげでケツの##筋肉が締まっていくのが見える。","type":"TXT"},{"name":"","text":"　涙ぐましい努力だな。","type":"TXT"},{"name":"【フィーネル】","text":"「はぷっ……んごおっ……んっ……##はうんっ……な、なんで……お尻が……」","type":"TXT","id":"v_R-ev164_0018","src":"/img/common/voice/ogg/v_R-ev164_0018.f7b22d992f533cfe047786748ef3065b.ogg"},{"name":"【俺】","text":"「そんなに必死になって##我慢しなきゃならないほど、##ディルドはいいか？」","type":"TXT"},{"name":"【フィーネル】","text":"「ふぐっ……んんむっ……いいです……##太くて、振動もスゴクて……はむんんっ……」","type":"TXT","id":"v_R-ev164_0019","src":"/img/common/voice/ogg/v_R-ev164_0019.71aad7907f347e266da807d186b766bb.ogg"},{"name":"【俺】","text":"「ほう……俺のよりもいいのか？」","type":"TXT"},{"name":"【フィーネル】","text":"「んんっ！？　ほ、ほんなことないです！##こっちの方が……好きですっ！！」","type":"TXT","id":"v_R-ev164_0020","src":"/img/common/voice/ogg/v_R-ev164_0020.68233b42a866007d051056b4a309fe2a.ogg"},{"name":"【俺】","text":"「それなら、##もっと気合を入れてもらわないとなっ！」","type":"TXT"},{"name":"","text":"　言いながら、彼女の咥内にあるペニスを##抽挿する。フィーネルは目を見開いて驚くが、##すぐに受け止めようと口腔を大きく開く。","type":"TXT"},{"name":"【フィーネル】","text":"「グポッ……んんぐっ……じゅっぽっ、##じゅっぷっ……んんぐえええっ！」","type":"TXT","id":"v_R-ev164_0021","src":"/img/common/voice/ogg/v_R-ev164_0021.6f4f13c510e63bf2c88d7dac7ca9d043.ogg"},{"name":"","text":"　喉の奥まで突かれたフィーネルは、##えずいて鼻から先走り汁と唾液を垂れ流す。","type":"TXT"},{"name":"","text":"　それでもペニスを離さず、##腰の上下に合わせ頭を振った。","type":"TXT"},{"name":"【俺】","text":"「くく……少しは根性が##ついてきたじゃないか。よし次のステージに##進むぞ。こいつを貴様に任せてやる」","type":"TXT"},{"name":"","text":"　言いながら、俺はペニスを引き抜き、##睾丸を彼女の顔に押し当てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev164c","src":"/img/pc/hello_script/ev/M/R-ev164c.1a51425878c1cd31187172c23ae30f2b.jpg"},{"name":"【フィーネル】","text":"「はむんっ……れろっ……##んう……ちゅるっ……んはあっ」","type":"TXT","id":"v_R-ev164_0022","src":"/img/common/voice/ogg/v_R-ev164_0022.4104b0dbe60ff8f5464384f1e56a1757.ogg"},{"name":"","text":"　俺の命令に一瞬、##戸惑いを見せたフィーネルだが、##すぐに嬉しそうに陰嚢を口に含んだ。","type":"TXT"},{"name":"","text":"　そのまま舌で転がすように愛撫をする。##しかし慣れていないからか、##その動きはぎこちない。","type":"TXT"},{"name":"【俺】","text":"「おい、今、貴様がしゃぶってるのが##何なのかわかってるのか？」","type":"TXT"},{"name":"","text":"　ちっ……下手くそだな。##こんな微妙な刺激じゃ勃つものも##勃たないな……。","type":"TXT"},{"name":"","text":"　陰嚢からくるもどかしい刺激に、##若干のいらつきを覚え、きつい口調になる。","type":"TXT"},{"name":"【フィーネル】","text":"「……はいっ……##男性のもっとも大事なところです！」","type":"TXT","id":"v_R-ev164_0023","src":"/img/common/voice/ogg/v_R-ev164_0023.7393266e84dea45dfd1b282a6dc3e1bf.ogg"},{"name":"【フィーネル】","text":"「こってりしたザーメンを作る睾丸、##お金玉です。ご奉仕できて光栄ですっ！」","type":"TXT","id":"v_R-ev164_0024","src":"/img/common/voice/ogg/v_R-ev164_0024.f97c8e943a537b417731428fce1a2fa3.ogg"},{"name":"【俺】","text":"「そこは貴様の言ったとおり、男の急所だ。##そこを預けるということは、どういうことか##わかってるんだろうな」","type":"TXT"},{"name":"【フィーネル】","text":"「むちゅっ……はいっ！？##信頼の証ですね！　私……誠心誠意、##ご奉仕しますっ！！」","type":"TXT","id":"v_R-ev164_0025","src":"/img/common/voice/ogg/v_R-ev164_0025.9aa27c17c67502af73df107f7d3c9acf.ogg"},{"name":"","text":"　ぱあっと顔を輝かせて、##フィーネルは睾丸にむしゃぶりつく。","type":"TXT"},{"name":"【フィーネル】","text":"「んむっ……ちゅるっ……んぐ、んぐっ##……んむうっ……ふあっ……」","type":"TXT","id":"v_R-ev164_0026","src":"/img/common/voice/ogg/v_R-ev164_0026.4f79fd23cbdb5955bd28665e2327d9e2.ogg"},{"name":"","text":"　ほう……腰の動きが鈍くなるかと思ったが、##今度は大丈夫みたいだな。","type":"TXT"},{"name":"【フィーネル】","text":"「んはあっ……じゅるっ……ちゅぶっ……##んむっ……んむっ……はぁ……おいひぃ……##匂いも味も……あむっ……最高です！」","type":"TXT","id":"v_R-ev164_0027","src":"/img/common/voice/ogg/v_R-ev164_0027.9ab9d0a3846afd151ea3124f9976ec5a.ogg"},{"name":"","text":"　うっとりと頬ずりをして、##匂いを嗅いでから、恍惚とした表情で##玉舐めに戻るフィーネル。","type":"TXT"},{"name":"","text":"　どうやら自身も興奮してきたようで、##腰の動きが速まっている。グチュグチュと##愛液の鳴らす音が、嬌声と混じり合う。","type":"TXT"},{"name":"【俺】","text":"「そうだ……そこを任せるからには、##そのくらいまじめに##やってもらわないとな」","type":"TXT"},{"name":"","text":"　フィーネルは睾丸を吸いながら口に入れ、##舌全体で、陰嚢の皺を伸ばすように##舐めていく。","type":"TXT"},{"name":"","text":"　口内に入っていない方の睾丸も、##そっと指を添えて指の腹でさわさわと愛撫。","type":"TXT"},{"name":"","text":"　睾丸への口腔奉仕のおかげで、##ぞわぞわと首筋にまで快感が奔った。","type":"TXT"},{"name":"【フィーネル】","text":"「んはっ♪　先走りの汁が……んんっ……##いっぱい出てきました……それに……」","type":"TXT","id":"v_R-ev164_0028","src":"/img/common/voice/ogg/v_R-ev164_0028.bd177940d602a3a9b76474896db100a1.ogg"},{"name":"","text":"　フィーネルは鈴口から垂れてきた汁を##指で掬い、匂いを嗅いでから舌先で舐めとる。","type":"TXT"},{"name":"【フィーネル】","text":"「はぁ……はぁ……んぐっ……##お汁……精液の匂い……ふああっ！」","type":"TXT","id":"v_R-ev164_0029","src":"/img/common/voice/ogg/v_R-ev164_0029.0bdc5fbb0f4618e87d4583602fa22dcf.ogg"},{"name":"","text":"　先走り汁に混じり始めた精液の匂いを##感じ取ったようで、フィーネルが##昂っていた。","type":"TXT"},{"name":"","text":"　腰もただ上下させるだけではなく、##押し込んでからグラインドさせたりと、##さらなる快楽を求めた動きになっている。","type":"TXT"},{"name":"【俺】","text":"「そんなに精子の匂いが好きか……##なら、俺をお前の口でイかせてみろ！」","type":"TXT"},{"name":"","text":"　いい具合に俺も昂って、出したくなった。##そんなに美味しそうと言うなら、##望み通りたっぷりと精液を飲ませてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev164d","src":"/img/pc/hello_script/ev/M/R-ev164d.f508d7e549bf1db7812313eed3bf2a90.jpg"},{"name":"【フィーネル】","text":"「ああぁ……んむっ……じゅるっ……##ぐぷっ……んぐっ……##あくっ……オチンポ様……」","type":"TXT","id":"v_R-ev164_0030","src":"/img/common/voice/ogg/v_R-ev164_0030.82b614735fe02420c3afea12e6890893.ogg"},{"name":"","text":"　目を輝かせたフィーネルが、口をすぼめて##吸いながら亀頭を咥え込む。唇で締められ、##鈴口を舌先で舐められる。","type":"TXT"},{"name":"","text":"　唇と舌で亀頭と雁首を愛撫したあと、##喉奥までペニスを咥え込む。その勢いに、##亀頭が彼女の喉頭に当たる。","type":"TXT"},{"name":"","text":"　それを気にもせず、フィーネルは喉頭までを##使って口淫奉仕を行う","type":"TXT"},{"name":"【フィーネル】","text":"「んぐぉっ……んんむうっ……むううっ……##じゅぷ……ぐぷっ……ぐぽっ……」","type":"TXT","id":"v_R-ev164_0031","src":"/img/common/voice/ogg/v_R-ev164_0031.e01306d0984dfe6e60e57e7c32241a36.ogg"},{"name":"","text":"　唾液と先走り汁が混ざり合い、フィーネルの##口内に溜まる。それがペニスと舌で##掻き回され、下品で淫猥な音になる。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんとマシになったな。その調子で、##俺の精液を貪れ！　うまくできたら、##俺専用の便器にしてやる」","type":"TXT"},{"name":"","text":"　彼女の頭に手を添え、##彼女の頭の動きに合わせて腰を振る。","type":"TXT"},{"name":"【フィーネル】","text":"「はんっ……じゅぽっ……じゅっぷ、##じゅっぷ……うぐぇええ……」","effect":"ef02","type":"TXT","id":"v_R-ev164_0032","src":"/img/common/voice/ogg/v_R-ev164_0032.75ddf1db39560cf83234b68adb7192f7.ogg"},{"name":"","text":"　フィーネルの顔は涎と先走り汁、涙と鼻水で##ぐちゃぐちゃになっていたが、その顔こそが##俺の興奮を煽る。","type":"TXT"},{"name":"","text":"　腰の奥がカっと熱が溜まり、限界が近いのを##感じる。同時にフィーネルも限界が近いのか、##腰の動きが獣じみたものになっていた。","type":"TXT"},{"name":"【俺】","text":"「よしっ……今度はちゃんと我慢してるな。##よし、俺がイッたら貴様もイッていいぞ！」","type":"TXT"},{"name":"【フィーネル】","text":"「ふぐぅっ……んごぉ……ぐっぽ……##じゅっぷ、じゅぷっ、じゅっぽ……##んんんっ！！」","type":"TXT","id":"v_R-ev164_0033","src":"/img/common/voice/ogg/v_R-ev164_0033.1012744f16fbe0f2c6205b7ef1aaa86c.ogg"},{"name":"","text":"　俺の命令を聞くと、フィーネルは##狂ったように腰を振る。上下運動だけではなく##前後にも振り、白濁とした愛液をまき散らす。","type":"TXT"},{"name":"","text":"　さらに腰を動かした反動を利用して、##口淫も激しく行う。咥内粘膜に激しく##摩擦され、俺も遂に限界を迎える。","type":"TXT"},{"name":"","text":"　その瞬間、フィーネルの喉を##突き破らんばかりに腰を突き出し――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev164e","src":"/img/pc/hello_script/ev/M/R-ev164e.04c91d82be363fd140c1df5471b2862b.jpg"},{"name":"【フィーネル】","text":"「んごぉ……んぶっ……んおおおおっ！##んぶっ……んんんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev164_0034","src":"/img/common/voice/ogg/v_R-ev164_0034.8322c673ed93ecd81469ab5e3201b084.ogg"},{"name":"","text":"　フィーネルの喉に熱く滾った精液を、##小便を出すかのような勢いで放出。","type":"TXT"},{"name":"","text":"　フィーネルは俺の精液を受け止めながら、##深く腰を落とし、絶頂に達した。","type":"TXT"},{"name":"【フィーネル】","text":"「んんんんっ！##んぐっ……んぐ……んうっ」","effect":"ef02","type":"TXT","id":"v_R-ev164_0035","src":"/img/common/voice/ogg/v_R-ev164_0035.20c188d8ed198dece3ff3e102f63d53f.ogg"},{"name":"","text":"　フィーネルは白目を向いてよがり、##彼女のヴァギナからは潮が放物線を描いて##飛んでいた。","type":"TXT"},{"name":"【フィーネル】","text":"「……んむっ……くちゅっ、##くちゅ……」","type":"TXT","id":"v_R-ev164_0036","src":"/img/common/voice/ogg/v_R-ev164_0036.54b7eb4b56d1d422d9eed9f432388b62.ogg"},{"name":"","text":"　俺の射精が途切れると、フィーネルは##喉にあった精液を咥内に戻して、舌で味わう。","type":"TXT"},{"name":"","text":"　さらに俺のものを手で扱きつつ、口では##思いっきり吸って、尿道に残った精液までも##すすっていた。","type":"TXT"},{"name":"【俺】","text":"「くっ……たっぷりと出してやったぞ……##便器なんだ零さず呑み込めよ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev164f","src":"/img/pc/hello_script/ev/M/R-ev164f.46f14e69d40c1ffb408e0dc37d7c304e.jpg"},{"name":"【フィーネル】","text":"「んくっ……んっ……ズズっ……##こくんっ……んはぁ～」","type":"TXT","id":"v_R-ev164_0037","src":"/img/common/voice/ogg/v_R-ev164_0037.c4957894d2d00bdb1110f12f3a2d2ca9.ogg"},{"name":"","text":"　しばらく俺のペニスを吸い、精液を口の中で##味わっていたフィーネル。やがて##満足したらしく喉を鳴らして呑み込んだ。","type":"TXT"},{"name":"【俺】","text":"「こぼさずに飲み込めたようだな。##よくやった……」","type":"TXT"},{"name":"【フィーネル】","text":"「はいっ……上手に呑めてよかったです。##あと、すごく美味しかったです！」","type":"TXT","id":"v_R-ev164_0038","src":"/img/common/voice/ogg/v_R-ev164_0038.c017a6fc7ff768a35515dab6e43d588d.ogg"},{"name":"","text":"　にへらと緩んだ笑みのフィーネルは、##口を開けて舌を出す。どうやら口のなかに##精液が残ってないことを示したいらしい。","type":"TXT"},{"name":"【俺】","text":"「わざわざ見せなくていい。##それよりも、こいつの後始末は##もっと丁寧にしておけ」","type":"TXT"},{"name":"","text":"　言いながら、俺はペニスをフィーネルの##顔に擦り付け、まだペニスについていた##精液と唾液を拭った。","type":"TXT"},{"name":"【フィーネル】","text":"「あっ！？　申し訳ありません！」","type":"TXT","id":"v_R-ev164_0039","src":"/img/common/voice/ogg/v_R-ev164_0039.cf2b1d5d0c7ebe0ca833476f37aeb9a1.ogg"},{"name":"","text":"　慌てて平伏しそうなフィーネルを止め、##半立ちのペニスをその顔に押しつけ、##そのままペチペチとペニスで叩く。","type":"TXT"},{"name":"【フィーネル】","text":"「あふっ……」","type":"TXT","id":"v_R-ev164_0040","src":"/img/common/voice/ogg/v_R-ev164_0040.7627f2955236d0e211d827303e6edf0a.ogg"},{"name":"","text":"　頬を叩かれているフィーネルは、##猫のように目を細め、##実に嬉しそうにしている。","type":"TXT"},{"name":"","text":"　一応、##お仕置き代わりにやってるんだがな。##かえって喜ばせてしまったか……。","type":"TXT"},{"name":"【俺】","text":"「おいおい……あんまり喜ぶなよ。##一応お仕置きの代わりにしてるんだからな」","type":"TXT"},{"name":"【フィーネル】","text":"「うう……でもオチンポ様に叩かれるのは、##私にとってはご褒美です！」","type":"TXT","id":"v_R-ev164_0041","src":"/img/common/voice/ogg/v_R-ev164_0041.2147053832dc445a24ad60ba720a16cf.ogg"},{"name":"【俺】","text":"「……少しは成長できたらしいな。##これならもっと上を目指せそうだな」","type":"TXT"},{"name":"【フィーネル】","text":"「はいっ……もっと訓練して、##ガラクタマンコを卒業して、##立派な雌穴肉便器なります！」","type":"TXT","id":"v_R-ev164_0042","src":"/img/common/voice/ogg/v_R-ev164_0042.79aa5b19e5e004af77994c2929dce95f.ogg"},{"name":"","text":"　いまだにうっとりとした表情でペニスに##叩かれつつ、フィーネルは##調子のいいことを言う。","type":"TXT"},{"name":"【俺】","text":"「返事だけは立派だな？　だが次の訓練は、##さっきみたいな、ぬるい腰使いでは耐え##切れない。強烈なものだから、覚悟しておけ」","type":"TXT"},{"name":"【フィーネル】","text":"「このガラクタマンコが擦り切れるまで、##腰を振りますから、もっと訓練を##お願いします」","type":"TXT","id":"v_R-ev164_0043","src":"/img/common/voice/ogg/v_R-ev164_0043.87ee992c88c23f279e36f4e3acd783fe.ogg"},{"name":"","text":"　まだ絶頂の余韻で夢うつつの表情で、##フィーネルは懇願する。","type":"TXT"},{"name":"【俺】","text":"「擦り切れて使い物にならなくなったら、##意味がないだろうが。##そうなったら貴様は廃棄処分だな」","type":"TXT"},{"name":"【フィーネル】","text":"「あぁ……そ、それだけは……オマンコ##もっと鍛えて……訓練がんばりますから」","type":"TXT","id":"v_R-ev164_0044","src":"/img/common/voice/ogg/v_R-ev164_0044.97d7a10e269fbb5ed4439ef9dcd6a6bf.ogg"},{"name":"","text":"　涙目になって哀願するフィーネルを##見ていると、嗜虐心が湧き上がってくる。","type":"TXT"},{"name":"","text":"　次の訓練でどんなキツイ訓練をさせるかな。##こいつが惨めに泣くような、肉体より精神を##追い詰めるような……。","type":"TXT"},{"name":"","text":"　次の訓練内容を夢想しながら、##しばらく俺はフィーネルの顔をペニスで##叩き続けたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c288",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　調教部屋へ久しぶりにミナサキが##やって来たのは夜遅くなってきてからの##ことだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i168a","src":"/img/pc/hello_script/ov/M/R_i168a.8a917332c38038bef0abc2bdbb3df78c.png"},{"name":"【ミナサキ】","text":"「お兄さん。えへへ、来ちゃった」","type":"TXT","id":"v_R-ev168_0000","src":"/img/common/voice/ogg/v_R-ev168_0000.dd45e98a40c9033fc3d2c47083c585bd.ogg"},{"name":"","text":"　にっこりと笑うミナサキ……##実に無邪気な笑いだ。","type":"TXT"},{"name":"","text":"　だがこの笑顔に欺されてはいけない。","type":"TXT"},{"name":"","text":"　ミナサキは自称ヤタガラスの化身を名乗る##魔族の少女なのだ。","type":"TXT"},{"name":"","text":"　背中の黒い羽がその魔族の証拠、##なめてかかるとひどい目にあわされる。","type":"TXT"},{"name":"【俺】","text":"「おや、珍しい。ミナサキじゃないか。##ひとりとは珍しいな。自分からやってくるとは##一体どういう風の吹き回しだ？」","type":"TXT"},{"name":"","text":"　彼女の真意を探りながら、##他愛のない挨拶をする。","type":"TXT"},{"name":"【ミナサキ】","text":"「久々にお兄さんの声が聞きたくなってさ。##お兄さんの、喘ぎ声をね」","type":"TXT","id":"v_R-ev168_0001","src":"/img/common/voice/ogg/v_R-ev168_0001.c56f1543c672f8890c97af00162ed2c8.ogg"},{"name":"","text":"　今度はさっきとうって変わって、##妖艶な笑顔で、ニヤリと笑うミナサキ。","type":"TXT"},{"name":"","text":"　やはり彼女はしっかりと魔族だ……##このような表情を見ると痛感する。","type":"TXT"},{"name":"【ミナサキ】","text":"「うふふふ。ボクと遊ぼうよ。##セックスして、さ？」","type":"TXT","id":"v_R-ev168_0002","src":"/img/common/voice/ogg/v_R-ev168_0002.a86b91de2851ba219ffb3ddc0759c13e.ogg"},{"name":"","text":"　彼女の妖艶な笑みと声に、##ぞくぞくと心の奥の淫猥な部分が##刺激されるようだ。","type":"TXT"},{"name":"","text":"　いくら普段はリリムと##つるんでいるといっても、##やはりミナサキは魔族なのだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ～っ。ため息ついた。ため息ついた。##僕とセックスするの、そんなにいやなの？」","type":"TXT","id":"v_R-ev168_0003","src":"/img/common/voice/ogg/v_R-ev168_0003.31ca3438c1dcb57fb37065efeebe846b.ogg"},{"name":"","text":"　耳聡く溜息を聞き取ったミナサキは、##む～っとほっぺたをむくれさせる。","type":"TXT"},{"name":"","text":"　こんなところは##無邪気でかわいいのだが……。","type":"TXT"},{"name":"【ミナサキ】","text":"「このボクが、セックスしてあげるって##言うんだよ？　もっと嬉しそうにして##欲しいもんだね」","type":"TXT","id":"v_R-ev168_0004","src":"/img/common/voice/ogg/v_R-ev168_0004.d9937b2fe1ee1bed4fcf7b7ad4e88c72.ogg"},{"name":"","text":"　手を腰に当て、##ちょっと得意そうなポーズを取る。","type":"TXT"},{"name":"","text":"　こんなふうにころころと##表情が変わるところが彼女の魅力ではある。","type":"TXT"},{"name":"","text":"　もっとも彼女の気まぐれに##つき合わされるのがいやでなければの話だが。","type":"TXT"},{"name":"【ミナサキ】","text":"「その気になったら、お兄さんのこと、##昇天させてしまうことだって##出来るんだからね……？」","type":"TXT","id":"v_R-ev168_0005","src":"/img/common/voice/ogg/v_R-ev168_0005.3803e166de171994e1944950e017bc96.ogg"},{"name":"【俺】","text":"「わかった、わかった。セックスするよ。##なんかムラムラしていることは事実なんだ。##ミナサキとセックスしたくてね」","type":"TXT"},{"name":"","text":"　途端にミナサキは表情を明るくする。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、ホント？　ムラムラする？##ボクを見て、ムラムラしているの？　ふふっ、##相変わらずだね」","type":"TXT","id":"v_R-ev168_0006","src":"/img/common/voice/ogg/v_R-ev168_0006.ef01662c68972c8c50c5a0a2f039aa86.ogg"},{"name":"","text":"　そう言ってミナサキは##いきなり襲いかかってきた。","type":"TXT"},{"name":"","text":"　一気に押し倒す気だろう。","type":"TXT"},{"name":"","text":"　だが、ミナサキの行動には##充分に警戒していたので、##彼女をさらりとかわす。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ……！」","type":"TXT","id":"v_R-ev168_0007","src":"/img/common/voice/ogg/v_R-ev168_0007.24d7940198a88784aa1e90280179d45c.ogg"},{"name":"","text":"　そして、彼女を軽くいなして、##頭をポンと叩いてやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「なんで～！？　なんで逃げるのよ。##セックスするんじゃなかったの？」","type":"TXT","id":"v_R-ev168_0008","src":"/img/common/voice/ogg/v_R-ev168_0008.339bc89da89e69ea2eb30ac5653bc6cf.ogg"},{"name":"","text":"　ほほを膨らませるミナサキ。","type":"TXT"},{"name":"","text":"　まるで子供みたいだ。","type":"TXT"},{"name":"【俺】","text":"「するさ。##ただ、この間みたいなヤツじゃない。##今回は……」","type":"TXT"},{"name":"","text":"　そう言って、ミナサキの不意を討ち、##彼女の背後に回り込む。","type":"TXT"},{"name":"【ミナサキ】","text":"「きゃっ！」","type":"TXT","id":"v_R-ev168_0009","src":"/img/common/voice/ogg/v_R-ev168_0009.4f33d80be899dee8d25b5f09ecc330a3.ogg"},{"name":"","text":"　彼女はまさか逆襲されるとは##思っていなかったのだろう、##簡単に後ろを取られた。","type":"TXT"},{"name":"","text":"　瞬間、無防備になった彼女の手を取り、##そして後ろ向きにねじり上げる。","type":"TXT"},{"name":"","text":"　そして、ミナサキをその場に押し倒して、##ひっくり返した。","type":"TXT"},{"name":"","text":"　いわゆるマン繰り返しの姿勢だ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev168a","src":"/img/pc/hello_script/ev/M/R-ev168a.458596fd97bc86b05a1004f46524819a.jpg"},{"name":"【俺】","text":"「大人しくしろ……でないと、こうだ」","type":"TXT"},{"name":"","text":"　身体全体を使ってミナサキを##押さえつけながら、##手早く手近の拘束具を手にする。","type":"TXT"},{"name":"","text":"　そして、その拘束具で彼女の身体を##拘束することに成功した。","type":"TXT"},{"name":"【ミナサキ】","text":"「痛っ！　痛っ！##なっ、なにをするのよっ、バカっ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0010","src":"/img/common/voice/ogg/v_R-ev168_0010.71df7b1c91504b52e78f01dbed4b6194.ogg"},{"name":"","text":"　ミナサキは手足と羽とを##ばたばたと動かして、抵抗しようとする。","type":"TXT"},{"name":"【俺】","text":"「前回はされるがままだったからな。##今回は俺が責めて、##おまえを気持ちよくしてやろう」","type":"TXT"},{"name":"【ミナサキ】","text":"「やだ、やだ、やだ！　ボクは責め手がいい！##こんなのはやだ！　ボクはＳなんだってば！」","type":"TXT","id":"v_R-ev168_0011","src":"/img/common/voice/ogg/v_R-ev168_0011.79824a8792d64abe806a3b8d06c58429.ogg"},{"name":"【俺】","text":"「だったらＭの快感を教え込んでやるよ。##どれ……」","type":"TXT"},{"name":"","text":"　無理やりミナサキの足を開かせる。","type":"TXT"},{"name":"","text":"　パンツの股間を覆う部分はすでに##しっかり濡れていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　濡れているぞ。##まだなんにもしていないのに##こんなに洪水なのか？」","type":"TXT"},{"name":"【俺】","text":"「ひょっとして、##誘っている最中にもう興奮して、##濡らしていたのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そっ、そんなわけがないじゃない！##ボクがそんなこと……あっ！　ああっ！！」","type":"TXT","id":"v_R-ev168_0012","src":"/img/common/voice/ogg/v_R-ev168_0012.85a592d71d95ce04adc365651369ca03.ogg"},{"name":"【俺】","text":"「ほら、ちょっと触っただけでこんなに##敏感になっているぞ。染みも広がっているし」","type":"TXT"},{"name":"【ミナサキ】","text":"「こ、これは、そんなんじゃ………##ああっ、あっ……」","type":"TXT","id":"v_R-ev168_0013","src":"/img/common/voice/ogg/v_R-ev168_0013.6b2b8c7423c0e8e3d0b3186107b8d2b3.ogg"},{"name":"【俺】","text":"「ショーツの上からでさえこんなに##興奮しているのがわかるんだ。いい加減正直に##答えろよ。まだ愛撫さえしていないんだぞ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「だっ、……だって……」","type":"TXT","id":"v_R-ev168_0014","src":"/img/common/voice/ogg/v_R-ev168_0014.9e037adc6aec7a27d6cd387419380310.ogg"},{"name":"【俺】","text":"「ああ、そうか。##つまり拘束されただけでこんなに##興奮しているんだな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、違うよっ！」","type":"TXT","id":"v_R-ev168_0015","src":"/img/common/voice/ogg/v_R-ev168_0015.88a47405925f7c48ba924c8b391029f8.ogg"},{"name":"【俺】","text":"「だって、最初から濡れてなかったんなら、##拘束された時に濡れたしかないじゃないか。##今こんなに濡れいてるんだから」","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ………」","type":"TXT","id":"v_R-ev168_0016","src":"/img/common/voice/ogg/v_R-ev168_0016.cb7c369b001ee742a35422963e33d292.ogg"},{"name":"【俺】","text":"「ほらほら。どっちなんだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「こっ、これは……##さ、最初から……濡れてました……」","type":"TXT","id":"v_R-ev168_0017","src":"/img/common/voice/ogg/v_R-ev168_0017.c54d0c0f62d0e169cb04dc2783b2d5f2.ogg"},{"name":"【俺】","text":"「そうかそうか。なるほど。##よく正直に言えました。これはご褒美だ」","type":"TXT"},{"name":"","text":"　そう言って、ピンとワレメの端っこ、##クリトリスが埋もれているはずのところを##指で弾く。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0018","src":"/img/common/voice/ogg/v_R-ev168_0018.194c853014cc09463d630a4c23689eb7.ogg"},{"name":"","text":"　ショーツと淫唇とでしっかりと##カバーされているはずだが、それでも##ミナサキは身体を跳ねさせて反応した。","type":"TXT"},{"name":"【俺】","text":"「ほほう。敏感だな？##もう興奮しかけているのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そんなはずないでしょ、バカっ！」","type":"TXT","id":"v_R-ev168_0019","src":"/img/common/voice/ogg/v_R-ev168_0019.fb3afc5c0be73421e3f6f63a324d20ae.ogg"},{"name":"","text":"　ジタバタと抵抗するミナサキの足を##手で押さえ、閉じようとする股を##無理やり開かせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「やめてっ、やめてよっ！##やめて、バカあ！」","type":"TXT","id":"v_R-ev168_0020","src":"/img/common/voice/ogg/v_R-ev168_0020.9b87d47c47a035a6d4c39723506af89f.ogg"},{"name":"","text":"　顔を近づけて、様子をうかがってみる。","type":"TXT"},{"name":"","text":"　濡れたショーツのあたりは##じっとりと熱い空気が溜まっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃあ～～ん、##そんなところに顔近づけないで」","type":"TXT","id":"v_R-ev168_0021","src":"/img/common/voice/ogg/v_R-ev168_0021.0eef596f8dc6cf085d22e3c8c9e23de4.ogg"},{"name":"","text":"　ミナサキの体温が高いのか、##それとも今興奮で熱い空気が##溜まっているのか、それはわからない。","type":"TXT"},{"name":"","text":"　その湿った空気の中心、濡れたショーツを、##舌でそっと舐めてみる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、うっ！　うっ、ううう……」","type":"TXT","id":"v_R-ev168_0022","src":"/img/common/voice/ogg/v_R-ev168_0022.dfcee1ec9c04414e1092ef14168c072d.ogg"},{"name":"","text":"　舌の愛撫に、ミナサキは敏感に反応した。","type":"TXT"},{"name":"","text":"　身体をヒクンとさせ、##太股をぶるぶると震わせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「くひっ、ひんっ！　そんなところを、##さわ、さわら……ひゃんっ！##うひゃア……ぁ」","type":"TXT","id":"v_R-ev168_0023","src":"/img/common/voice/ogg/v_R-ev168_0023.c7b5396cbe1e444e575bdf08e7d54e1b.ogg"},{"name":"","text":"　濡れてぬるぬるとしている布の感触が、##舌先に伝わってくる。","type":"TXT"},{"name":"","text":"　ぬるぬるした粘液の感触、##僅かに塩気を感じる愛液の味。","type":"TXT"},{"name":"","text":"　どちらもが、興奮の材料だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ、あっ、ああっ……そ、そんな………##ところ、舐め……舐められて………あっああっ##感じる……感じちゃうなんて……絶対……」","type":"TXT","id":"v_R-ev168_0024","src":"/img/common/voice/ogg/v_R-ev168_0024.2dec9d3dc955204c1a8f0d88ece4f9b2.ogg"},{"name":"","text":"　腰を捩りながら、##ミナサキは色っぽい声を漏らした。","type":"TXT"},{"name":"","text":"　聞いているだけで、##背筋がぞくぞくとしてくる声だ。","type":"TXT"},{"name":"【俺】","text":"「絶対、なんだ？##こんなに大洪水にしておいて、##絶対感じてないなんて言わせないぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「うううっ……、ボクが、こんなふうに##感じさせられるなんて……認めないわ……」","type":"TXT","id":"v_R-ev168_0025","src":"/img/common/voice/ogg/v_R-ev168_0025.2c3f060cd9331cd6428e96a41973e7ca.ogg"},{"name":"","text":"　悔しそうな顔で呻くミナサキだったが、##その顔は早くも紅潮している。","type":"TXT"},{"name":"","text":"　それなりに感じていることは##間違いなさそうだ。","type":"TXT"},{"name":"","text":"　それにしても、ミナサキのこの抵抗具合は##なんなのだろう？","type":"TXT"},{"name":"【ミナサキ】","text":"「認めないんだから……絶対……」","type":"TXT","id":"v_R-ev168_0026","src":"/img/common/voice/ogg/v_R-ev168_0026.988400bfd1ac7a79854552097d292c85.ogg"},{"name":"","text":"　ひょっとしたら、##自分が責められることに対して、##恐怖があるのかも知れない。","type":"TXT"},{"name":"","text":"　だが、そういうヤツに限って、##Ｍ属性があるものだ……。","type":"TXT"},{"name":"【俺】","text":"「おまえ、こういうの初めてなんだろう？##たっぷり快感を教え込んでやるよ」","type":"TXT"},{"name":"","text":"　ゆっくりと舌をワレメに沿わせて、##少し力を入れて擦る。","type":"TXT"},{"name":"","text":"　じゅぷっと小さな音を立てて、##濡れた布が泡立った。","type":"TXT"},{"name":"【ミナサキ】","text":"「やんっ！　あっ、あふ……っ、こ、こんな##……ひ………ああっ、ベロがパンツの上から##動いて………く、くうう～～～んっ！」","type":"TXT","id":"v_R-ev168_0027","src":"/img/common/voice/ogg/v_R-ev168_0027.123daac72bfc1dbdbe35dc2d39c1628d.ogg"},{"name":"","text":"　身体を仰け反らせ、ミナサキは悶えた。","type":"TXT"},{"name":"","text":"　普段偉そうな態度のミナサキがこんなふうに##切なげな表情で悶え呻いているのを見ると、##否が応でも興奮してしまう。","type":"TXT"},{"name":"","text":"　どんどん沸き起こる加虐の衝動。","type":"TXT"},{"name":"","text":"　もっともっと、ミナサキをいじめたい。","type":"TXT"},{"name":"","text":"　胸の奥から湧き上がるその衝動のままに、##ミナサキのワレメを擦り上げ、##舐めあげ、啜り上げる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひううう～～んっ、あっ、ああっ、##やっ、やっやめてぇ……それは、あっ、##ああっ、か、感じちゃううう～～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0028","src":"/img/common/voice/ogg/v_R-ev168_0028.f923261b079628b6b89628a577d7d919.ogg"},{"name":"","text":"　ミナサキは身体をねじって、##ジタバタと暴れるが、##拘束が解ける様子はない。","type":"TXT"},{"name":"","text":"　そう簡単に解けてもらっても困るが。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、いやっ、バカぁ………あふっ！##そ、そこは！　あっ、あっ、足が………っ、##足が動いちゃう！」","type":"TXT","id":"v_R-ev168_0029","src":"/img/common/voice/ogg/v_R-ev168_0029.2b2aaa8b5247b19b66e6ff655141f315.ogg"},{"name":"","text":"　舌がワレメ、特に上部の端を舐める時、##ミナサキは身体をビクンとさせ、##足で宙を蹴る。","type":"TXT"},{"name":"","text":"　そしてその度に、##パンツのシミがじわっと大きくなるのだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、ああ……っ、ぶるぶるする……っ、##足が勝手に……はうんっ！　かってに………##ああんっ！　動かしたくないのに！」","type":"TXT","id":"v_R-ev168_0030","src":"/img/common/voice/ogg/v_R-ev168_0030.969246aaf3d94c256e04a0841bd30f40.ogg"},{"name":"","text":"　愛液にまみれた布の感触はぬるぬるとして、##舐めると背筋がぞくぞくとする。","type":"TXT"},{"name":"","text":"　愛液の粘つき具合に、##舌先が逆に愛撫されているかのようだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひくう……っ、や、やめて……やめてって##言ってるでしょ！　やっ、やっ………##ああんん………あふっ！」","type":"TXT","id":"v_R-ev168_0031","src":"/img/common/voice/ogg/v_R-ev168_0031.92b000e90c3cbd1efd78ff048b3ca582.ogg"},{"name":"","text":"　言葉はまだ抵抗しているが、##声は微妙に熱くなって、##色っぽさを醸し出し始めている。","type":"TXT"},{"name":"","text":"　興奮にこぼれた涎と混じり合って、##粘液がじっとりとミナサキの股間を##濡らしていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「く、くう～～っ、あっ、あっ……お腹が……##ジュクジュクしてくる……っ、オマンコの奥が##疼くよう……ぉ……、くふう……」","type":"TXT","id":"v_R-ev168_0032","src":"/img/common/voice/ogg/v_R-ev168_0032.d79939a817d3eec74e4b38be453c8296.ogg"},{"name":"","text":"　ミナサキの顔はすでにかなり赤くなり、##目も潤んでいる。","type":"TXT"},{"name":"","text":"　息遣いは荒くなり、細い首筋で、##筋肉がヒクヒクと震えていた。","type":"TXT"},{"name":"【俺】","text":"「もう充分だろう」","type":"TXT"},{"name":"","text":"　両足を固定しながら、##ミナサキのパンツを脱がせる。","type":"TXT"},{"name":"","text":"　パンツの下から、彼女の秘裂が現れる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ばっ、バカ、見ないでよ、##見ないで！」","type":"TXT","id":"v_R-ev168_0033","src":"/img/common/voice/ogg/v_R-ev168_0033.6ad90192e302a015047c7f8ca0ba8991.ogg"},{"name":"","text":"　太ももを閉じて抵抗しようとするミナサキ。","type":"TXT"},{"name":"【俺】","text":"「なんでだ？　濡れているところを##みられちゃ恥ずかしいからか？##しかしずいぶんと濡れてるぞ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そんなんじゃないわよ、##そんなんじゃ……ううう……っ」","type":"TXT","id":"v_R-ev168_0034","src":"/img/common/voice/ogg/v_R-ev168_0034.9dbbb332d1a257a2ad5e82bb66a962c3.ogg"},{"name":"","text":"　ミナサキは唸った。","type":"TXT"},{"name":"","text":"　かまわずペニスの先端を秘裂に##押し当てると、ミナサキは表情を変える。","type":"TXT"},{"name":"【ミナサキ】","text":"「ちょ、ちょっと……」","type":"TXT","id":"v_R-ev168_0035","src":"/img/common/voice/ogg/v_R-ev168_0035.735ba626047e7f4d4642fa33aab06bdf.ogg"},{"name":"【俺】","text":"「なんでだ？##セックスがしたかったんだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そうだけど、こんな、##ボクがやられるようなのじゃなくて……」","type":"TXT","id":"v_R-ev168_0036","src":"/img/common/voice/ogg/v_R-ev168_0036.a1ad5b1dfa1b4a37daec9ab016e555ff.ogg"},{"name":"【俺】","text":"「したかったならかまわないじゃないか」","type":"TXT"},{"name":"","text":"　そう言って、硬くなっていたペニスを##ゆっくりと押し込んでいく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃ、ひゃあ～～っ！　お、おチンポ、##来たぁ！　あっ、ああ～～…っ、##は、入って来るぅ……んく、うっうっ……」","type":"TXT","id":"v_R-ev168_0037","src":"/img/common/voice/ogg/v_R-ev168_0037.a4bc4187888a5b009c85f6ca6e56d668.ogg"},{"name":"","text":"　小柄な身体を震わせながら、##ミナサキはペニスを胎内に迎え入れる。","type":"TXT"},{"name":"","text":"　たっぷり濡れた淫裂は、ほとんど抵抗なく、##むしろ悦ぶかのようにペニスを呑み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev168b","src":"/img/pc/hello_script/ev/M/R-ev168b.1e0f9533b38fb87d974c228216c5ae15.jpg"},{"name":"【ミナサキ】","text":"「ひ………うううう………っ、あっ、##ああぁぁ………っ、り、立派なおチンポ……##ああふうう……」","type":"TXT","id":"v_R-ev168_0038","src":"/img/common/voice/ogg/v_R-ev168_0038.1483df3f284028a67a0de3abc18c1bd1.ogg"},{"name":"","text":"　うっとりするようなミナサキの声。","type":"TXT"},{"name":"","text":"　最初は多少無理やりだったとしても、##彼女が快感を覚え悦んでいることは##間違いない。","type":"TXT"},{"name":"【ミナサキ】","text":"「あふっ……ああっ……おチンポ……##ふっとい……うう……、お腹の中で、まだ##大きくなってるみたい……ア……はぁ……」","type":"TXT","id":"v_R-ev168_0039","src":"/img/common/voice/ogg/v_R-ev168_0039.b9065598baa4cea99f3454fbb9cdfc00.ogg"},{"name":"","text":"　うっとりとした表情で、##ミナサキがつぶやく。","type":"TXT"},{"name":"","text":"　もう少し責め立てて快感を感じさせれば、##ミナサキに責められる快感を教え込むことが##出来るだろう。","type":"TXT"},{"name":"【ミナサキ】","text":"「あふっ……こ、こんな……こんなの……##ああぁ……っ、初めて……あっ、ああ……っ！##入ってるだけなのに……あふうう」","type":"TXT","id":"v_R-ev168_0040","src":"/img/common/voice/ogg/v_R-ev168_0040.cdf47a8267ae17550d4cccd875f12ba6.ogg"},{"name":"","text":"　ゾワゾワと蠢くミナサキの膣壁の感触は、##確かにこのあいだと動きが違う。","type":"TXT"},{"name":"","text":"　奥まで貫かれ、無理やり広げられて、##嬉しそうにうねっている。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃあぁぁ……んっ、こ、こんな……##こんな感じ知らない……いつもと違う、##違う……こんなの知らない……」","type":"TXT","id":"v_R-ev168_0041","src":"/img/common/voice/ogg/v_R-ev168_0041.561843a2711cb4a899d01bc41a97164c.ogg"},{"name":"【俺】","text":"「いつもと勝手が違うか。##しかし、気持ちいいだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ……そ、そんなの……そんなの、##恥ずかしくって言えないよ……」","type":"TXT","id":"v_R-ev168_0042","src":"/img/common/voice/ogg/v_R-ev168_0042.cbf4e16a26a92193e9ee99e834e80e5e.ogg"},{"name":"【俺】","text":"「恥ずかしい？」","type":"TXT"},{"name":"","text":"　魔族のミナサキが恥ずかしい？","type":"TXT"},{"name":"","text":"　これはビックリだ。","type":"TXT"},{"name":"","text":"　だが、ウソではないようだ……##顔は真っ赤で、泣きそうな表情をしている。","type":"TXT"},{"name":"","text":"　目も潤んでるし、唇も赤い。","type":"TXT"},{"name":"【ミナサキ】","text":"「い、いやだ……あんまり、##見つめないで……」","type":"TXT","id":"v_R-ev168_0043","src":"/img/common/voice/ogg/v_R-ev168_0043.39a1c91df860924e5dfca70197d66475.ogg"},{"name":"","text":"　これが、あのミナサキか？","type":"TXT"},{"name":"","text":"　わが目を疑うが、##しかし、紛れもない事実だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「み……見るなったらぁ……」","type":"TXT","id":"v_R-ev168_0044","src":"/img/common/voice/ogg/v_R-ev168_0044.fd5bcbf0167bb17456e574382230c1f7.ogg"},{"name":"","text":"　そして、顔を真っ赤にして恥ずかしがる##ミナサキが、超新鮮でとてつもなくかわいい。","type":"TXT"},{"name":"","text":"　こんなミナサキは初めて見る。","type":"TXT"},{"name":"【ミナサキ】","text":"「なっ……なに見ているのよぉ……」","type":"TXT","id":"v_R-ev168_0045","src":"/img/common/voice/ogg/v_R-ev168_0045.d325616e53728c5a239dc0133e9d2348.ogg"},{"name":"","text":"　ギュンと胸の奥がキツくなり、##引き絞られるような感覚が生まれる。","type":"TXT"},{"name":"","text":"　同時に下腹部に現れる、##切ないような甘酸っぱいような快感の固まり。","type":"TXT"},{"name":"","text":"　思わず腰を動かすと、##ミナサキは身体を敏感に仰け反らせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃんっ！　あっ、お、奥、奥が、奥が##突かれてるううっ！　でかチンポ、ボクの##お腹の奥まで来ちゃってるっ！　あふっ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0046","src":"/img/common/voice/ogg/v_R-ev168_0046.be168425025fe1278ab621f49b65c36a.ogg"},{"name":"","text":"　思わずミナサキは嬌声をあげるが、##その声は艶っぽさがたっぷりと混じっていた。","type":"TXT"},{"name":"","text":"　同時にゾワゾワと膣壁がうごめき、##ペニスを擦りあげる。","type":"TXT"},{"name":"【俺】","text":"「う……っ、すごい快感だ……」","type":"TXT"},{"name":"【ミナサキ】","text":"「あふっ……だ、ダメェ、動いちゃダメェ、##いや、いや、いや～～ん！##感じ過ぎちゃううう」","type":"TXT","id":"v_R-ev168_0047","src":"/img/common/voice/ogg/v_R-ev168_0047.c57c9b180ae2e73663f7961b9861cd71.ogg"},{"name":"","text":"　頭を左右に振りながら、##ミナサキはのたうった。","type":"TXT"},{"name":"","text":"　小柄な彼女の身体が##パタンパタンと跳ね回る。","type":"TXT"},{"name":"","text":"　羽が震えて羽毛をあたりに飛び散らせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひふっ、はんっ、ああ～～～っ、##か、感じちゃ……くう～～～んっ！　んっ！」","type":"TXT","id":"v_R-ev168_0048","src":"/img/common/voice/ogg/v_R-ev168_0048.89cc96a1903e731c71fbd07cf760eef1.ogg"},{"name":"","text":"　ミナサキがひときわ大きく仰け反ると同時に##キュッキュッキュッと膣が締め付けてきて、##ペニスがとても気持ちがいい。","type":"TXT"},{"name":"【俺】","text":"「……今、イったな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「イっ……イってなんか、##いないよっ……」","type":"TXT","id":"v_R-ev168_0049","src":"/img/common/voice/ogg/v_R-ev168_0049.c5bf39d24b378afd48e34b5d581157ff.ogg"},{"name":"","text":"　ミナサキはこちらを見て軽く睨む……##睨もうとしているつもりだろう。","type":"TXT"},{"name":"","text":"　だが潤んだ瞳はまるっきり説得力はないし、##それどころか色っぽいまでに震えている。","type":"TXT"},{"name":"【ミナサキ】","text":"「イってなんか……イってなんかいない……。##縛られて、いいように弄ばれて、イくなんて##……ボク、ボク、Ｓなんだから……」","type":"TXT","id":"v_R-ev168_0050","src":"/img/common/voice/ogg/v_R-ev168_0050.9fc4a2d03b521cb7d26fedd9a2943c49.ogg"},{"name":"","text":"　眼は心の窓とはよく言ったものだ。","type":"TXT"},{"name":"","text":"　ミナサキがどう虚勢を張ろうとも、##しっかりと感じているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「まだまだだ。もっと気持ちよくしてやるよ。##責められる悦びを教えてやる」","type":"TXT"},{"name":"","text":"　ふたたびゆっくりと腰を動かすと、##そそり勃ったペニスが、##ミナサキの胎内を擦りあげた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev168c","src":"/img/pc/hello_script/ev/M/R-ev168c.5ec973e13d8dde28be2e74d690c1eaaa.jpg"},{"name":"【ミナサキ】","text":"「ひんっ！　ひっ、でかチンポッ！##でかチンポがボクのお腹の中を##擦ってるううっ！　ひゃう、ううう～～ん！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0051","src":"/img/common/voice/ogg/v_R-ev168_0051.cbe54ccc906f582ed962fd2e7b9d9eaa.ogg"},{"name":"","text":"　ひとつきするたびにミナサキは身体を##仰け反らせ、あるいは逆に縮こませる。","type":"TXT"},{"name":"","text":"　そのはげしい動きに、##彼女の髪の毛が乱れ、跳ね回る。","type":"TXT"},{"name":"","text":"　太股の内側の筋肉が、##艶めかしくキュキュキュと震えた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ジンジンして……くふっ、あ、頭、頭が##クラクラして、あ……っ、め、めまいみたい##……でも気持ちいいの……！」","type":"TXT","id":"v_R-ev168_0052","src":"/img/common/voice/ogg/v_R-ev168_0052.b30c557f1b590cc0e161edbfad314dc1.ogg"},{"name":"","text":"　いつの間にか、腰を自分からもはげしく##動かしながら、ミナサキは##快感に声を上げている。","type":"TXT"},{"name":"","text":"　ようやく素直に快感を認める気になったか。##相変わらず強情なヤツだ","type":"TXT"},{"name":"","text":"　その間にもキュッ、キュッと痙攣のように##震えながら膣はペニスを##強烈に締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「この締め付け、スゴイ……##ガマンも限界だ……っ。一気にイくぞ……」","type":"TXT"},{"name":"","text":"　強くペニスを突き込むと、##ビクンと背筋を跳ねさせ、##ミナサキは嬌声をあげた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ！　ひ、ひっ！　い、いいよ、出して。##ちょうだい、ボクの子宮に##たくさんチンポ汁出してぇ」","type":"TXT","id":"v_R-ev168_0053","src":"/img/common/voice/ogg/v_R-ev168_0053.c383474d4f1f2814bcf5381e5cbc1cb2.ogg"},{"name":"","text":"　腰の動きを強く激しくすると、##それに合わせて、##ミナサキの身体の動きも速くなる。","type":"TXT"},{"name":"","text":"　もっともっと刺激を求めるかのように。","type":"TXT"},{"name":"","text":"　ミナサキのその動きが、##興奮をさらに高めた。","type":"TXT"},{"name":"【俺】","text":"「うっ、くっ……ミナサキの中が##絡みついてくるようだ………」","type":"TXT"},{"name":"","text":"　腰と尻との肉がぶつかり合い、##湿った音を立てる。","type":"TXT"},{"name":"","text":"　ペニスがミナサキの淫裂をかき混ぜ、##粘つく音を立てる。","type":"TXT"},{"name":"","text":"　ジンジンとペニスが疼き、##白熱し、今にも爆発しそうだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひうっ、ひっ、まらイったうっ、##イったううう……ひんっ！　ひぃぃん！」","type":"TXT","id":"v_R-ev168_0054","src":"/img/common/voice/ogg/v_R-ev168_0054.b8400751da9718ee0afcba38e54ec017.ogg"},{"name":"","text":"　何度も膣内を痙攣させながら、##ミナサキは小さな絶頂を繰り返し、##どんどん興奮を大きくしていく。","type":"TXT"},{"name":"","text":"　ミナサキは頭に浮かんだ言葉を##垂れ流すかのように叫び続ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃっ、つきしゃしゃるうう、ボクの中##おチンポしゃしゃってるううう～～っ、##ぶちゅぶちゅにしゃしゃれてりゅう～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0055","src":"/img/common/voice/ogg/v_R-ev168_0055.44a7e2049beb6a5fd0245d7e0f92de84.ogg"},{"name":"","text":"　その叫び声もろくに呂律が回っていない。","type":"TXT"},{"name":"","text":"　ミナサキの絶頂も近そうだ……。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぃッ、ひっ、ひい……っ、##まらイっちゃううう……っ！##くひっ！！！　ひぐうう！！」","type":"TXT","id":"v_R-ev168_0056","src":"/img/common/voice/ogg/v_R-ev168_0056.3d683cd09592ad6231714bfb5a887247.ogg"},{"name":"【俺】","text":"「げ……限界だ。そろそろイくぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぐううっ、あひっ、ひううう～～ん、##あっ、イっひゃううう～～っ！！」","type":"TXT","id":"v_R-ev168_0057","src":"/img/common/voice/ogg/v_R-ev168_0057.3e25c9ec1739327d54b0f734841e8f75.ogg"},{"name":"","text":"　半狂乱でよがり声を上げるミナサキの耳には##もう、届いていないようだ。","type":"TXT"},{"name":"","text":"　いったん大きく腰を引き、##ペニスをひき抜く。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ……？　お、おヒンポ……！？」","type":"TXT","id":"v_R-ev168_0058","src":"/img/common/voice/ogg/v_R-ev168_0058.b111ab4997e4d1c8bde60c906fe6a0fa.ogg"},{"name":"","text":"　そしてそのまま一気に腰を動かし、##ペニスを突き込んで、絶頂に突入する。","type":"TXT"},{"name":"","text":"　ひときわ深くペニスを突き込むと、##ミナサキは身体を大きく揺さぶりながら、##足で宙を蹴り上げた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぐううううう～～～～っ！」","type":"TXT","id":"v_R-ev168_0059","src":"/img/common/voice/ogg/v_R-ev168_0059.454f0fb7b193ba3f8da5209494169d90.ogg"},{"name":"","text":"　そしてきゅっと膣口が引き絞られる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev168d","src":"/img/pc/hello_script/ev/M/R-ev168d.c561d0f94611c270758053f7c3b2d8ed.jpg"},{"name":"","text":"　びゅくびゅくびゅうううっ、どぷううっ、##どぷどぷんっ、びゅくっ、びゅるっ、##びゅるっ、びゅるっ、ずびゅるるるっ！","type":"TXT"},{"name":"","text":"　一気に、ミナサキの胎内に精液を放出する。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、ひぃ、ひいいい～～～～んっ！##ひんうううっ！！##おヒンポ汁来てるううう～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0060","src":"/img/common/voice/ogg/v_R-ev168_0060.1b69c6fad15a8caaf6ed0abc8881d9f5.ogg"},{"name":"","text":"　胎内に精を受け、ミナサキもまた、##身体を大きく仰け反らせ、##ひときわ大きな絶頂に達したようだ。","type":"TXT"},{"name":"","text":"　ぶるぶると全身の筋肉を痙攣させながら、##ミナサキは嬌声をあげ続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ひっ、ひ、ひううううう～～……っ、##いっ、いっ、ヒくうう～～～～ぅぅ………っ！##おヒンポ汁でヒくううう～～っ」","type":"TXT","id":"v_R-ev168_0061","src":"/img/common/voice/ogg/v_R-ev168_0061.82adf24bf3615c263169b5c68064f23d.ogg"},{"name":"","text":"　宙に上げた足を硬直させながら、##ミナサキは絶頂に震えた。","type":"TXT"},{"name":"","text":"　ぎゅぎゅぎゅと激しくミナサキの膣口が##締まり、膣壁が痙攣を起こしたように##ペニスを擦りあげる。","type":"TXT"},{"name":"","text":"　まるでペニス全体を##吸い込もうとしているかのようだ。","type":"TXT"},{"name":"","text":"　その感触に興奮したのか、##射精が止まらない……むしろ、より激しく、##大量に精液を噴き出し続ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ、うく……っ、##あひっ、おヒンポ汁がぁ……」","type":"TXT","id":"v_R-ev168_0062","src":"/img/common/voice/ogg/v_R-ev168_0062.e5b6fda4a04a2e0253170d1fe085d89a.ogg"},{"name":"","text":"　淫裂から入りきらなかった精液が##漏れて溢れた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひ、あひ、あひ……漏れれるぅ……##漏れひゃう、おチンポ汁ぅ……」","type":"TXT","id":"v_R-ev168_0063","src":"/img/common/voice/ogg/v_R-ev168_0063.008db983203c1ceadeae5ed095dcd600.ogg"},{"name":"","text":"　白濁した粘液はだらりとミナサキの股間を、##下腹部を汚しながら、滴り落ちる。","type":"TXT"},{"name":"","text":"　白濁した粘液とミナサキの白い肌との##取り合わせがひどくエロティックだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ンくううっ、くううぅっ、イくううっ、##イくうう～～っ、ボクのオマンコ一杯##ヒンポ汁……っ、イ……くうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev168_0064","src":"/img/common/voice/ogg/v_R-ev168_0064.df9fa43ca7700252707c3da3e6552dcd.ogg"},{"name":"","text":"　何度目かの絶頂に、##ふたたび膣口が強く締め付けられる。","type":"TXT"},{"name":"","text":"　同時にふたたびこみ上げる絶頂感。","type":"TXT"},{"name":"","text":"　正直なところ、少し異常なくらいに##興奮して、絶頂感がさっきから##引き切らない。","type":"TXT"},{"name":"","text":"　もしかすると、##これが魔族の淫靡な力なのか……？","type":"TXT"},{"name":"【俺】","text":"「くっ……ならば直接くれてやる」","type":"TXT"},{"name":"","text":"　ペニスをひき抜き、##その先端をミナサキの顔に近づけて、##もう一度、欲望を解放した。","type":"TXT"},{"name":"","text":"　途端にペニスから迸る白濁液が、##ミナサキの顔を汚した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev168e","src":"/img/pc/hello_script/ev/M/R-ev168e.4d98f3260dec09c1dcc85e02f25984eb.jpg"},{"name":"【ミナサキ】","text":"「ひゃううっ！　あひっ、ち、##チンポ汁のにおひ……うひっ、うひゃア……っ##まらイっちゃうううう～～～～っ！！」","type":"TXT","id":"v_R-ev168_0065","src":"/img/common/voice/ogg/v_R-ev168_0065.39e7e50039eb0f6d4a11f153ba98e8ec.ogg"},{"name":"","text":"　ミナサキは一瞬白目を剥き、##そしてまた大きな絶頂へと達した。","type":"TXT"},{"name":"","text":"　ミナサキの顔は大量の精液まみれとなる。","type":"TXT"},{"name":"","text":"　その光景はとてつもなく淫靡で##いやらしいものだった……さすが、魔族だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁはぁはぁ……くひゅ……っ、##ひゅ、ひゅっ……」","type":"TXT","id":"v_R-ev168_0066","src":"/img/common/voice/ogg/v_R-ev168_0066.e079626db944705899de8c76f89aba19.ogg"},{"name":"","text":"　股間から、入りきらなかった精液が##溢れ出ている。","type":"TXT"},{"name":"","text":"　そして顔や胸にはさっき直接吹きかけた##精液がてかてかと光っていた。","type":"TXT"},{"name":"","text":"　いまや精液だらけのミナサキは、##身体中を痙攣させながら、##その場に転がっていた。","type":"TXT"},{"name":"【俺】","text":"「ふふふふ……どうだった？　今日のは？##こういうのもいいだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふ、ふひ……しゅ、しゅごかった……##ふ……ひぃぃ……ん……##しゃ、しゃいこぉ……」","type":"TXT","id":"v_R-ev168_0067","src":"/img/common/voice/ogg/v_R-ev168_0067.bd0827743e8b6cdf3e566f0583bde437.ogg"},{"name":"","text":"　空気の漏れるような声を出しながら、##ミナサキは、動けずにその場に転がっていた。","type":"TXT"},{"name":"","text":"　たった今の絶頂の快感に、陶然としながら。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c289",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc173a","src":"/img/pc/hello_script/bg/M/srnc173a.b89a9336373b3435c1b8dd6d6ec02d02.jpg"},{"name":"","text":"　米連の極秘決戦兵器。","type":"TXT"},{"name":"","text":"　対魔忍、および魔族の力に対抗する為に##多額の資金を投資して制作されたソレは、","type":"TXT"},{"name":"","text":"　試作型でありながら技術者の予測を遥かに##上回る戦果を上げた。","type":"TXT"},{"name":"","text":"　それほどの兵器が、##今――俺の目の前で拘束されていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i173a","src":"/img/pc/hello_script/ov/M/SR_i173a.51e4aa1e9e100dcb3713ae746dcaf4f1.png"},{"name":"【紫】","text":"「今すぐ私を解放しろ。これは命令だ」","type":"TXT","id":"v_SR173_0000","src":"/img/common/voice/ogg/v_SR173_0000.a288defbeff0dcdc6ea4681fef321b96.ogg"},{"name":"【俺】","text":"「ふん。おかしなことを言う。貴様は人間では##なく、感情のない兵器……道具だ。ならば、##使い手の命令に傅くのが道理だろう？」","type":"TXT"},{"name":"【俺】","text":"「こうして捕えられた以上、お前は俺の物だ。##忠誠心のようなくだらない感情を、##貴様が持ち合わせているとは思えないがな」","type":"TXT"},{"name":"【紫】","text":"「何を言って……あっぐぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR173_0001","src":"/img/common/voice/ogg/v_SR173_0001.ae19cedb9a3f40f1f37f7b7efe8b858b.ogg"},{"name":"","text":"　突如、紫はインターフェイスヘッドに##覆われた頭を押さえて苦しみだす。","type":"TXT"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【紫】","text":"「……お前の言っていることは命令に反する。##私は米連の兵器。##お前の力になることはできない」","type":"TXT","id":"v_SR173_0002","src":"/img/common/voice/ogg/v_SR173_0002.d5b07fe7d0ffebfd53c8de0f91a67c3d.ogg"},{"name":"","text":"　痛みから解放された紫は、##感情のない瞳をわずかに歪めた。","type":"TXT"},{"name":"【俺】","text":"「ほう」","type":"TXT"},{"name":"【紫】","text":"「警告する。これ以上私に課せられた任を##邪魔するなら、お前たちの##命の保証は出来ない」","type":"TXT","id":"v_SR173_0003","src":"/img/common/voice/ogg/v_SR173_0003.cb67d9438e0a689c2c7b0ab6aa42b2e1.ogg"},{"name":"【紫】","text":"「早急に拘束を解除しろ」","type":"TXT","id":"v_SR173_0004","src":"/img/common/voice/ogg/v_SR173_0004.5e8f2e422632f60b726c6169f7814ac0.ogg"},{"name":"【部下Ａ】","text":"「どうしますか？」","type":"TXT"},{"name":"【部下Ｂ】","text":"「もしコイツが本気になったら、##我々でも手に負えませんよ」","type":"TXT"},{"name":"","text":"　飛行ユニットやミサイルポッドなどの##主要な武装は制御しているものの、彼女――##八津紫は、対魔忍でもエース格の実力者。","type":"TXT"},{"name":"","text":"　加えて強化骨格のパワードスーツを##身にまとった紫は、武装はなくとも##脅威であることに変わりはない。","type":"TXT"},{"name":"【俺】","text":"「だからこそ、俺は紫を手に入れたい」","type":"TXT"},{"name":"【部下Ａ】","text":"「しかし…………！」","type":"TXT"},{"name":"【俺】","text":"「方法ならある」","type":"TXT"},{"name":"","text":"　対魔忍の洗脳は、一筋縄ではいかない。","type":"TXT"},{"name":"","text":"　それもアサギに次ぐ能力と語られていた##あの紫を、感情のない兵器にまで仕立て##上げるには何か特殊な手段が必要だった筈だ。","type":"TXT"},{"name":"","text":"　その答えは、恐らく紫の頭に取り付けられた##インターフェイスヘッドにある。","type":"TXT"},{"name":"","text":"　俺の言葉に抵抗するように、##紫は苦しみだした。","type":"TXT"},{"name":"","text":"　つまり、あのインターフェイスヘッドを##使って紫の脳を操作しているんだろう。","type":"TXT"},{"name":"【俺】","text":"「……ならば、こちらがあの機械を操作して、##紫を再調整すれば良いだけのこと」","type":"TXT"},{"name":"【紫】","text":"「もう一度だけ警告する。今すぐ拘束を解け。##これが、最終警告だ」","type":"TXT","id":"v_SR173_0005","src":"/img/common/voice/ogg/v_SR173_0005.66fa814b03555e2ff0717c9e12f8fd65.ogg"},{"name":"【俺】","text":"「ふん。哀れな娘だ」","type":"TXT"},{"name":"","text":"　指をスナップする。","type":"TXT"},{"name":"","text":"　息のかかった部下たちが紫の背後に回り、##強力な魔族さえも昏倒させる##睡眠薬を撃ち込んだ。","type":"TXT"},{"name":"【紫】","text":"「なっ……う、あ……なに、を…………」","type":"TXT","id":"v_SR173_0006","src":"/img/common/voice/ogg/v_SR173_0006.db77810b280c5d09d0b537d6c4fc696f.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　がくり、と紫の頭が落ちた。","type":"TXT"},{"name":"【俺】","text":"「実験室へ運べ」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"EV","id":"SR173a","src":"/img/pc/hello_script/ev/M/SR173a.827612547c2f1c8e05c0f56c2bbb14ab.jpg"},{"name":"【俺】","text":"「こうしていると、##一騎当千の殺戮兵器も無力なものだな」","type":"TXT"},{"name":"","text":"　両手両足を鋼鉄の枷で、紫の自由を奪う。","type":"TXT"},{"name":"【紫】","text":"「ん……すぅ…………」","type":"TXT","id":"v_SR173_0007","src":"/img/common/voice/ogg/v_SR173_0007.d5a0d57c8aacaf18bf2881d57403282a.ogg"},{"name":"","text":"　しかし、深い深い眠りに墜ちている紫は##自らの置かれている状態など知る由もない。","type":"TXT"},{"name":"","text":"　――そしてこれから始まる地獄すらも、##彼女は知らないのだ。","type":"TXT"},{"name":"【部下Ａ】","text":"「本当に、よろしいのですか？」","type":"TXT"},{"name":"【俺】","text":"「何がだ？」","type":"TXT"},{"name":"【部下Ａ】","text":"「再調整にはリスクが伴います。##最悪の場合精神を焼き殺すことも……」","type":"TXT"},{"name":"【俺】","text":"「今更何を言う？　紫の精神など、米連に##改造された時から死んでいるのも同然だ。##もはや、コイツは人ではないのだからな」","type":"TXT"},{"name":"【俺】","text":"「ならば、俺たちの戦力にするため、##再調整をすることに##何をためらう必要がある？」","type":"TXT"},{"name":"【部下Ａ】","text":"「……かしこまりました」","type":"TXT"},{"name":"","text":"　無数のコードが、部下の手によって##インターフェイスヘッドへ差しこまれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR173b","src":"/img/pc/hello_script/ev/M/SR173b.aa4c4ee64a1358476ebfc33a339076d6.jpg"},{"name":"【部下Ａ】","text":"「インターフェイスヘッドへの接続完了。##やはり、この機械で紫の脳へ直接命令を送り、##操作しているようです」","type":"TXT"},{"name":"【俺】","text":"「こちらからの侵食は可能か？」","type":"TXT"},{"name":"","text":"　部下の一人がコードと直結している##パソコンを操作する。","type":"TXT"},{"name":"【紫】","text":"「あ、……ふ、うぅ！」","effect":"ef02","type":"TXT","id":"v_SR173_0008","src":"/img/common/voice/ogg/v_SR173_0008.7a9f4df57e37a7b3c148593ca22ca0df.ogg"},{"name":"","text":"　これまで静かな寝息だけが##聞こえていた紫が、ビクッと身体を揺らす。","type":"TXT"},{"name":"【部下Ａ】","text":"「問題ありません」","type":"TXT"},{"name":"【俺】","text":"「よし、次だ」","type":"TXT"},{"name":"","text":"　むきだしにされた紫の胸に手のような機械が##張り付く。そして、乳輪を中心に##無数の針が刺された。","type":"TXT"},{"name":"【紫】","text":"「あ……あぅ……あ！」","type":"TXT","id":"v_SR173_0009","src":"/img/common/voice/ogg/v_SR173_0009.9bfcb7e8f52d51c250cab639f1555333.ogg"},{"name":"","text":"　さらけ出されたマンコとアナルへ##極太のバイブがあてがわれた。","type":"TXT"},{"name":"【紫】","text":"「ふ……んん……くぅ……は、ふぁあん！」","effect":"ef02","type":"TXT","id":"v_SR173_0010","src":"/img/common/voice/ogg/v_SR173_0010.b3da5aadf7930a6c7e8f8951d24ed2dd.ogg"},{"name":"","text":"　軽くこすれただけで、紫は敏感に甘い声を##上げる。ぴったりと閉じていたマンコと##アナルがヒクヒクといやらしくうねっていた。","type":"TXT"},{"name":"【俺】","text":"「人間だった頃に受けた凌辱を##覚えているのか。ククッ……身体だけは##人間のメスのままということか」","type":"TXT"},{"name":"【俺】","text":"「だからこそ、##この再調整に貴様は逆らうことができない」","type":"TXT"},{"name":"【部下Ｂ】","text":"「準備、全て整いました」","type":"TXT"},{"name":"【部下Ａ】","text":"「インターフェイスヘッドの侵食も成功。##こちらも問題ありません」","type":"TXT"},{"name":"【俺】","text":"「そうか……では、##これより八津紫の再調整を始める！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR173c","src":"/img/pc/hello_script/ev/M/SR173c.504bb80e428160fec6b3dbf219be1442.jpg"},{"name":"【紫】","text":"「ンヒィィィィイイイイイイイ！！」","effect":"ef02","type":"TXT","id":"v_SR173_0011","src":"/img/common/voice/ogg/v_SR173_0011.cbdbfa1d293c213b820d9704a72c6136.ogg"},{"name":"","text":"　俺の合図で、##設置された全ての器材が一斉に動き出す。","type":"TXT"},{"name":"","text":"　その瞬間、眠りについていた紫が##ビクッと震え、眼を覚ました。","type":"TXT"},{"name":"【紫】","text":"「な、んだ、これは！！　い、ひゃああ！##う、ああああああ～～～」","type":"TXT","id":"v_SR173_0012","src":"/img/common/voice/ogg/v_SR173_0012.fe878fa1006bc5a854b3fc00f318d378.ogg"},{"name":"【紫】","text":"「あ、あぐぅううううう！！」","type":"TXT","id":"v_SR173_0013","src":"/img/common/voice/ogg/v_SR173_0013.76e4b4d5fd1f69e3ac077afcae999a34.ogg"},{"name":"","text":"　突然の事態に目を見開く。##身をよじろうと身体を揺らすがガチャガチャと##拘束具が虚しく音を立てるのみ。","type":"TXT"},{"name":"","text":"　ヴィイイイ、と淫靡な音を上げながら##振動するバイブが何の準備もできていない##紫の二つの淫らな穴を貫く。","type":"TXT"},{"name":"【紫】","text":"「こ、これは、一体……あ、あひっ！##股が、熱いぃぃいいいい！！」","type":"TXT","id":"v_SR173_0014","src":"/img/common/voice/ogg/v_SR173_0014.ede2b6fecf471ac16cec2699dc3b5b7c.ogg"},{"name":"【俺】","text":"「ようやくお目覚めかな？」","type":"TXT"},{"name":"【紫】","text":"「お前、なんのつもりだ……##私に何をした！！」","type":"TXT","id":"v_SR173_0015","src":"/img/common/voice/ogg/v_SR173_0015.a8fcf39fbf572ee1d7b6d29e4d6ad327.ogg"},{"name":"【俺】","text":"「なぁに。俺たちの新しい仲間を歓迎しようと##思ってな」","type":"TXT"},{"name":"【紫】","text":"「か、歓迎……だとぉ！？##……ひ、おふ、お、ほおおおおぉぉお！」","type":"TXT","id":"v_SR173_0016","src":"/img/common/voice/ogg/v_SR173_0016.cba0202f765a483f11570530521b4874.ogg"},{"name":"【俺】","text":"「どうだ？　気持ちいいだろう？」","type":"TXT"},{"name":"【紫】","text":"「き、気持ち、いい？」","type":"TXT","id":"v_SR173_0017","src":"/img/common/voice/ogg/v_SR173_0017.07d5fe33fbd3f4ff2ae0a547a7383647.ogg"},{"name":"【俺】","text":"「分からないか？##なら、嫌というほど教えてやる」","type":"TXT"},{"name":"【紫】","text":"「あああああああああああああああああ！！」","effect":"ef02","type":"TXT","id":"v_SR173_0018","src":"/img/common/voice/ogg/v_SR173_0018.2df0b31ebccbe51533e47037a063641d.ogg"},{"name":"","text":"　部下へと指示を送り、##紫の突き出た乳房へ電流を流し込んでやる。","type":"TXT"},{"name":"","text":"　紫は白目をむいて全身を激しく痙攣させた。","type":"TXT"},{"name":"【俺】","text":"「そのまま電流を流し続けろ。##少しずつ電圧を上げていけ」","type":"TXT"},{"name":"【紫】","text":"「やめろぉおおお！！##む、胸が、胸が焼けるぅうう！！」","type":"TXT","id":"v_SR173_0019","src":"/img/common/voice/ogg/v_SR173_0019.aeddbe1271bc2f401685950eb3122791.ogg"},{"name":"【紫】","text":"「あ、ががががががががががが！！」","type":"TXT","id":"v_SR173_0020","src":"/img/common/voice/ogg/v_SR173_0020.dbed707ec99674f16df4d45bb0d46cdc.ogg"},{"name":"","text":"　電流を流し込みつつ、乳輪に挿した針から##紫の乳房へ液体を流し込む。","type":"TXT"},{"name":"","text":"　薬品は乳腺を狂わせ、##本来であれば痛み悶えるほどの電流を##甘い刺激へと導いてやる。","type":"TXT"},{"name":"【紫】","text":"「ひゃひ！　ん、あっ、ああぁ！！##ん、はうっ！　あはぁ～」","type":"TXT","id":"v_SR173_0021","src":"/img/common/voice/ogg/v_SR173_0021.e0e635e788649e92de51f8a3bcef1f87.ogg"},{"name":"【俺】","text":"「随分とだらしない顔に##なってきたじゃないか？」","type":"TXT"},{"name":"【紫】","text":"「だ、だま、れっ！　んくっ……た、体温が、##上昇、している？　な、なぜだ？　電流を、##流されているのに……あ、ンっ！」","type":"TXT","id":"v_SR173_0022","src":"/img/common/voice/ogg/v_SR173_0022.a9718036b1398d3f847f9509ae042f35.ogg"},{"name":"【紫】","text":"「心音も、乱れて……くっ！」","type":"TXT","id":"v_SR173_0023","src":"/img/common/voice/ogg/v_SR173_0023.54017b60abed9d462c9e432ded93ffb0.ogg"},{"name":"【俺】","text":"「貴様の脳は忘れているかもしれないが……##身体の方は快楽を##しっかり覚えているじゃないか」","type":"TXT"},{"name":"【紫】","text":"「な、にを……言って……##はぐぅうううう！！」","effect":"ef02","type":"TXT","id":"v_SR173_0024","src":"/img/common/voice/ogg/v_SR173_0024.93f04dac2faf26fc111076bc132971f6.ogg"},{"name":"","text":"　電流を浴び続けた紫の乳首はペニスのように##勃起し、小刻みに痙攣を起こしていた。","type":"TXT"},{"name":"","text":"　巨大なバイブを突きいれられた##オマンコからは、牝汁の泡立つ##グチュグチュという音が鳴り響く。","type":"TXT"},{"name":"【紫】","text":"「ぐがぁぁああ！　お、マンコォ……マンコが##勝手に、動く！　開いて、大きな、モノを……##咥え込んで、いるぅ……」","type":"TXT","id":"v_SR173_0025","src":"/img/common/voice/ogg/v_SR173_0025.46f777dd046f0cbc2189a257f38f0076.ogg"},{"name":"【紫】","text":"「な、なぜ、だぁ……マンコのうねりが##止まらない！　身体が、まるで言う事を##聞かな、いぃ……んん、くっ！」","type":"TXT","id":"v_SR173_0026","src":"/img/common/voice/ogg/v_SR173_0026.09b542958f9670016b8423f57c1b5b64.ogg"},{"name":"【俺】","text":"「それが感じているということだ。##頭で理解できなくとも、調教され尽した貴様の##身体は快楽をむさぼっているんだよ」","type":"TXT"},{"name":"【紫】","text":"「ひゃひぃぃぃいいいいいいいい！##あ、あん、んおおおおおおぉ」","type":"TXT","id":"v_SR173_0027","src":"/img/common/voice/ogg/v_SR173_0027.030e059582dd5da713a6430ee0797d92.ogg"},{"name":"","text":"　バイブがさらに動きを速め、##紫の膣内深くへ潜り込んでいく。","type":"TXT"},{"name":"","text":"　大人の腕ほどもある巨大バイブの進行を、##紫の秘所はすんなりと受けいれていた。","type":"TXT"},{"name":"","text":"　とめどなく溢れでる蜜が、##紫の抵抗とは裏腹にどうしようもなく##感じていることを証明していた。","type":"TXT"},{"name":"【紫】","text":"「ひゃ、ひゃめ！　あっ、あぐぅ、はひゃぁ！##やめへぇ！　ん、ぎゅうううううう！！」","type":"TXT","id":"v_SR173_0028","src":"/img/common/voice/ogg/v_SR173_0028.7ea61df29761ea746b62eb69f19be11e.ogg"},{"name":"【紫】","text":"「こ、こんなものを、どうして私の身体は、##受け入れて……！？　ああんっ」","type":"TXT","id":"v_SR173_0029","src":"/img/common/voice/ogg/v_SR173_0029.7187dfbc141c6b89bdfebf9d2671aca7.ogg"},{"name":"【俺】","text":"「前だけじゃない。##後ろの穴でも感じさせてやろう」","type":"TXT"},{"name":"【紫】","text":"「や、めろォ！　これ以上は……##私の頭がショートしてしま……っ！」","type":"TXT","id":"v_SR173_0030","src":"/img/common/voice/ogg/v_SR173_0030.63a9f380b5f9b5b0068e9f997b9f48ea.ogg"},{"name":"【俺】","text":"「知ったことか」","type":"TXT"},{"name":"【紫】","text":"「お、ごぉおおお！　んごぉおおお！！##や、やめっ！　お、おしりぃいいい！！」","effect":"ef02","type":"TXT","id":"v_SR173_0031","src":"/img/common/voice/ogg/v_SR173_0031.2db79295d9e1e4e79c5153feae37183a.ogg"},{"name":"","text":"　それまで挿入しただけで動きを止めていた##アナルバイブも、振動を始める。","type":"TXT"},{"name":"","text":"　まるで漏らしているかのように、##ケツ穴からは腸液がだらだらと##流れ落ちていた。","type":"TXT"},{"name":"【紫】","text":"「んごぉ！　おひょおおおお！##や、やめろぉ！　やめてくれぇええ！！」","type":"TXT","id":"v_SR173_0032","src":"/img/common/voice/ogg/v_SR173_0032.e5f0610e21054c6287cdd0783f9646a4.ogg"},{"name":"【紫】","text":"「お、おじりの、穴が！##は、破壊されるぅうう！##んおおおおおお！！」","type":"TXT","id":"v_SR173_0033","src":"/img/common/voice/ogg/v_SR173_0033.915a0ff63bd33428f42e122776a0576e.ogg"},{"name":"【俺】","text":"「この程度で壊れてしまうようなヤワな##身体ではないだろう。##さぁ、全ての快楽を受け入れろ」","type":"TXT"},{"name":"","text":"　電流は乳首を。バイブは下半身を、##紫の性感帯を一斉に責め立てた。","type":"TXT"},{"name":"【紫】","text":"「うがががががが！　んひぃいいいいい！##おっひょおおおおおお～～～」","type":"TXT","id":"v_SR173_0034","src":"/img/common/voice/ogg/v_SR173_0034.945111be9f5bf13c656929faff646e6e.ogg"},{"name":"【紫】","text":"「はひっ！　あひっ！　こ、こんなのっ……##こんな、ことでぇええ！　はぎぃいいい！！」","type":"TXT","id":"v_SR173_0035","src":"/img/common/voice/ogg/v_SR173_0035.1e7d1231191b7ec91e928d25df0455ef.ogg"},{"name":"","text":"　ジュブジュブ、##と飛沫となって弾け飛ぶ淫汁。","type":"TXT"},{"name":"","text":"　蒸気して火照った全身には汗が##しっとりと浮かび、##茹った肌色が浮かび上がる。","type":"TXT"},{"name":"","text":"　激しい責めで紫の肢体は##汁まみれになっていた。","type":"TXT"},{"name":"【紫】","text":"「あ、ひんっ、ん、ふぅ……##こ、こんなことをいつまで続けても、##私はお前のモノには、ならない！」","type":"TXT","id":"v_SR173_0036","src":"/img/common/voice/ogg/v_SR173_0036.9d4d05539f9b35cd4ad104fd4607059a.ogg"},{"name":"【紫】","text":"「外部ユニットへ情報伝達…………##状況を打破せよ――――ッ！」","type":"TXT","id":"v_SR173_0037","src":"/img/common/voice/ogg/v_SR173_0037.2276b6823cc6adc1fec1b46d698e9c7c.ogg"},{"name":"","text":"　悦楽地獄に淫らな痴態をさらしながらも、##紫は血が滲むほど唇を噛み、目を閉ざす。","type":"TXT"},{"name":"","text":"　まるで神に一縷の望みを託すかのように。","type":"TXT"},{"name":"","text":"　だが、それは無意味だ。","type":"TXT"},{"name":"【紫】","text":"「な、なぜ、だ……？」","type":"TXT","id":"v_SR173_0038","src":"/img/common/voice/ogg/v_SR173_0038.048f072cbc189cfdc7df5c5daaa46446.ogg"},{"name":"【俺】","text":"「ふん。外部ユニットへのリンクなら、##遮断させてもらった。もし仲間へ連絡を##取ろうとしたのなら、それも無駄だ」","type":"TXT"},{"name":"【俺】","text":"「貴様のインターフェイスヘッドは##俺たちの手の中にあるからな」","type":"TXT"},{"name":"【俺】","text":"「その意味、分かるだろう？」","type":"TXT"},{"name":"【紫】","text":"「な……っ？」","type":"TXT","id":"v_SR173_0039","src":"/img/common/voice/ogg/v_SR173_0039.812349c5186b9c1092494a07950c9fbe.ogg"},{"name":"","text":"　これまでどれだけの苦痛と快楽を##与えようとも、決して感情を示すことの##なかった瞳に、わずかな狼狽の色が浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「さぁ、これからが本番だ。##貴様の脳内までも犯し尽してやる」","type":"TXT"},{"name":"【俺】","text":"「おい、紫のインターフェイスヘッドに##イメージを送り込め」","type":"TXT"},{"name":"【紫】","text":"「脳内？　イメージ？##なんの、ことだ…………っ！？」","type":"TXT","id":"v_SR173_0040","src":"/img/common/voice/ogg/v_SR173_0040.5d944647a8cedf5599bb6c9b5f4a8275.ogg"},{"name":"","text":"　変化は、すぐさま訪れた。","type":"TXT"},{"name":"【紫】","text":"「な、何をする……ち、近づくな！　止めろ！##ん、んんんんんっ！？」","type":"TXT","id":"v_SR173_0041","src":"/img/common/voice/ogg/v_SR173_0041.bc9f777cf9f8b5f929e7d921df11cfe0.ogg"},{"name":"【紫】","text":"「は、はぁ、はぁ……わ、私に触るな。##お、お前は、すぐに殺してやる…………##ん、くぅ！」","type":"TXT","id":"v_SR173_0042","src":"/img/common/voice/ogg/v_SR173_0042.3cf53c329ebdeb8261ab157eb4c0f075.ogg"},{"name":"【紫】","text":"「ひぃんっ！？　あ、あんんっん、くひっ！？##はひゅうううう～～～！！」","effect":"ef02","type":"TXT","id":"v_SR173_0043","src":"/img/common/voice/ogg/v_SR173_0043.50b83c34acfbd260bde3a9b5cef36492.ogg"},{"name":"","text":"　紫の目が虚ろになり、動けないにも関わらず##ガタガタと椅子の上で暴れ出す。","type":"TXT"},{"name":"【紫】","text":"「あんっ！　んんっ！　んはぁっ！　こ、##こんなことを続けても無意味だ。け、警告する##……は、離せ！　今すぐ私から離れろ！」","type":"TXT","id":"v_SR173_0044","src":"/img/common/voice/ogg/v_SR173_0044.935d8d148f58ba6482177d7735065cdb.ogg"},{"name":"【俺】","text":"「ククク……どうやら、##うまくいっているようだな」","type":"TXT"},{"name":"","text":"　インターフェイスヘッドを通して紫の脳内に##直接イメージを送り込んでいる。今の紫が##見ているのは、俺に抱かれているイメージ。","type":"TXT"},{"name":"","text":"　マンコをかき回すバイブの振動も、乳首を##焦がす電流の悦楽も、全て俺とまぐわうことに##よって得られる快楽として紫の頭に伝わる。","type":"TXT"},{"name":"【紫】","text":"「お、男の、生殖器が……私の中に入って、##くるっ！　ふぅううううっ！」","type":"TXT","id":"v_SR173_0045","src":"/img/common/voice/ogg/v_SR173_0045.eccd6964ec56a41f991d97eed9258354.ogg"},{"name":"【紫】","text":"「ふぐぅ……へひゃあああああ！　ん、##んんっ！　い、異物は、排除、しなくては……##いけないのにっ！」","type":"TXT","id":"v_SR173_0046","src":"/img/common/voice/ogg/v_SR173_0046.a993c792feca57900e8051a35eb0eba3.ogg"},{"name":"【紫】","text":"「なぜだ！？　マンコが、生殖器を、##離さない……！　お、奥へ、入れようと、##動いてしまう……くぅううっ！」","type":"TXT","id":"v_SR173_0047","src":"/img/common/voice/ogg/v_SR173_0047.a05db03a3fc7fe2e30de7600699dc4ef.ogg"},{"name":"【俺】","text":"「感情もなく、精神も壊され、それでもメスの##身体だけは残された。##それが貴様の不運だったな」","type":"TXT"},{"name":"【紫】","text":"「はひゅっ、はひゅううううんっ！##だ、出せ、吐きだせ！　なぜだ！？##どうして、こんなにも…………」","type":"TXT","id":"v_SR173_0048","src":"/img/common/voice/ogg/v_SR173_0048.add6f05fd0b9423bcef48d7a7a025c4f.ogg"},{"name":"","text":"　ぱっくり開かれたマンコとアナルが、##バイブに食らいつく。","type":"TXT"},{"name":"","text":"　離れた位置からでも分かるくらいに、##ピンク色の肉ヒダが踊り狂うように##蠢いているのが分かる。","type":"TXT"},{"name":"【紫】","text":"「あぁぁああんっ♪　んん～～～～♪」","type":"TXT","id":"v_SR173_0049","src":"/img/common/voice/ogg/v_SR173_0049.a6a2945954588d1e2d6c2d834f39a549.ogg"},{"name":"【俺】","text":"「やはり機械による凌辱よりも、##男のペニスの方が嬉しいか？」","type":"TXT"},{"name":"【紫】","text":"「はうんっ、あ、はぁあああん、んっ、##ひく、い、いひゅうううん♪」","type":"TXT","id":"v_SR173_0050","src":"/img/common/voice/ogg/v_SR173_0050.0511cca83fb1566b4f2ffd7718d07df7.ogg"},{"name":"【紫】","text":"「うごっ……おっ！　おおぉぉそ、そんなに、##激しく動くな。ほ、本当に、壊れてしまう……##んっ！　んんっ」","type":"TXT","id":"v_SR173_0051","src":"/img/common/voice/ogg/v_SR173_0051.acf6c22ba3f2d2890400c24ec8014870.ogg"},{"name":"","text":"　涎を垂らしながら、##惚けたようなだらしない顔をしている##紫に近付く。","type":"TXT"},{"name":"","text":"　濃厚なメスの臭いを全身から漂わせながら、##俺との行為に夢中になっている##紫の耳元でささやく。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　俺とのセックスは##気持ちがいいだろう？」","type":"TXT"},{"name":"【紫】","text":"「はひっ……そ、そんなこと、##あるわけがない！　敵との生殖行為など……##わ、私は、はひっ……私は……」","type":"TXT","id":"v_SR173_0052","src":"/img/common/voice/ogg/v_SR173_0052.b1fd6a6d5293d9b83714627c042e30c6.ogg"},{"name":"【俺】","text":"「嘘を吐くな。正直になれ」","type":"TXT"},{"name":"【紫】","text":"「ふぅううんっ！　しゃ、喋るな！　わ、##私は、米連の兵器だ。お前たちは、私が、##必ず殺してやる……あんっ♪」","type":"TXT","id":"v_SR173_0053","src":"/img/common/voice/ogg/v_SR173_0053.7ca38e60968f7dccb5ac6e748e891d73.ogg"},{"name":"【俺】","text":"「なかなか強情じゃないか。##だが、それもいつまで続くかな」","type":"TXT"},{"name":"【紫】","text":"「おほぉおおおお！　おほっ、ほっ、##おぉぉっ！　ぬ、抜けぇ！##抜いてくれぇえ！」","effect":"ef02","type":"TXT","id":"v_SR173_0054","src":"/img/common/voice/ogg/v_SR173_0054.8638adb9dfa0ae75bb0f176319936603.ogg"},{"name":"【紫】","text":"「ね、熱暴走で……頭も、マンコも、##アナルも、熱くて熱くて……##溶けてしまうぅぅうううっ！」","type":"TXT","id":"v_SR173_0055","src":"/img/common/voice/ogg/v_SR173_0055.4ce453353a6ea7ae9db2a1b36780bffe.ogg"},{"name":"","text":"　ねっとりと糸を引く涎にまみれた舌を##口端から垂らしながら、紫は俺とセックスする##イメージに身を委ねている。","type":"TXT"},{"name":"","text":"　最初こそ抵抗するように##頭を振り乱していたが、","type":"TXT"},{"name":"","text":"　数分も経つと、自ら腰を振りながらケツ穴と##女陰にはさまれたバイブを出し入れしていた。","type":"TXT"},{"name":"","text":"　長くて濃厚なセックスのイメージにより、##快楽を受け入れ始めているようだ。","type":"TXT"},{"name":"【部下Ａ】","text":"「再調整率――４０パーセント。##順調に以前の記憶が薄れています」","type":"TXT"},{"name":"【俺】","text":"「クク……そうか」","type":"TXT"},{"name":"","text":"　そのタイミングで、##俺はもう一度紫の耳元でささやく。","type":"TXT"},{"name":"【俺】","text":"「いいか。貴様は、米連の兵器などではない。##最初から俺の兵器だ」","type":"TXT"},{"name":"【俺】","text":"「貴様は、誕生した時から俺とこうして##セックスしてきたんだ」","type":"TXT"},{"name":"【俺】","text":"「こうやって俺のチンポに突かれて##アンアン喘ぐのが、貴様にとって唯一の##愉しみだったんだ。違うか？」","type":"TXT"},{"name":"【紫】","text":"「せ、せっくす……たの、しみ？##……あひっ♪　んあぁあん」","type":"TXT","id":"v_SR173_0056","src":"/img/common/voice/ogg/v_SR173_0056.6f21aa7c31369ce0c7536b46354437d0.ogg"},{"name":"【俺】","text":"「そうだ。俺が、貴様のご主人様だ」","type":"TXT"},{"name":"【俺】","text":"「戦いに出向き、俺の為だけに戦い、##そしてご褒美に俺のチンポでイキ狂う。##ずっとそうしてきた筈だ」","type":"TXT"},{"name":"【紫】","text":"「い、イキ狂い？　……あひぃん♪##ご、しゅじん……さまぁ……？##ひぎぃ！　ぎぃいいいいい！！」","type":"TXT","id":"v_SR173_0057","src":"/img/common/voice/ogg/v_SR173_0057.b3923238eae03d29fc6c0d3df10f75d6.ogg"},{"name":"","text":"　一瞬、苦痛に表情を歪ませると、##ぽっかり開いていた口をきゅっと締め、##再び反抗的な顔になる。","type":"TXT"},{"name":"【紫】","text":"「にゃ、にゃにを言っている……はぁ、はぁ##……お、お前は、私の主ではないっ」","type":"TXT","id":"v_SR173_0058","src":"/img/common/voice/ogg/v_SR173_0058.1bc1178bda295f085e619cf1ee028591.ogg"},{"name":"【俺】","text":"「どこまでも強情なヤツめ！」","type":"TXT"},{"name":"【紫】","text":"「ぬひっ！　んぎゅうう！　ほ、おっ！##ま、また入ってくりゅううううっ♪」","type":"TXT","id":"v_SR173_0059","src":"/img/common/voice/ogg/v_SR173_0059.56f0aab3c43ba26ffdab55c8a439cfec.ogg"},{"name":"【俺】","text":"「気持ちいいだろう？　他のことなんか、##どうでも良くなるだろ？　貴様はチンポと##セックスをむさぼる淫乱兵器なのだよ！」","type":"TXT"},{"name":"【紫】","text":"「ち、ちがっ……おぼぉっ！　ちがうぅうう##……んんっ！　あんっ♪　んあぁああん♪##わ、私は、米連の、へい、き……」","type":"TXT","id":"v_SR173_0060","src":"/img/common/voice/ogg/v_SR173_0060.d2ce4653050f0ead081ea8384d0605af.ogg"},{"name":"【俺】","text":"「違うだろ？##いい加減素直になったらどうだ？」","type":"TXT"},{"name":"【紫】","text":"「わ、私、私は……」","type":"TXT","id":"v_SR173_0061","src":"/img/common/voice/ogg/v_SR173_0061.6f0c5b7c0f4843e667068b6b271347f4.ogg"},{"name":"【俺】","text":"「セックス狂いの淫乱兵器だ」","type":"TXT"},{"name":"【紫】","text":"「い、いんらん、へいき……」","type":"TXT","id":"v_SR173_0062","src":"/img/common/voice/ogg/v_SR173_0062.f9c60fe17b2b20e5216d49e58b730821.ogg"},{"name":"【俺】","text":"「貴様の主人は米連じゃない。##ご主人様は俺だ。##今、お前とセックスしている俺だ」","type":"TXT"},{"name":"【紫】","text":"「ご、主人……さま？　んあ、あん、あん♪##お、お前が、私の……ご主人さま……？」","type":"TXT","id":"v_SR173_0063","src":"/img/common/voice/ogg/v_SR173_0063.842b637a464bb2d9dbea9aac7f4fb30b.ogg"},{"name":"【俺】","text":"「そうだ。その通りだ」","type":"TXT"},{"name":"【部下Ａ】","text":"「再調整率――６０パーセント、##７０パーセント……まだまだ上昇しています」","type":"TXT"},{"name":"【紫】","text":"「き、気持ちいい……おうっ、おふぅ……##アナルも、マンコも、グチャグチャになっれ##……んふぅ」","type":"TXT","id":"v_SR173_0064","src":"/img/common/voice/ogg/v_SR173_0064.1daa7654b4f5825589321ac149d0f7bd.ogg"},{"name":"【俺】","text":"「そろそろ頃合いか。##紫、貴様をイカせてやろう」","type":"TXT"},{"name":"【紫】","text":"「イ、ク？　なんだ、それは……？」","type":"TXT","id":"v_SR173_0065","src":"/img/common/voice/ogg/v_SR173_0065.3dfb23e3dbf5c4881d6578023b91a072.ogg"},{"name":"【俺】","text":"「すぐに教えてやる」","type":"TXT"},{"name":"","text":"　俺は部下たちに合図を送る、##再調整もいよいよ最終段階だ。","type":"TXT"},{"name":"【紫】","text":"「おっほぉおおおお～～～！！　おっ！##ぐひぃっ！　んんんんいいいい～～～～！」","effect":"ef02","type":"TXT","id":"v_SR173_0066","src":"/img/common/voice/ogg/v_SR173_0066.9307b08c0c2fb1255ae8e52ad899f5c2.ogg"},{"name":"【紫】","text":"「い、今までと、全然違う！　これでは、##私の身体がもたないぃ……んぐぅ！##ふ、くぅう～～～！」","type":"TXT","id":"v_SR173_0067","src":"/img/common/voice/ogg/v_SR173_0067.2d568fe9d43f348416ca0066f1137688.ogg"},{"name":"【俺】","text":"「さぁイケ！　イクんだ紫。##長時間焦らされて辛かっただろう？　貴様の##いやらしいマンコが痙攣しているぞ？」","type":"TXT"},{"name":"【紫】","text":"「んぎぃいい……はひんっ！　あ、熱い、##熱い熱い熱い！　……あ、頭が、ぼうっとする##……な、何も、分からなくなって……」","type":"TXT","id":"v_SR173_0068","src":"/img/common/voice/ogg/v_SR173_0068.80bf08d2dff39c778dd28596f8abd630.ogg"},{"name":"【紫】","text":"「ひぁ、あああっ！##な、何か、くる……なんだこれは……」","type":"TXT","id":"v_SR173_0069","src":"/img/common/voice/ogg/v_SR173_0069.cb2990cd11229b3850e477c7ab2d5a70.ogg"},{"name":"【紫】","text":"「め、命令を、この感覚は……あぁああ……##わ、分からない。わ、私はどうすればいいんだ##……お、教えてくれ」","type":"TXT","id":"v_SR173_0070","src":"/img/common/voice/ogg/v_SR173_0070.5aaea015e1bac5dfb92918393688b9c9.ogg"},{"name":"【紫】","text":"「あんっ！　ご、主人様ぁ……ご主人様！」","type":"TXT","id":"v_SR173_0071","src":"/img/common/voice/ogg/v_SR173_0071.9847b8a899987677c4a26fb0c5de7b32.ogg"},{"name":"","text":"　俺をあそこまで敵視していた紫が、##すがるような声をあげる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR173d","src":"/img/pc/hello_script/ev/M/SR173d.4c4fc98cb9beca0afac9b3ac530cde22.jpg"},{"name":"【紫】","text":"「んはぁぁああああ##ああああ～～～～～～ッ！！！」","type":"TXT","id":"v_SR173_0072","src":"/img/common/voice/ogg/v_SR173_0072.3bce4274f972a2a05cf1d44a69aa24d6.ogg"},{"name":"","text":"　兵器として生まれ変り、長い間忘れていた##絶頂の波に呑まれ、紫は歓喜に打ち震えるかの##ような媚声を響かせた。","type":"TXT"},{"name":"【紫】","text":"「おぼぉおおおおおお！　で、##出てりゅう～～～！　む、胸とマンコから、##何か出てりゅううう～～～……」","type":"TXT","id":"v_SR173_0073","src":"/img/common/voice/ogg/v_SR173_0073.4fc6955c77d349ca758969a63a1ac22e.ogg"},{"name":"","text":"　目を見開きながら絶頂する紫。##バイブとワレメの隙間からまるで狂った##ホースのように潮をまき散らしていた。","type":"TXT"},{"name":"","text":"　乳首からは母乳が噴出し、##身体中を白濁色に染め上げていく。","type":"TXT"},{"name":"","text":"　紫の乳輪から、##乳腺に影響を与える液体を投与し続けた##結果だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「んぁあああ！　んぐっ！##ひっぐぅうううううう！！」","type":"TXT","id":"v_SR173_0074","src":"/img/common/voice/ogg/v_SR173_0074.d1172d65dca3b6482d80e4b191e957d1.ogg"},{"name":"【紫】","text":"「はひゅ、はひゅ～～ン……ら、らめぇ～～！##壊れりゅ！　壊れりゅううう～～～！！」","type":"TXT","id":"v_SR173_0075","src":"/img/common/voice/ogg/v_SR173_0075.6ad0a83525798e134c3d5caf6cbd1f93.ogg"},{"name":"","text":"　息も絶え絶えになりながら、喘ぎ続ける紫。##潮が果て、愛液がボタボタと椅子の下にまで##水たまりを作る。","type":"TXT"},{"name":"","text":"　絶え間なく注がれ続ける薬品と##電流によって、ミルクの噴出が止まらない。","type":"TXT"},{"name":"【俺】","text":"「まだだ。紫、貴様が完全に##俺の道具になるまでイキ続けろ」","type":"TXT"},{"name":"【紫】","text":"「んがっ、あ、あひぃ～～～……んおっ！##おふっ……ご、ご主人さま、##ご主人様ぁ～～！」","type":"TXT","id":"v_SR173_0076","src":"/img/common/voice/ogg/v_SR173_0076.646d4cff48687298fbcc38997c27185c.ogg"},{"name":"【俺】","text":"「忠誠を誓うか？」","type":"TXT"},{"name":"【紫】","text":"「んく……んんっ、くうううううっ！」","effect":"ef02","type":"TXT","id":"v_SR173_0077","src":"/img/common/voice/ogg/v_SR173_0077.2177a0f7003e751cf8fd1cb19d3d8fcc.ogg"},{"name":"【紫】","text":"「わ、私は、お前の……##兵器、ではないっ！　んっ」","type":"TXT","id":"v_SR173_0078","src":"/img/common/voice/ogg/v_SR173_0078.70c336098c9407b9f4c7a6c821ae99bf.ogg"},{"name":"","text":"　ここまでの過程を踏んで、##まだ正気を保つとはな。","type":"TXT"},{"name":"","text":"　しかし、それすらも想定内だ。","type":"TXT"},{"name":"【俺】","text":"「ここで楽になっておけばよかったと、##後で後悔することになるぞ」","type":"TXT"},{"name":"【俺】","text":"「このまま再調整を続けろ。##完了間近になったら呼べ」","type":"TXT"},{"name":"【部下Ａ】","text":"「はい」","type":"TXT"},{"name":"【紫】","text":"「おぎぃいいいいいいいいいい～～～～！！」","type":"TXT","id":"v_SR173_0079","src":"/img/common/voice/ogg/v_SR173_0079.5a4fe15c0eacc6cc3762941255db2b06.ogg"},{"name":"【紫】","text":"「はひっ、んご、おごぉおおおおおお！##んほぉおおおおおおお～～！」","type":"TXT","id":"v_SR173_0080","src":"/img/common/voice/ogg/v_SR173_0080.68d1289f99f6bcc1ae180d4c9e86696b.ogg"},{"name":"","text":"　これまでの責めなど序章に過ぎない。##ここからが本当の地獄の始まりだ。","type":"TXT"},{"name":"","text":"　紫の悲鳴にも似た喘ぎ声を背にして、##俺は部屋を後にした。","type":"TXT"},{"name":"【俺】","text":"「次に会うときが楽しみだな、紫よ」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　数時間後――","type":"TXT"},{"name":"","text":"　俺は再び紫の再調整が行われている##部屋に足を運んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR173e","src":"/img/pc/hello_script/ev/M/SR173e.b219979a781e6dd7df0954e36037a8ec.jpg"},{"name":"【紫】","text":"「あひぃ～ん、あ、あんん～～……##んぉ、おおお……」","type":"TXT","id":"v_SR173_0081","src":"/img/common/voice/ogg/v_SR173_0081.a8acf8ff43e10f8ab1e9239649ae7d43.ogg"},{"name":"【俺】","text":"「随分と無様な姿になったな？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「はへぇ～～♪##ま、まら、イグゥウウ～～♪」","type":"TXT","id":"v_SR173_0082","src":"/img/common/voice/ogg/v_SR173_0082.c0635853c4fee0b5d58105194e630b40.ogg"},{"name":"","text":"　プシュッ……という弱々しい音と共に、##母乳が乳房を伝って垂れ落ちていく。","type":"TXT"},{"name":"","text":"　床は紫の身体から出た様々な体液によって、##水浸しになっていた。","type":"TXT"},{"name":"【部下Ａ】","text":"「この数時間で、１００回以上の絶頂を##繰り返していたので。母乳も愛液も##出し尽してしまったようです」","type":"TXT"},{"name":"【俺】","text":"「そうか。ムリもない。##再調整の方はどうなった？」","type":"TXT"},{"name":"【部下Ａ】","text":"「はい。お伝えしました通り、##９５パーセントまで到達しています。もはや##米連の頃の記憶はなくなっているでしょう」","type":"TXT"},{"name":"【俺】","text":"「ふっ……上出来だ」","type":"TXT"},{"name":"【紫】","text":"「あへぇ～～！　ご主人さま、##また挿入れるのか？　んぎっ、ああ、##気持ちいい……気持ちいいよぉ～～」","type":"TXT","id":"v_SR173_0083","src":"/img/common/voice/ogg/v_SR173_0083.57f604320edf12cc09053d668817b34f.ogg"},{"name":"【俺】","text":"「そんなにセックスが好きか？」","type":"TXT"},{"name":"【紫】","text":"「セックス、好き～♪##ああんっ！　あふっ……んへぁ～～」","type":"TXT","id":"v_SR173_0084","src":"/img/common/voice/ogg/v_SR173_0084.1222bd3ad5af74b2d77cf10bf25998ca.ogg"},{"name":"【俺】","text":"「貴様は兵器だろう？##米連の命令に背いていいのか？」","type":"TXT"},{"name":"【紫】","text":"「べーれん？　なんだそれは……？　そんなの##知らない。私が知ってるのは、ご主人様と、##ご主人様とするセックスだけなのぉ♪」","type":"TXT","id":"v_SR173_0085","src":"/img/common/voice/ogg/v_SR173_0085.16c1984c9d162bfdd6b9ca54d32fca6b.ogg"},{"name":"","text":"　どうやら、脳内で体感している俺との##セックスイメージに夢中になっているようだ。","type":"TXT"},{"name":"【俺】","text":"「それでは、これからずっと俺の傍で働け。##貴様は俺のモノだ」","type":"TXT"},{"name":"【紫】","text":"「私は、ご主人様のモノ……ご主人様だけの##モノ……んあっ、んっ、んんっ～～」","type":"TXT","id":"v_SR173_0086","src":"/img/common/voice/ogg/v_SR173_0086.8988e28884f17f81c17752e7af2d0c9d.ogg"},{"name":"","text":"　うわ言のように俺の言葉を繰り返す。","type":"TXT"},{"name":"","text":"　紫自身に服従の言葉を喋らせることで、##脳内を書き換えていく。##これで、最後の調整が完了するのだ。","type":"TXT"},{"name":"【俺】","text":"「貴様が俺に仕える理由はなんだ？」","type":"TXT"},{"name":"【紫】","text":"「ご主人様を邪魔する敵を全部殺すため……##ひぐっ、そ、それと、ご主人様の、##性処理係れすぅ～♪」","type":"TXT","id":"v_SR173_0087","src":"/img/common/voice/ogg/v_SR173_0087.a9fd65985b3feff6983c40965040375a.ogg"},{"name":"【俺】","text":"「本当だな？##これからは俺が全てだ。誓うか？」","type":"TXT"},{"name":"【紫】","text":"「ほ、本当。誓いましゅう……わ、わらひは、##ご主人様だけの淫乱兵器れす！」","type":"TXT","id":"v_SR173_0088","src":"/img/common/voice/ogg/v_SR173_0088.d1312d344e5ba7ced891b60547f9ee83.ogg"},{"name":"【紫】","text":"「しゅ、しゅきにしてぇ～♪　もっろ、##もっろめちゃくちゃにしてくらはい～～」","type":"TXT","id":"v_SR173_0089","src":"/img/common/voice/ogg/v_SR173_0089.31c9cd398c48f7f6807c1b42b8a0d56e.ogg"},{"name":"","text":"　媚びるような声を出す紫。##濁った瞳には、かつて敵であった俺の顔しか##映っていない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう」","type":"TXT"},{"name":"【紫】","text":"「んぎゅうううううう～～～～～はふ、あ、##あぁ……あああ～～～……」","type":"TXT","id":"v_SR173_0090","src":"/img/common/voice/ogg/v_SR173_0090.c85ba6872ef3185dff10c80f7a2eccc8.ogg"},{"name":"","text":"　紫が何度目かも分からないアクメを決め、##そして気絶してしまった。","type":"TXT"},{"name":"【部下Ａ】","text":"「再調整完了。##八津紫は完全に我々の手に堕ちました」","type":"TXT"},{"name":"【俺】","text":"「なかなか強情だったが、これで##俺の野望に近付いたワケだ。##これから役に立ってもらうぞ。色々とな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c290",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc174a","src":"/img/pc/hello_script/bg/M/srnc174a.392f954f8ac0a6fb3a73ecaeb15d3d8f.jpg"},{"name":"","text":"　とある任務からの帰還途中――","type":"TXT"},{"name":"","text":"　先に仲間たちを逃がし、俺と紫は殿となって##敵魔族の追手を相手にしていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i173a","src":"/img/pc/hello_script/ov/M/SR_i173a.51e4aa1e9e100dcb3713ae746dcaf4f1.png"},{"name":"【紫】","text":"「お館さま。ここは私にお任せをッ！」","type":"TXT","id":"v_SR174_0000","src":"/img/common/voice/ogg/v_SR174_0000.edd9f18d00b89d75afafcb19b7f14f52.ogg"},{"name":"","text":"　俺の返事も待たずに、紫は敵陣の真ん中へ##単騎で飛び込んで行く。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　その直後から爆発音が連続し、##魔族たちの絶叫が次いで響き渡る。","type":"TXT"},{"name":"","text":"　そして、五分と経たぬうちに俺の下へ紫が##戻ってきた。傷ひとつない身体のままで。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i173a","src":"/img/pc/hello_script/ov/M/SR_i173a.51e4aa1e9e100dcb3713ae746dcaf4f1.png"},{"name":"【俺】","text":"「追手は？」","type":"TXT"},{"name":"【紫】","text":"「周囲の魔族たちは一匹残らず殲滅しました。##しばらくの間は時間が稼げるでしょう」","type":"TXT","id":"v_SR174_0001","src":"/img/common/voice/ogg/v_SR174_0001.ae36603245df1b9156d31f27d44e899e.ogg"},{"name":"【紫】","text":"「しかし、第二、第三陣の追手が近づいている##可能性があります。ここは早く仲間たちと##合流するのが先決かと」","type":"TXT","id":"v_SR174_0002","src":"/img/common/voice/ogg/v_SR174_0002.d4dceae61c06e2d360379c6cbeacab14.ogg"},{"name":"【俺】","text":"「お前の感知できる範囲に##敵の反応はないのだろう？」","type":"TXT"},{"name":"【紫】","text":"「はい。ですが、万が一を考慮すると##…………ひゃうっ！」","effect":"ef02","type":"TXT","id":"v_SR174_0003","src":"/img/common/voice/ogg/v_SR174_0003.b5dd3ac24c552a5e97269132bd235234.ogg"},{"name":"","text":"　俺は言葉を遮って、紫の身体を引き寄せた。","type":"TXT"},{"name":"","text":"　互いの鼻と鼻が触れ合うほどの距離まで##顔を近づけてやると、紫は頬を一瞬にして##上気させた。","type":"TXT"},{"name":"【紫】","text":"「ど、どうしたのですか？##急にこんなことをされては……冷静な判断が##できなくなってしまいます」","type":"TXT","id":"v_SR174_0004","src":"/img/common/voice/ogg/v_SR174_0004.a0d061ca098d0142e60da46f2e82c89e.ogg"},{"name":"【俺】","text":"「お前が大丈夫と言うなら、もう追手の##心配をする必要はないだろう？　俺はお前の##兵器としての力を信頼しているからな」","type":"TXT"},{"name":"【俺】","text":"「紫、よくやったな」","type":"TXT"},{"name":"","text":"　大規模な戦闘の直後だというのにまるで##乱れていない髪の毛を、##指先でそっと撫で上げる。","type":"TXT"},{"name":"【紫】","text":"「はうっ……んっ、い、いえ。##これくらい……お館様の兵器として当然です」","type":"TXT","id":"v_SR174_0005","src":"/img/common/voice/ogg/v_SR174_0005.4a575b4741c8992f07cd961c0a48524d.ogg"},{"name":"【俺】","text":"「良い子だ。##さて、お前には褒美をやらんとな」","type":"TXT"},{"name":"","text":"　そんな紫の様子を見ているだけで、##俺のモノに血液が流れ込んでいく。","type":"TXT"},{"name":"【紫】","text":"「ご、ご褒美ですか？##それは、もしかして！」","type":"TXT","id":"v_SR174_0006","src":"/img/common/voice/ogg/v_SR174_0006.3dfb30eb6edf685cdccec8c9cce2b8fa.ogg"},{"name":"","text":"　俺は紫の片足を持ち上げショーツを##ずらすと、そのまま勃起した男根を##紫の性器へ挿入した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR174a","src":"/img/pc/hello_script/ev/M/SR174a.6fa4a1dccb4aded088f17bb5e4980b24.jpg"},{"name":"【紫】","text":"「あひぃいいいいいいんッ！」","effect":"ef02","type":"TXT","id":"v_SR174_0007","src":"/img/common/voice/ogg/v_SR174_0007.b738c6ad57c7cd7b804d31b10aa93751.ogg"},{"name":"","text":"　いきなりの挿入にも関わらず、紫の##発情マンコはすでに愛液であふれかえっており##すんなりと奥まで入り込めた。","type":"TXT"},{"name":"【俺】","text":"「顔を寄せて、髪を撫でられただけでここまで##発情するとはな。すっかり性処理用の##兵器じゃないか」","type":"TXT"},{"name":"【紫】","text":"「お館様のお顔を見ていると、##どうしてもオマンコが##疼いちゃって……んくっ」","type":"TXT","id":"v_SR174_0008","src":"/img/common/voice/ogg/v_SR174_0008.4f4b76d1a9f13522e353a5af47504080.ogg"},{"name":"【紫】","text":"「いつでもお館様を受け入れられるように、##常にビショビショにしてるんですよ。##だって私は、お館様専用の肉便器ですから♪」","type":"TXT","id":"v_SR174_0009","src":"/img/common/voice/ogg/v_SR174_0009.6c08d2e3b82ad41dca9b07b2fff00374.ogg"},{"name":"","text":"　この反応……少し前まで命令のままに##殺戮を繰り返す兵器だったのが嘘のようだ。","type":"TXT"},{"name":"【俺】","text":"「そうは言うが、お前自身もセックスで##気持ち良くなりたいだけだろう？」","type":"TXT"},{"name":"【紫】","text":"「は、はいぃ。もちろんですぅ。##お館様の性処理に使われて、私は幸せですぅ」","type":"TXT","id":"v_SR174_0010","src":"/img/common/voice/ogg/v_SR174_0010.ad9ece9255c3179f01688b20abd54d35.ogg"},{"name":"【俺】","text":"「ククク。どうしようもない変態め」","type":"TXT"},{"name":"【紫】","text":"「んあっ、あぁぁん、あああんっ！」","type":"TXT","id":"v_SR174_0011","src":"/img/common/voice/ogg/v_SR174_0011.813a256577c8c5c157edb7249865ebc5.ogg"},{"name":"","text":"　熟れた果実のように柔らかな紫の膣内を、##スローペースで犯していく。","type":"TXT"},{"name":"","text":"　くちゅくちゅ、##という淫らな音が結合部から響いた。","type":"TXT"},{"name":"【紫】","text":"「あぁああ、イイッ……イイですよぉ……##お館様ぁ。んぐっ、そ、そこっ！」","type":"TXT","id":"v_SR174_0012","src":"/img/common/voice/ogg/v_SR174_0012.3ed103fae9dfe57bae2357b6e8a7b7c6.ogg"},{"name":"【紫】","text":"「あふぅうう、あああ……##はあ、ああああんっ」","type":"TXT","id":"v_SR174_0013","src":"/img/common/voice/ogg/v_SR174_0013.142d0ef0a6f8aeb03f6b503d61e9e402.ogg"},{"name":"","text":"　肉棒をねじ込み、肉壁をゴリゴリと##刺激する度に、紫は湿り気を##帯びた吐息をもらす。","type":"TXT"},{"name":"","text":"　これまで何度も何度も犯され開発されてきた##紫のマンコは、チンポをじっくり##味わうかのように絡みついてくる。","type":"TXT"},{"name":"【紫】","text":"「あはぁ～、お館様のオチンポ……##最高ですぅ～、か、身体中が、##オーバーヒートしそうで……あひっ」","type":"TXT","id":"v_SR174_0014","src":"/img/common/voice/ogg/v_SR174_0014.e73ff0b29dd91d4e31676682cb607b2b.ogg"},{"name":"","text":"　抽送を始めてすぐに紫のヴァギナが##熱を帯び始めた。肉棒を引き抜く瞬間には、##愛液がだらだらと太腿を伝って流れていく。","type":"TXT"},{"name":"【紫】","text":"「あひゅうぅぅ～、んぐぅ……も、もっと、##欲しい……お館様のオチンポ、##もっとぉ～～♪」","type":"TXT","id":"v_SR174_0015","src":"/img/common/voice/ogg/v_SR174_0015.f954c14073212ea090ca497a813fd44f.ogg"},{"name":"","text":"　焦らすようなセックスに昂ぶりを##抑え切れないのだろう。","type":"TXT"},{"name":"","text":"　紫は自ら腰を振りながら、##俺のペニスを求めてくる。","type":"TXT"},{"name":"【俺】","text":"「今日は随分と積極的じゃないか。##マンコ肉がからみついて離れないぞ」","type":"TXT"},{"name":"【紫】","text":"「んふっ、ふっ！　うぅああん、あん♪」","type":"TXT","id":"v_SR174_0016","src":"/img/common/voice/ogg/v_SR174_0016.8b17623d3e857706ec9e63e2f7aa3a1d.ogg"},{"name":"【俺】","text":"「こっちの声も届かないくらいに##セックスに夢中か……ん？」","type":"TXT"},{"name":"","text":"　紫が自分の胸部を押し当ててきた。","type":"TXT"},{"name":"","text":"　乳房の先に、スーツの上からでも分かるほど##固く尖ったものがある。それを俺の身体に##こすり付けて快感を得ているようだ。","type":"TXT"},{"name":"【俺】","text":"「そうだったな。お前は胸も敏感だったな。##どれ、見せてみろ」","type":"TXT"},{"name":"【俺】","text":"「すっかり勃起しているじゃないか……##それに、なんだこれは？」","type":"TXT"},{"name":"","text":"　すっかり固くなった乳首から滴る##乳白色の液体を指で掬い、舐める。","type":"TXT"},{"name":"","text":"　甘ったるい女の味が舌に広がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR174b","src":"/img/pc/hello_script/ev/M/SR174b.4cb9fa464656e65c398668195b9466ba.jpg"},{"name":"【紫】","text":"「あふんっ。そ、それは、母乳ですぅ。##乳首オナニーで、##溢れてしまったんですぅ～～！」","type":"TXT","id":"v_SR174_0017","src":"/img/common/voice/ogg/v_SR174_0017.ff5f819deaf775824220b88757b7f655.ogg"},{"name":"【俺】","text":"「本当に淫らな身体だな。お前は」","type":"TXT"},{"name":"","text":"　俺は剥き出しにされた乳房を鷲掴みにして、##手の平で乳首を潰すように揉みしだく。","type":"TXT"},{"name":"【紫】","text":"「おおおっ！　そんなに、押しつぶされたら、##乳首、取れてしまいますっ！　ンギッ！##おっふうぅううん♪」","type":"TXT","id":"v_SR174_0018","src":"/img/common/voice/ogg/v_SR174_0018.e941d4d68f877f876abfa51200408ec5.ogg"},{"name":"【紫】","text":"「おヒィィイイン！　んぐっ！##おっ、おおっ！　ひゃぁあああンッ！！」","type":"TXT","id":"v_SR174_0019","src":"/img/common/voice/ogg/v_SR174_0019.85c89080952d24128c07f5bfacb8e2af.ogg"},{"name":"","text":"　腰遣いを一旦止めて、乳白色の液体を##撒き散らす卑しい胸を重点的に責める。","type":"TXT"},{"name":"","text":"　妊娠してなくとも、愛液のようにミルクが##溢れ出る。紫の乳はもはや性器と##変わらないほどに敏感なようだ。","type":"TXT"},{"name":"","text":"　再調整の際、乳房に薬品を投与され続けた##後遺症が残っているのだろう。","type":"TXT"},{"name":"【紫】","text":"「んぎィィイイ！　胸ばかり、そんなに、##にィ！　んぼぉおおッ！　ひぎぃいいんっ！」","type":"TXT","id":"v_SR174_0020","src":"/img/common/voice/ogg/v_SR174_0020.fd406bfd11c8322634d0f95d7a77fddf.ogg"},{"name":"【紫】","text":"「乳首ィイイ！　いいですっ！　あぁあ、##あンッ！　イイ！　もっとゴリゴリしてぇ！##んぎゅうううン！！」","type":"TXT","id":"v_SR174_0021","src":"/img/common/voice/ogg/v_SR174_0021.3d1f1539b4e0eaeec3154973afdc5e88.ogg"},{"name":"【紫】","text":"「んほぉおお！　オッ、オオッ！　イク、##イグゥ！　あはぁああ～ん！##あんっ！　うぁああんっ！」","effect":"ef02","type":"TXT","id":"v_SR174_0022","src":"/img/common/voice/ogg/v_SR174_0022.b67b18a30b18aa24e739b5851ea65a4c.ogg"},{"name":"","text":"　紫の身体がブルッと震え、乳首からミルクが##大量に放出される。胸を責められただけで、##紫は絶頂してしまっていた。","type":"TXT"},{"name":"【俺】","text":"「手のひらが母乳まみれに##なってしまったではないか」","type":"TXT"},{"name":"【紫】","text":"「しゅ、しゅみません、##耐えきれ、なくて……んぐっ！」","type":"TXT","id":"v_SR174_0023","src":"/img/common/voice/ogg/v_SR174_0023.98952985863f969e25155b61ba1d47b4.ogg"},{"name":"【俺】","text":"「気にするな。それより、まだまだ母乳が##たまっているだろう？##さぁ、もっとひり出すがいい」","type":"TXT"},{"name":"【紫】","text":"「あぎぃいいいいいいッッ！？　つ、乳首、##摘まれて、そんなことされたら、##また……またぁ……っ！」","type":"TXT","id":"v_SR174_0024","src":"/img/common/voice/ogg/v_SR174_0024.fd70263104981dcf847aa2802c05da46.ogg"},{"name":"","text":"　尖った乳首を摘み上げて、引っ張り上げる。##肉棒が差し込まれたままのマンコがグネッと##うねり、またしても紫は絶頂を迎える。","type":"TXT"},{"name":"【紫】","text":"「ああああああああああ～～～～ン、##ん、くぅううううッ！」","type":"TXT","id":"v_SR174_0025","src":"/img/common/voice/ogg/v_SR174_0025.a87f2395d9dd7f2236fc84d90ad093b7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュウウッ！","type":"TXT"},{"name":"","text":"　盛大な音と共に先ほどより勢いよく母乳が##吐き出され、俺の身体まで母乳で##白く染め上げられてしまう。","type":"TXT"},{"name":"【紫】","text":"「はひゅっ……はひゅうう～ン……んぁ、##あんっ、んんっ、あひっ！」","type":"TXT","id":"v_SR174_0026","src":"/img/common/voice/ogg/v_SR174_0026.154c0b61b551418cd1d079acba0698c0.ogg"},{"name":"【俺】","text":"「胸を責められるのがそんなに好きか？」","type":"TXT"},{"name":"【紫】","text":"「は、はい……どうしても、絶頂するのが##止められないくらい、好きです……か、身体も##敏感に反応して……ん、く」","type":"TXT","id":"v_SR174_0027","src":"/img/common/voice/ogg/v_SR174_0027.87c532e464903ad18f318d3a3d8dd910.ogg"},{"name":"【俺】","text":"「乳責めだけで何度も絶頂したようだが……##今度は俺もお前の身体でイカせてもらうぞ」","type":"TXT"},{"name":"","text":"　俺はそれまで止めていた腰を動かして、##肉棒をマンコの奥へ進めていく。","type":"TXT"},{"name":"","text":"　しかし、すぐにコツ、と亀頭が##何かにぶつかってしまう。","type":"TXT"},{"name":"【紫】","text":"「ンハァ！　あふっ！　くぅ」","type":"TXT","id":"v_SR174_0028","src":"/img/common/voice/ogg/v_SR174_0028.d9ab9e00dfdbd5a428e136cad59e861f.ogg"},{"name":"","text":"　肉棒を突き入れようと、##力を入れて紫の膣内に腰を打ちつける。","type":"TXT"},{"name":"","text":"　だが、##コツコツと硬い感触によって遮られる。","type":"TXT"},{"name":"【俺】","text":"「これは……？」","type":"TXT"},{"name":"【紫】","text":"「あふぁああ！　ん、ふっ！　あひゅぅう、##ンクゥウ、あひっ！　ヒィイインッ！」","type":"TXT","id":"v_SR174_0029","src":"/img/common/voice/ogg/v_SR174_0029.6bdb88bf70300625329905921fed5e11.ogg"},{"name":"","text":"　奥にある壁を小突く度に紫は喘ぎ声を上げ、##身体を震わせる。掴んでいる胸にも張りが増し##母乳がとめどなく滲み出ている。","type":"TXT"},{"name":"","text":"　膣内の締め付けも尋常ではない。","type":"TXT"},{"name":"","text":"　先は打ち止めだというのに、##ヒダが肉棒にねっとりとしがみつき、##奥へ奥へと誘おうとしてくる","type":"TXT"},{"name":"","text":"　この反応は、まさか……！","type":"TXT"},{"name":"【俺】","text":"「紫、これは……お前の子宮か？##こんな所まで降りてきたというのか？」","type":"TXT"},{"name":"【紫】","text":"「は、はいぃ。　子宮、いつもの位置より##ずっと下に落ちて……お館様のオチンチンが##欲しくて、来ちゃいましたぁ」","type":"TXT","id":"v_SR174_0030","src":"/img/common/voice/ogg/v_SR174_0030.ebb3be0fdb3f4f3634dccfe33255b696.ogg"},{"name":"【俺】","text":"「…………ッ！」","type":"TXT"},{"name":"","text":"　やはり、か。俺のチンポをそこまで##受け入れてくれるとはな。","type":"TXT"},{"name":"【俺】","text":"「では望み通りに……孕ませてやろう」","type":"TXT"},{"name":"","text":"　俺は紫を責めたてるように##ピストンを開始した。","type":"TXT"},{"name":"","text":"　腫れあがった亀頭で蜜壷を##かきまわしながら、最奥の子宮口を##押し潰す勢いで突き立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR174c","src":"/img/pc/hello_script/ev/M/SR174c.e167a8ac5183610a2d8c428de7845d6c.jpg"},{"name":"【紫】","text":"「ふぅうン！　ああんッ！　そんな、急に、##速くなって！　子宮に、ガンガン、##当たってぇ！　ひぃいッ！　おォッ！」","effect":"ef02","type":"TXT","id":"v_SR174_0031","src":"/img/common/voice/ogg/v_SR174_0031.d113ca49f789366b4dc825c7244d879d.ogg"},{"name":"","text":"　ただ力強く責めるだけではなく、緩急も##織り交ぜて抽送を繰り返す。子宮責めによる##快楽で更に肥大した乳房もこねながら。","type":"TXT"},{"name":"【紫】","text":"「ン、ひぃいいいいん！##あぐぅうううッ！！」","type":"TXT","id":"v_SR174_0032","src":"/img/common/voice/ogg/v_SR174_0032.494a50f139ce1e32aec3348b54ed9866.ogg"},{"name":"","text":"　精液を飲干す為に降りてきてしまった##子宮を、ダイレクトで犯していく。","type":"TXT"},{"name":"【俺】","text":"「兵器として生まれ変わったお前でも、##所詮はメスの身体。##本能には逆らえないようだな」","type":"TXT"},{"name":"","text":"　子宮を犯され、今までにないほど濃い臭いと##濃厚な蜜汁が結合部から垂れ落ちる。","type":"TXT"},{"name":"【紫】","text":"「お、おほぉお、オォッ♪　これ、##これりゃめ♪　お館しゃま、わ、私、頭が、##おかしくなりゅッ！　はぐぅッ！！」","type":"TXT","id":"v_SR174_0033","src":"/img/common/voice/ogg/v_SR174_0033.2e150b30cd9925ce95ce38e52d814dd6.ogg"},{"name":"【紫】","text":"「んぎッ！　め、目の前が、ま、真っ白に……##パチパチして、ああぁ！##っぐぅううううンッ！」","effect":"ef02","type":"TXT","id":"v_SR174_0034","src":"/img/common/voice/ogg/v_SR174_0034.6da6d95537ee079e2fc4e2891317c648.ogg"},{"name":"【紫】","text":"「あへっ！　あへぇっ！　も、もう少し、##ゆっくり……お願い、##しましゅ、あへぇええっ！」","type":"TXT","id":"v_SR174_0035","src":"/img/common/voice/ogg/v_SR174_0035.2a613ef55d106de80167805e3b895624.ogg"},{"name":"【俺】","text":"「お前はこれくらい強引な方が好みだろう？」","type":"TXT"},{"name":"【紫】","text":"「しょ、しょんなっ、ひっ！##ひぃいいいン！　はぐぅううううッ」","type":"TXT","id":"v_SR174_0036","src":"/img/common/voice/ogg/v_SR174_0036.83b88f3a03e42164999480271f537ce6.ogg"},{"name":"","text":"　紫の懇願を無視して、打ちつけるような##抽送を続ける。子宮口を強引に押し広げて、##亀頭を子宮の内部まで押し込んだ。","type":"TXT"},{"name":"","text":"　子を宿す為の神聖な場所に、快楽だけを##求めてペニスを穿ち続ける。","type":"TXT"},{"name":"【紫】","text":"「はひゅ、はひゅぅうん♪　あふ、イク……##イクゥッ！　子宮、貫かれて、絶頂、##しゅりゅぅうう～～～♪」","type":"TXT","id":"v_SR174_0037","src":"/img/common/voice/ogg/v_SR174_0037.b8440c8b39fa2e4dea269758c46347f5.ogg"},{"name":"【俺】","text":"「いいぞ。イケ。##そのままイッてしまえ――！」","type":"TXT"},{"name":"","text":"　最後の最後でぐるん、と白目を剥いた紫は、##俺の腰の動きに合わせて自ら膣内の最奥へと##ペニスを導いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR174d","src":"/img/pc/hello_script/ev/M/SR174d.21b3d0cff9f0acb46fa2fcd37f007247.jpg"},{"name":"【紫】","text":"「ひゃぁああああああン！　あひっ！##ン、グゥウウウウウウッ！！」","type":"TXT","id":"v_SR174_0038","src":"/img/common/voice/ogg/v_SR174_0038.2e8891abec0247e6693c9e46b3cc9fac.ogg"},{"name":"","text":"　ビクンビクン……と躍動し、子袋の中にまで##潜り込んだペニスが破裂する。","type":"TXT"},{"name":"","text":"　吐きだされた子種が子宮を満たす。##紫も背筋をピン、と張り、##一気に頂点へと駆けあがっていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「んぎぅうっ！　あぶぅ、おぐぅう、##あ、ぁあああああ……あギィイイイイ♪」","type":"TXT","id":"v_SR174_0039","src":"/img/common/voice/ogg/v_SR174_0039.e1727f3e44c3e68493072e68c61ca807.ogg"},{"name":"","text":"　乳首からシャワーのように母乳が吹き出す。##それは男性の射精にも似た淫靡な光景だった。","type":"TXT"},{"name":"","text":"　脈打つペニスを膣肉にしっかりと##ホールドされ、搾り取られていく。子宮は##嬉々として、精液を呑みこんでいた。","type":"TXT"},{"name":"【紫】","text":"「あぁ～～～子宮セックスぅ～♪##気持ち、いいよぉ～～♪」","type":"TXT","id":"v_SR174_0040","src":"/img/common/voice/ogg/v_SR174_0040.1eb29e54cb04a8f1674d30b732f0be31.ogg"},{"name":"【紫】","text":"「おぎゅ、んん♪　あふぅ……お、##ふぅうう～～～♪　イギュゥウウ……まだ、##イク……イクの、とまらにゃいぃい～♪」","type":"TXT","id":"v_SR174_0041","src":"/img/common/voice/ogg/v_SR174_0041.2cad0e0b7f3daeba089569a96a3c928b.ogg"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"","text":"　紫は俺の射精に合わせて身体を##痙攣させながら連続でアクメを決めた。","type":"TXT"},{"name":"","text":"　あまりの快楽に腰が砕けたのか、##紫の身体は糸が切れたかのように、##だらりと沈む。","type":"TXT"},{"name":"","text":"　倒れそうになる紫の身体を抱え上げながら、##欲望の塊を最後の一滴まで注ぎ込んでやった。","type":"TXT"},{"name":"【紫】","text":"「はひゅーっ、あ、ン……はぁ～ぁ♪」","type":"TXT","id":"v_SR174_0042","src":"/img/common/voice/ogg/v_SR174_0042.2120b3e29d34c5dad244bcd6936c14c1.ogg"},{"name":"","text":"　惚けたような、どこかうっとりとした表情で##紫が深い息を吐く。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……ここまで盛大に果てるとはな。##やはり、少し再調整の時にお前の脳を##弄り過ぎたか」","type":"TXT"},{"name":"【俺】","text":"「いや、それだけではないか。##元々お前の身体は淫乱だったかもしれないな」","type":"TXT"},{"name":"【俺】","text":"「戦いのセンスだけではない、##エロい才能も秀でていたようだ」","type":"TXT"},{"name":"【紫】","text":"「はいぃ……わ、私は、##生まれた時から淫乱娘、です」","type":"TXT","id":"v_SR174_0043","src":"/img/common/voice/ogg/v_SR174_0043.789215553a60e8b0a0af620b7540d823.ogg"},{"name":"【俺】","text":"「その上、対魔忍であった頃から数々の凌辱を##受け、人でなくなった今でもセックス漬けの##毎日だ。どこまでも哀れなメス豚だ」","type":"TXT"},{"name":"【紫】","text":"「あぐっ……ひんっ、んにゅううう……##ち、乳首、また母乳が、ああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR174_0044","src":"/img/common/voice/ogg/v_SR174_0044.d5e1314a39229df5477c798c9fe6a6e8.ogg"},{"name":"","text":"　まだ隆起している紫の乳首を指先で弾いた。##すると、それだけでまた母乳が##じわっと染み出てくる。","type":"TXT"},{"name":"","text":"　連続絶頂の後で敏感になっていたとはいえ、##乳首を軽く弄られるだけで、##紫はイッてしまうのだった。","type":"TXT"},{"name":"【俺】","text":"「満足させてもらったぞ。##そろそろ……行くか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR174e","src":"/img/pc/hello_script/ev/M/SR174e.dfacfaafb581f2d59d248e0f99d661bf.jpg"},{"name":"【紫】","text":"「お、お待ち、下さい……！」","effect":"ef02","type":"TXT","id":"v_SR174_0045","src":"/img/common/voice/ogg/v_SR174_0045.66e58222995ea9bb7187c9b3485f6239.ogg"},{"name":"","text":"　膣内からペニスを引き抜こうとすると、##紫がイヤイヤをするように首を横に振った。","type":"TXT"},{"name":"【紫】","text":"「そ、その……せっかくお館様が##注いでくださった子種を、##一滴たりとも零したくないのです」","type":"TXT","id":"v_SR174_0046","src":"/img/common/voice/ogg/v_SR174_0046.0237092d983322e4871ffcebb2c51d22.ogg"},{"name":"【紫】","text":"「だから、今暫くの間、##このままでいてくれませんか？」","type":"TXT","id":"v_SR174_0047","src":"/img/common/voice/ogg/v_SR174_0047.be50327233cc2b766ef210ce56182cc9.ogg"},{"name":"","text":"　言葉だけではなく、マンコを##きゅっと締めて俺のモノを愛おしそうに##咥え込んでしまう。","type":"TXT"},{"name":"【俺】","text":"「ふん。性欲処理用の道具が、##何を言っている？」","type":"TXT"},{"name":"【紫】","text":"「そ、そんな……んぁああっ！##ああ、ま、待ってぇ！」","type":"TXT","id":"v_SR174_0048","src":"/img/common/voice/ogg/v_SR174_0048.81d9aee0b26437e87bf749ccc47a4b9d.ogg"},{"name":"","text":"　紫の懇願を無視して、俺は膣内からペニスを##引き抜いた。中に溜まっていた精子と愛液の##ミックスジュースが、ポタポタと滴り落ちる。","type":"TXT"},{"name":"【紫】","text":"「んぁあ、あああ……せ、精子……##お館様の精子がっ……流れていっちゃう」","type":"TXT","id":"v_SR174_0049","src":"/img/common/voice/ogg/v_SR174_0049.f9f6ca5cc0c650a29922c8657188413b.ogg"},{"name":"【俺】","text":"「それほど大切なら、自分のマンコの力で##どうにかすればいいだろう？」","type":"TXT"},{"name":"【紫】","text":"「わ、分かりました。##ふ、んんんっ！　んんん～～～～っ！」","type":"TXT","id":"v_SR174_0050","src":"/img/common/voice/ogg/v_SR174_0050.21fd4bb1a55662b804c8f120c753c696.ogg"},{"name":"","text":"　俺に片足を持ち上げられた体勢のままで、##紫は必死な顔で股間に力を込める。蜜塗れの##ワレメがヒクヒクと動きながら閉じていく。","type":"TXT"},{"name":"【紫】","text":"「はぁ……タプタプしてるのが、分かる……##ふふっ、お館様の子種が、##子宮で泳いでるぅ……」","type":"TXT","id":"v_SR174_0051","src":"/img/common/voice/ogg/v_SR174_0051.e392647d76a775ee8edc9ed2dc793b74.ogg"},{"name":"","text":"　母乳と愛液でズブ濡れになった紫だが、##表情には母性のようなものが浮かんでいた。","type":"TXT"},{"name":"","text":"　愛おしそうに自らのお腹を撫でる姿は、##子を宿した妊婦のようだ。滑稽で笑えてくる。","type":"TXT"},{"name":"【俺】","text":"「そこまで精液が大事なのか？##性処理係の分際で、ナマイキだな」","type":"TXT"},{"name":"","text":"　閉ざされたワレメに、##俺はそっと指をあてがう。","type":"TXT"},{"name":"【紫】","text":"「んひっ、な、何をするのですか？##お館様！　こ、これは、話と違います」","type":"TXT","id":"v_SR174_0052","src":"/img/common/voice/ogg/v_SR174_0052.5c7ed7bd0817ac62971048e9b8476c1f.ogg"},{"name":"【俺】","text":"「話と違う？　なんのことだ？」","type":"TXT"},{"name":"【紫】","text":"「お、お館様は、子種を漏らしたくなければ##マンコの力で何とかしろとおっしゃいました」","type":"TXT","id":"v_SR174_0053","src":"/img/common/voice/ogg/v_SR174_0053.ebfcd4fb92cb3b7043d7977c964609e0.ogg"},{"name":"【紫】","text":"「それなのに、こ、こんなことをされては、##が、我慢が……できな…………んきゅっ！」","type":"TXT","id":"v_SR174_0054","src":"/img/common/voice/ogg/v_SR174_0054.42eaf2806ccfcf8e5a917835543d7eb7.ogg"},{"name":"【俺】","text":"「少しうるさいぞ、紫」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR174f","src":"/img/pc/hello_script/ev/M/SR174f.8bcc5069ef91c00d37663fd306eb0c63.jpg"},{"name":"【紫】","text":"「んんんむ！？##んちゅっ、ぶちゅううう～～」","effect":"ef02","type":"TXT","id":"v_SR174_0055","src":"/img/common/voice/ogg/v_SR174_0055.8bc98567ae10d9caba4d0ec04e8010d6.ogg"},{"name":"","text":"　口うるさく抗議する紫の唇を##不意打ちで奪い、舌をねじ込んだ。","type":"TXT"},{"name":"【紫】","text":"「んふっ……ん、ちゅう、##んんっ、じゅる、ふっ、んんん～～」","type":"TXT","id":"v_SR174_0056","src":"/img/common/voice/ogg/v_SR174_0056.432d5d1968324f19ddf1b4d9035d7849.ogg"},{"name":"","text":"　キスを求められた紫は何の抵抗もなく##受け入れた。口内に潜り込んだ俺の舌に、##紫の舌が絡みついてくる。","type":"TXT"},{"name":"【紫】","text":"「んじゅぶっ、はぁ……ちゅっ、れる……##ん、ふぅうう～～♪」","type":"TXT","id":"v_SR174_0057","src":"/img/common/voice/ogg/v_SR174_0057.6d3e298a49c2e155bb0dde5f0db13426.ogg"},{"name":"","text":"　今度は紫の方から積極的に舌を##からめてきた。糸を引くような熱を孕んだ##唾液が俺の口内に流れ込んでくる。","type":"TXT"},{"name":"【紫】","text":"「じゅぶぶぶ、ん、ふぅ……あぅ……ん、##じゅぱ、ぶじゅるる……はぁ、お館様ぁ～」","type":"TXT","id":"v_SR174_0058","src":"/img/common/voice/ogg/v_SR174_0058.232560980423f30da85ddc13a361d319.ogg"},{"name":"【紫】","text":"「はひんっ！」","type":"TXT","id":"v_SR174_0059","src":"/img/common/voice/ogg/v_SR174_0059.2a91a401695ce050faccd9448615a71e.ogg"},{"name":"","text":"　夢中で俺の口にむしゃぶりつく紫。","type":"TXT"},{"name":"","text":"　その隙に、狭まった膣内で指を##カギヅメのように曲げ、##ゴリゴリと肉壁をかき回した。","type":"TXT"},{"name":"","text":"　空いた方の手では牛の乳を搾るように、##紫の乳房を揉みしだいて放乳を促す。","type":"TXT"},{"name":"【紫】","text":"「んふぅううううう！　んじゅっ……##ぎゅううっ！！##おふっ、んじゅぼぉおおおっ」","type":"TXT","id":"v_SR174_0060","src":"/img/common/voice/ogg/v_SR174_0060.6b1902d14ca84161934522fd1f69a5ce.ogg"},{"name":"【紫】","text":"「お館様、お館様ぁぁ～～～♪　はむっ、##じゅるるる、ぐぽ、ぴちゃ、ずじゅううっ！」","type":"TXT","id":"v_SR174_0061","src":"/img/common/voice/ogg/v_SR174_0061.8d3c4939eceb3423fdffaf0472758d3a.ogg"},{"name":"","text":"　愛液と母乳を溢れさせながら、##紫の身体がまた震えだす。","type":"TXT"},{"name":"","text":"　どうやら紫の官能に再び火が##点いてしまったようだ。","type":"TXT"},{"name":"【紫】","text":"「むぼっ、んんんっ！　じゅるるる、ぺちゃ、##ぐじゅうう、んんふ♪　ちゅううう」","type":"TXT","id":"v_SR174_0062","src":"/img/common/voice/ogg/v_SR174_0062.a7c25cbd4d106ac2c6faf7fe84341ec6.ogg"},{"name":"","text":"　胎内に入り込んだ指先は、その細さを##利用して媚肉をピンポイントで突いていく。","type":"TXT"},{"name":"","text":"　俺の責めを受けて紫の身体からは力が##抜けていき、マンコの締まりも緩んでいく。","type":"TXT"},{"name":"","text":"　圧迫が和らいだ所で、俺は指の出し入れを##早めた。充血した陰唇がべろっ、##とめくれあがる。","type":"TXT"},{"name":"【紫】","text":"「んじゅ、んはぁあん♪」","type":"TXT","id":"v_SR174_0063","src":"/img/common/voice/ogg/v_SR174_0063.621d9682d5d5ba5975222e1a4569adf5.ogg"},{"name":"","text":"　子宮に収まりきらなかった精液が、##ついにワレメから零れ落ちる。","type":"TXT"},{"name":"","text":"　白濁とした液は愛液と共に、##グチュグチュと俺の指によって##かきだされていく。","type":"TXT"},{"name":"【俺】","text":"「ぷは……ほら、見ろ。##お前の股間から精液が零れ落ちていくぞ」","type":"TXT"},{"name":"【紫】","text":"「はぁあ……あ、あぁああ……」","type":"TXT","id":"v_SR174_0064","src":"/img/common/voice/ogg/v_SR174_0064.7aea2c9c34042d240d925029d59428d4.ogg"},{"name":"","text":"　焦点の定まらなくなった瞳で自分の股を##伝い落ちていく精子を見つめる紫。","type":"TXT"},{"name":"【紫】","text":"「あ、はぁ……し、子宮が、寂しい……##また、疼いて……子種が欲しくて、##震えてる……」","type":"TXT","id":"v_SR174_0065","src":"/img/common/voice/ogg/v_SR174_0065.28b5ae7781d16a3842a9a0e4c701f6a0.ogg"},{"name":"【紫】","text":"「お、お館様、もう一度、キスを……##エッチをして、子宮に子種を呑ませてください##……お、お願いしますぅ」","type":"TXT","id":"v_SR174_0066","src":"/img/common/voice/ogg/v_SR174_0066.ba864b8285c61515099d01a528b86e82.ogg"},{"name":"【俺】","text":"「いいだろう。##これから先も俺に忠誠を誓うならな」","type":"TXT"},{"name":"【紫】","text":"「わ、私のご主人様はお館様だけです……##私を犯して孕ませることができるのは、##お館様だけ。私は、お館様だけの所有物です」","type":"TXT","id":"v_SR174_0067","src":"/img/common/voice/ogg/v_SR174_0067.56a3855c764310b2e6afc1e1219f90ff.ogg"},{"name":"【紫】","text":"「だから、だからぁ……んぶちゅっ、##んっはむ、れるれる、ずりゅううっ」","type":"TXT","id":"v_SR174_0068","src":"/img/common/voice/ogg/v_SR174_0068.b6ae6cbc695e3a560465c64f6c5013ee.ogg"},{"name":"","text":"　紫の方から俺に舌を絡ませてくる。","type":"TXT"},{"name":"【俺】","text":"「仕方のないやつだ。##では、望み通りに再び犯してやろう！」","type":"TXT"},{"name":"","text":"　紫との濃厚なキスですっかり勢いを##取り戻した剛直で、マンコの最奥……##子宮まで貫いてやった。","type":"TXT"},{"name":"【紫】","text":"「き、きたきたきたぁああ！##お館様の勃起オヂンボ！##ん、ひぃいいいいいいい！！」","effect":"ef02","type":"TXT","id":"v_SR174_0069","src":"/img/common/voice/ogg/v_SR174_0069.bc65bab05437301da5eb31410f0fd273.ogg"},{"name":"","text":"　魔族の大群を一瞬で壊滅させる力を##持ちながら、俺のチンポだけを##求めて乱れ狂う。","type":"TXT"},{"name":"","text":"　それが、兵器として生まれ変わった##紫の哀れな末路だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c291",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc075a","src":"/img/pc/hello_script/bg/M/srnc075a.41fb00982867a697a23f1208d86fe6c9.jpg"},{"name":"【俺】","text":"「ここまで深入りすれば強襲を##受けることくらいはわかっていた。しかし、##どうやら相当な数を割いてきたようだな……」","type":"TXT"},{"name":"","text":"　対魔忍どもも少しは学んだらしく、力では##無理だと悟り、数で俺を圧倒するつもりだ。##いつもの戦法では少し危険かもしれん。","type":"TXT"},{"name":"","text":"　そこで俺は、敢えて足跡を強く残し、##拓けた場所に出たところで、##木を伝って移動した。そして反対側で陣取る。","type":"TXT"},{"name":"【俺】","text":"「これでやつらは隊列を乱し、消えた足跡を##探るため手分けをするはずだ。その散らばった##ところを一匹ずつ仕留めていく……」","type":"TXT"},{"name":"","text":"　予想通り、やつらは足跡が消えたところで##立ち止まった。隊長らしき男がこの辺りを##探るよう指示を出す。単細胞なやつらめ。","type":"TXT"},{"name":"【俺】","text":"「これで、チェックメイトだ――」","type":"TXT"},{"name":"","text":"　俺は短剣を片手に、ほとんど無音、##そして突風のように素早く##対魔忍どもの首を裂いていった。","type":"TXT"},{"name":"","text":"　血飛沫が上がり悲鳴を出す間もなくやつらは##バタバタと倒れていった。##ほんの数秒で壊滅である。","type":"TXT"},{"name":"","text":"　ほとんどの対魔忍たちは何が起こったのかも##わからぬまま、その命を落としていった。","type":"TXT"},{"name":"【俺】","text":"「いや、壊滅ではないか……##まだ一人残っているな？　姿を現せ！」","type":"TXT"},{"name":"【芙美】","text":"「素晴らしい速さでした。##うっかりしていたら私も##殺されていたかもしれませんね」","type":"TXT","id":"v_R-ev156_0000","src":"/img/common/voice/ogg/v_R-ev156_0000.06a066a0ae7ac58a34f86c0d6e1e2ad2.ogg"},{"effect":"ef01","location":"","type":"OV","id":"R_i156a","src":"/img/pc/hello_script/ov/M/R_i156a.439293b31df5809a50c431a1719f6fa9.png"},{"name":"","text":"　木陰から、一人の若い女が現れた。##動揺している様子は全くない。","type":"TXT"},{"name":"【俺】","text":"「うっかりしていなかったから殺されなかった##とそう言いたいのか？　ならば、今俺の存在を##視認できているこの状況下で、殺してやろう」","type":"TXT"},{"name":"【芙美】","text":"「それはたぶん、無理だと思いますよ。##だってあなたは既に私の術中に##はまっているのですから――」","type":"TXT","id":"v_R-ev156_0001","src":"/img/common/voice/ogg/v_R-ev156_0001.365d928b7683aaedbd03ddbd607b4edc.ogg"},{"name":"","text":"　俺は魔力を解放し、やつの言う術とやらを##探る……。なるほど、大気の様子がおかしい。##自然現象を操るタイプの術か。","type":"TXT"},{"name":"","text":"　しかし俺には見えている。##その技は粒子の拡散によって作動する。","type":"TXT"},{"name":"","text":"　俺はその術の正体を詳しく探るため、##地面の土を掴んで周りに投げた。","type":"TXT"},{"name":"【芙美】","text":"「一体何をしているのですか？##追い詰められて奇行に走るタイプではないと##思っていたのですが、残念です……」","type":"TXT","id":"v_R-ev156_0002","src":"/img/common/voice/ogg/v_R-ev156_0002.54d3b6c83e4db8e776c560eb9afe4086.ogg"},{"name":"【俺】","text":"「俺も残念だ。##もう少し遊べると思ったんだがな――」","type":"TXT"},{"name":"","text":"　その言葉を言い終えると同時に、##俺は粒子の薄い場所を突き抜けるように走り、##外側へと飛び出した。","type":"TXT"},{"name":"","text":"　粒子に触れた一瞬であらためて理解した。##この粒子は彼女の魔力を供給源にし、##重力を操っている。","type":"TXT"},{"name":"【芙美】","text":"「上手く粒子の外に出ましたね。でも##無駄です。粒子はどこまでも追いかけますよ！##人よりも速いスピードで！」","type":"TXT","id":"v_R-ev156_0003","src":"/img/common/voice/ogg/v_R-ev156_0003.0b958d899a3678e5b7427e9b359619b6.ogg"},{"name":"【俺】","text":"「ああ、##しかしなぜ粒子は円を描いているのだ？」","type":"TXT"},{"name":"【俺】","text":"「ふふっ、その術は円形でしか粒子を##拡散できないのだろう。##……まだまだ未熟だな――」","type":"TXT"},{"name":"","text":"　俺はさっき土を投げたときに、##その土がどう変化するのかを確かめた。","type":"TXT"},{"name":"","text":"　土に重さが一番大きく加算された場所、##そこに目がけて突進する。","type":"TXT"},{"name":"【芙美】","text":"「な！？　そこは重力が最も強い場所……##なぜそこに自ら――」","type":"TXT","id":"v_R-ev156_0004","src":"/img/common/voice/ogg/v_R-ev156_0004.89d508a3d175b08c3c32874bd15f28d8.ogg"},{"name":"【俺】","text":"「俺は敵の技で敵を倒すのが趣味なんだ――」","type":"TXT"},{"name":"","text":"　そう言って、俺は重力の最も強い粒子に##向かって高く飛び、##そして女に目がけて落下する。","type":"TXT"},{"name":"【芙美】","text":"「うっ！　ぐはあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev156_0005","src":"/img/common/voice/ogg/v_R-ev156_0005.f8a7c52cd63502a04256357e3c67818c.ogg"},{"name":"","text":"　多大な重力を含んだ俺の蹴りを腹に##食らった女は、軽く血を吐き、##その場に倒れこんだ。","type":"TXT"},{"name":"【俺】","text":"「急所は外してやったぞ。##まだ名も聞いていなかったからな。##さあ、名を名乗れ、女よ」","type":"TXT"},{"name":"","text":"　しかし、その女は俺の言葉を無視し、##身体を起こそうとしている。##それではこうするしかない……。","type":"TXT"},{"name":"【芙美】","text":"「きゃあっ！　えっ……な、これは……！？」","type":"TXT","id":"v_R-ev156_0006","src":"/img/common/voice/ogg/v_R-ev156_0006.3b1153721fc328fd64ec90c33c4c6a73.ogg"},{"name":"【俺】","text":"「両手足の加重を限界まで上げてやった。##お前の技だ。さあこれで負けを##認める気になっただろう」","type":"TXT"},{"name":"","text":"　攻撃を仕掛けたときに、##やつに魔門を食らわせておいたのだ。##やつの能力は今や俺のものとなっている。","type":"TXT"},{"name":"【芙美】","text":"「うーん……はぁ……##まだまだ鍛錬が必要かぁ……」","type":"TXT","id":"v_R-ev156_0007","src":"/img/common/voice/ogg/v_R-ev156_0007.1eb633bc929a93820c866a569c02c8f7.ogg"},{"name":"【俺】","text":"「おい！　俺の言うことが聞こえないのか！##お前は敗北者だぞ！」","type":"TXT"},{"name":"【芙美】","text":"「そうです、ね……。はい、私は負けました。##そんなこと、言われなくてもわかっています」","type":"TXT","id":"v_R-ev156_0008","src":"/img/common/voice/ogg/v_R-ev156_0008.8823063222aec7c2956537bf47970963.ogg"},{"name":"","text":"　ふむ。しかし、表情も見事なまでに冷静だ。##これでは負けを認めさせているとはいえ##気持ち良くない。","type":"TXT"},{"name":"【俺】","text":"「ふっ……見ていろ……##今にその表情を苦悶の色に染めてやる――」","type":"TXT"},{"name":"","text":"　俺は奪った技を使い、##彼女の身体をうつ伏せにさせた。##そして腰だけを浮き上がらせる。","type":"TXT"},{"name":"","text":"　そして彼女のスーツを破り、##股間部分を露出させた。##淡いピンクの秘部が露わになる……。","type":"TXT"},{"name":"【芙美】","text":"「こ、これは、##一体何をするつもりですか……」","type":"TXT","id":"v_R-ev156_0009","src":"/img/common/voice/ogg/v_R-ev156_0009.9b2898186e389872e2ebb3f157988d45.ogg"},{"name":"【俺】","text":"「わからないのか？　まあ見ていろ。##お前もすぐに俺の虜になる。断言してやる」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev156a","src":"/img/pc/hello_script/ev/M/R-ev156a.2cbadcdf8c11f774022559408f26120e.jpg"},{"name":"","text":"　そして俺は、彼女の秘部に舌を這わせる。##まずはゆっくり丁寧に、##全体をまんべんなく……。","type":"TXT"},{"name":"【芙美】","text":"「うっ……！　くっ！　ひゃっ……！##あんっ！　うぅ……」","type":"TXT","id":"v_R-ev156_0010","src":"/img/common/voice/ogg/v_R-ev156_0010.4f8da0e494873e92b6727e09b15e9631.ogg"},{"name":"【俺】","text":"「さあ、早く名乗れ。##お前の名は何という！　さあ！」","type":"TXT"},{"name":"","text":"　彼女の尻を叩き、発言を促した。##もちろん、愛撫はそのまま続ける。","type":"TXT"},{"name":"【芙美】","text":"「た、たちばなっ……ふ、ふみっ……##やんっ！　うくぅぅ……」","type":"TXT","id":"v_R-ev156_0011","src":"/img/common/voice/ogg/v_R-ev156_0011.9603a15c87258cf198e4346a4c9c2ee8.ogg"},{"name":"【俺】","text":"「橘芙美か。なかなか可憐な名前じゃないか。##こんな姿を晒すには相応しくないかも##しれんなあ？　ふははははっ！」","type":"TXT"},{"name":"","text":"　しかしこの女なぜ抵抗しないのだろうか。##重力の技はもうほとんど発動させていないし、##それに気づかないほどの馬鹿でもなかろうに。","type":"TXT"},{"name":"","text":"　既に快楽に溺れたか？　いや、そうも##思えない……。そのタイミングがあれば、##俺が見逃すはずがない。","type":"TXT"},{"name":"【俺】","text":"「おい、なぜお前は抵抗しないのだ。##そこまで致命的なダメージを##負っているわけでもないだろう」","type":"TXT"},{"name":"【芙美】","text":"「そ、それは……やんっ！　あぁ……##わ、わたしが……んんっ……##敗北者……だからっ……です……」","type":"TXT","id":"v_R-ev156_0012","src":"/img/common/voice/ogg/v_R-ev156_0012.ff831a8e5d5a65713987f4e60bbfa37e.ogg"},{"name":"【俺】","text":"「ほう……なるほどな。敗北した者は勝者に##ひれ伏さなければならぬと##教えこまれてきたのか……」","type":"TXT"},{"name":"【俺】","text":"「いいだろう、そんな従順なお前には更なる##快楽を教えてやる。お前は新たなる世界を##知ることになるだろう――」","type":"TXT"},{"name":"【芙美】","text":"「んやっ！　……これ以上の？##ひゃあっ！　やんっあんっ……」","type":"TXT","id":"v_R-ev156_0013","src":"/img/common/voice/ogg/v_R-ev156_0013.3d743149309f25c368ac7169aaefa782.ogg"},{"name":"","text":"　喘ぐ声もだんだんと甘く、##そして女らしくなっていっている。##これは楽しみ甲斐がありそうだ……。","type":"TXT"},{"name":"","text":"　俺はまず、愛撫を止め、##手で秘部をまんべんなく探ってみた。","type":"TXT"},{"name":"【芙美】","text":"「いやんっ！　ああぁっ！##……ひゃああぁぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev156_0014","src":"/img/common/voice/ogg/v_R-ev156_0014.054c14b9de0686f0fa9346649fc7812d.ogg"},{"name":"","text":"　やはりな。俺の予想通りだ。##十分に濡れそぼっている。##突き入れるのに準備は万端だ……。","type":"TXT"},{"name":"【俺】","text":"「さあ入れるぞ。極限まで、##お前を沈めてやる――」","type":"TXT"},{"name":"","text":"　そして俺はゆっくりと、##太く硬直しきった肉棒を、##愛液で溢れた秘部へと挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev156b","src":"/img/pc/hello_script/ev/M/R-ev156b.b553702c75071ee4442f5c0eea99ff68.jpg"},{"name":"【芙美】","text":"「うっ……な、なにこれっ……##ひゃあああぁあぁぁ！　い、いたいっ！##いやああぁあぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev156_0015","src":"/img/common/voice/ogg/v_R-ev156_0015.ead003bfbe8c27a1cd8e8fa87bbd8164.ogg"},{"name":"","text":"　まだ最深部まで到達していない。しかし、##結合部からはわずかに血が流れ出ていた。##ふふっ、なるほど。","type":"TXT"},{"name":"【俺】","text":"「お前、性交は初めてか！　ふははははっ！」","type":"TXT"},{"name":"【俺】","text":"「随分育ちの良い家庭で生まれたのだろう！##言葉にも身体にも濁りが##見えなかったからなあ！」","type":"TXT"},{"name":"【芙美】","text":"「んんっ……ち、ちがっ……ああああっ！」","type":"TXT","id":"v_R-ev156_0016","src":"/img/common/voice/ogg/v_R-ev156_0016.1ea3a47695fb012df8e68679e145a8e2.ogg"},{"name":"【俺】","text":"「何が違うのだ？　対魔忍として##生きている以上、そういった甘さは##捨て切ったつもりか？」","type":"TXT"},{"name":"","text":"　橘芙美は苦痛に顔を歪めながら、##しかし抵抗してはいけないと、##自分に言い聞かせているようだった。","type":"TXT"},{"name":"【俺】","text":"「しかしどうだ、##お前の恥部からは溢れんばかりの愛液と、##そして血が流れ出ているぞ。」","type":"TXT"},{"name":"【俺】","text":"「これは初めて男を知る証しだ。違うか？」","type":"TXT"},{"name":"","text":"　貴様は所詮うぶな女なのだ。##そう付け足し、芙美を煽っていく。","type":"TXT"},{"name":"【芙美】","text":"「わ、わたしは……たいまにっ……##いやんっ！　うぅ……」","type":"TXT","id":"v_R-ev156_0017","src":"/img/common/voice/ogg/v_R-ev156_0017.ee532b2cfea84f718089b09ad2ec65cd.ogg"},{"name":"【俺】","text":"「なんだ？　敗北者は勝者に従わなければ##ならないのではなかったか？　それとも自分の##生きてきた道を否定するのか？」","type":"TXT"},{"name":"","text":"　ふっ……やはり所詮はただの女だ。##既にメスの表情に変わりつつあるのを、##この俺は見逃さない。あとは時間の問題だ。","type":"TXT"},{"name":"【俺】","text":"「さて、余興は終わりだ。##奥まで突き入れるぞ。力を抜いて俺の##全て受け入れろ。そしてひれ伏すのだ！」","type":"TXT"},{"name":"","text":"　そして俺は芙美の腰を掴み、狭い穴の中を##無理矢理こじ開けていった。その間にも##肉棒はさらに太く固くなっていく。","type":"TXT"},{"name":"【芙美】","text":"「いやあああぁぁぁぁぁっ！　む、##むりですっ！　そんなのはいらなっ……！##ひゃああぁあんっ！　いやああぁぁあぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev156_0018","src":"/img/common/voice/ogg/v_R-ev156_0018.98d12fcec2a9d7d691e884934aba3024.ogg"},{"name":"【俺】","text":"「大丈夫だ。最初はこうだが、##だんだんと慣れていくものだ。それに、##お前が出す愛液がそれを補助してくれる」","type":"TXT"},{"name":"","text":"　芙美の中は思った以上に濡れており処女とは##思えぬ程スムーズに挿入できた。これは恐らく##彼女自身が無意識的に欲しがっているからだ。","type":"TXT"},{"name":"【俺】","text":"「さあ、ここからは出し入れを繰り返すぞ。##楽しみにしていろ」","type":"TXT"},{"name":"","text":"　そして俺は完全に硬直しきった肉棒を、##ギリギリのところまで戻し、##そしてまた最深部へと突き入れる。","type":"TXT"},{"name":"【芙美】","text":"「やんっ！　あんっ！　だめ、ですっ！##やあああぁっ！　なにこれえええぇっ！##いやんっ！　ひゃああぁぁぁあぁぁっ！」","type":"TXT","id":"v_R-ev156_0019","src":"/img/common/voice/ogg/v_R-ev156_0019.42641ad962030ee3a22fbf81223535ca.ogg"},{"name":"","text":"　俺は焦らず、徐々に刺激が増幅するよう、##内壁をゆっくりと擦りながら浸食していった。","type":"TXT"},{"name":"","text":"　それを繰り返すことで、##苦痛は和らぎ性的な快感へと##変わっていくはずだ。","type":"TXT"},{"name":"【芙美】","text":"「ふああぁっ……やああんっ……ひゃあっ！##やああぁぁっ……ふえええぇぇぇ……」","type":"TXT","id":"v_R-ev156_0020","src":"/img/common/voice/ogg/v_R-ev156_0020.202359e0705cb7af0ab64da74971a29c.ogg"},{"name":"【俺】","text":"「ふっ、声が色気付いてきたな……##もしや俺に恋慕の感情でも抱き始めたか？」","type":"TXT"},{"name":"【芙美】","text":"「そ、そんなことは……やんっ！##んん……ない、ですっ……わたしは##対魔忍なんだからっ……ひゃあああっ！」","type":"TXT","id":"v_R-ev156_0021","src":"/img/common/voice/ogg/v_R-ev156_0021.d34332f44700e381ec5659740259d6ad.ogg"},{"name":"【俺】","text":"「そうか？　しかし内部の愛液は増える##一方だし、喘ぐ声も徐々に性的になっていると##思うのだが……」","type":"TXT"},{"name":"【芙美】","text":"「ちがっ……ちがうっ！　ちがいますっ……！##ふぁぁあぁああぁっ……」","type":"TXT","id":"v_R-ev156_0022","src":"/img/common/voice/ogg/v_R-ev156_0022.3015596c382c713676bca3fe9cb29c8e.ogg"},{"name":"","text":"　それでも認めようとしない芙美に対して、##それならばと、腰に力を込める。","type":"TXT"},{"name":"【俺】","text":"「もしかすると、##俺は少し優しくしすぎたのかもしれない。##すまなかった。遠慮などするのはやめよう」","type":"TXT"},{"name":"","text":"　そして俺は、膣内全体に快感を与えるように##勢いよく抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev156c","src":"/img/pc/hello_script/ev/M/R-ev156c.ee9d35808c5732955d8612d224f9f178.jpg"},{"name":"【芙美】","text":"「だめっ！　ひゃあああぁぁぁぁぁっ！##いやああんっ！　いやあああんっ！##やだあぁぁっ！　ひゃあああぁあぁぁあ！！」","effect":"ef02","type":"TXT","id":"v_R-ev156_0023","src":"/img/common/voice/ogg/v_R-ev156_0023.d7727ce70f1e8ade3c128dedc3c536d7.ogg"},{"name":"【俺】","text":"「この快感がしばらく続くぞ。##どうだ、夢のようだろう！」","type":"TXT"},{"name":"","text":"　俺は腰の力を緩めることなく、##何度も抽送を繰り返した。##こちらの息も荒くなっていく。","type":"TXT"},{"name":"【芙美】","text":"「あああぁぁぁぁっ！　ほしいっ！##もっとっ！　もっとおくまで##ほしいよおおぉぉっ！」","type":"TXT","id":"v_R-ev156_0024","src":"/img/common/voice/ogg/v_R-ev156_0024.f3192b466a5f21c223009ebeeb71cd84.ogg"},{"name":"","text":"　橘芙美はようやく、##自らを御せなくなったらしい。快感を##求めるよう、腰をくねくねと動かし始める。","type":"TXT"},{"name":"【俺】","text":"「やっとわかってきたか。##これが女が味わう快感というものだ。##覚えておくといい」","type":"TXT"},{"name":"【芙美】","text":"「で、でも、やっぱりだめっ！##……このままじゃっ…んんっ！　おかしく##なってしまいますっ！　ひゃああぁあんっ！」","type":"TXT","id":"v_R-ev156_0025","src":"/img/common/voice/ogg/v_R-ev156_0025.e0470ef125c9f6a51fd6cb58e9c5f3c2.ogg"},{"name":"","text":"　なんと、まだ抵抗の意思を捨て切っては##いなかったか。小難しいメスめ……。まだ##こちらの努力が足りないということか……。","type":"TXT"},{"name":"","text":"　それならばと俺は最深部を何度も突き上げ、##ピストン運動のスピードもさらに##限界近くまで上げていく。","type":"TXT"},{"name":"【芙美】","text":"「いやああぁあぁぁぁっ……！##だめええぇぇぇっ！　だめですうううぅぅっ！##や、やめて！　ひゃあああぁぁっ！」","type":"TXT","id":"v_R-ev156_0026","src":"/img/common/voice/ogg/v_R-ev156_0026.d4be0e32d7c26e4d161ac8c35d6e7c8f.ogg"},{"name":"【俺】","text":"「まだ抵抗するか！　お前は大人しく過去を##捨て、今の快感に身を委ねればいいのだ！」","type":"TXT"},{"name":"【俺】","text":"「対魔忍など関係ない！　お前はただの女だ！##性に溺れ狂っている女なのだ！」","type":"TXT"},{"name":"","text":"　自覚しろ。自覚して自分を恥じ、##そして受け入れるのだ。","type":"TXT"},{"name":"【芙美】","text":"「そ、そんなこと…んんっ！##んはああぁぁぁっ！　やあんっ……！##いやあああぁぁっ！」","type":"TXT","id":"v_R-ev156_0027","src":"/img/common/voice/ogg/v_R-ev156_0027.78a1b06e8503459a7e403bd8b031f02a.ogg"},{"name":"","text":"　仕方ない。##こいつを完全に、女として開花させるために、##こちらも全力を尽くしてやろう。","type":"TXT"},{"name":"","text":"　俺は子宮の位置まで挿入し、##そこでグリっと、抉るように肉棒を動かした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev156d","src":"/img/pc/hello_script/ev/M/R-ev156d.0c2a9839d11cd7d2079faa6c4ec09412.jpg"},{"name":"【芙美】","text":"「ひゃああああぁぁっ！　今のっ……！##きもちいいぃぃぃっ！##ふああああぁぁあぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev156_0028","src":"/img/common/voice/ogg/v_R-ev156_0028.3b5ab1cead949b8b001adc6f1ae57146.ogg"},{"name":"","text":"　こちらの肉棒にも、驚くべき快感が走り、##思わず達しそうになってしまう。しかし、##先に達してしまうわけにはいかない……。","type":"TXT"},{"name":"【俺】","text":"「さあ、これで終わりではないぞ！##同じことを何度も繰り返してやる！##お前が喜び喘ぐまでな！」","type":"TXT"},{"name":"【芙美】","text":"「あっあっ……それっ！　すごいっ！##ひゃああぁぁぁぁあっ！　うれしいいいっ！##きもちいいよおおおぉぉぉおっ！！」","type":"TXT","id":"v_R-ev156_0029","src":"/img/common/voice/ogg/v_R-ev156_0029.08e47754dad9b160de680947c5ba438d.ogg"},{"name":"","text":"　子宮を抉られ、信じられない程の性的快感に##嬌声をあげる芙美。身体を打ち震わせ、##表情は完全にとろけてしまっている。","type":"TXT"},{"name":"【俺】","text":"「どうだ。これが快楽というものだ。##今まで知らなかったことを悔やむだろう？##対魔忍でいたことを悔やむだろう？」","type":"TXT"},{"name":"【芙美】","text":"「……は、はい……も、もっとっ！##もっとくださいっ！　お願いしますっ！」","type":"TXT","id":"v_R-ev156_0030","src":"/img/common/voice/ogg/v_R-ev156_0030.29b119b4167a0028743ded014f3caeb0.ogg"},{"name":"【俺】","text":"「いいだろう。最初からそのように##正直になっておけばいいのだ――」","type":"TXT"},{"name":"","text":"　先ほどよりも強く早く、内壁を擦り上げ、##子宮を抉る。結合部からは愛液が飛び散り、##パンパンといやらしい音が響き渡った。","type":"TXT"},{"name":"【芙美】","text":"「あっ、あぁぁぁぁっ！！##はぁぁぁぁぁぁあんっ！！」","type":"TXT","id":"v_R-ev156_0031","src":"/img/common/voice/ogg/v_R-ev156_0031.9a9ab1090cb945a20db92277f8ab996f.ogg"},{"name":"【芙美】","text":"「おちんちんもっとぉぉぉ！##ほしいですううぅっ！　やんっいやんっ！」","type":"TXT","id":"v_R-ev156_0032","src":"/img/common/voice/ogg/v_R-ev156_0032.cecd75c065507c4e927ecd0d31e15c47.ogg"},{"name":"","text":"　芙美のほうからも腰を動かしお互いの##性器がぶつかる頻度はどんどん増えていく。","type":"TXT"},{"name":"","text":"　愛液も手伝って、##二人は出し入れを何度も行った。","type":"TXT"},{"name":"","text":"　今にも壊れてしまいそうなほどの快楽が##そこにはあった。","type":"TXT"},{"name":"【芙美】","text":"「あぁ……っ！　もうだめっ！##……でちゃうっ！　ひゃああぁぁっ！##イっちゃうよおぉぉっ！」","type":"TXT","id":"v_R-ev156_0033","src":"/img/common/voice/ogg/v_R-ev156_0033.8511675d2105db5a113d52d34b7d5240.ogg"},{"name":"","text":"　その言葉を聞き、こちらも身構える。","type":"TXT"},{"name":"【俺】","text":"「よし、じゃあそのタイミングに合わせよう。##どこだ、どこに出せばいい」","type":"TXT"},{"name":"【芙美】","text":"「一番奥……っ！##子宮に……っ子宮にいっぱいだしてえぇぇぇ！##お願いしますうううぅぅっ！」","type":"TXT","id":"v_R-ev156_0034","src":"/img/common/voice/ogg/v_R-ev156_0034.8f183ee4b48f4729941f678442351488.ogg"},{"name":"","text":"　俺は首肯し、最後の数撃を放り込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev156e","src":"/img/pc/hello_script/ev/M/R-ev156e.5c9c635f7fc855b494cfe3d437486248.jpg"},{"name":"【芙美】","text":"「やんっやんっ！　いやああぁぁっ！##あっ……いや……あっ……はぁっ……##ひゃああぁぁああぁぁあぁぁあぁぁっっ！！」","type":"TXT","id":"v_R-ev156_0035","src":"/img/common/voice/ogg/v_R-ev156_0035.4143897e691e1694dd981d55af3ed507.ogg"},{"name":"","text":"　精液をたっぷりと子宮内に放出し、##二人は震えながら、##互いの絶頂を確認し合った。","type":"TXT"},{"name":"","text":"　芙美は嬉しそうに、##絶頂のあとの余韻を楽しんでいる。","type":"TXT"},{"name":"【俺】","text":"「ふふっ……どうだ。##今までに見たことのないような楽園が##そこにはあっただろう」","type":"TXT"},{"name":"【芙美】","text":"「はぁはぁ……は、はい……##こんなことが、あるなんて……」","type":"TXT","id":"v_R-ev156_0036","src":"/img/common/voice/ogg/v_R-ev156_0036.f215adacf35f8f6f4e8204a7b2bc4547.ogg"},{"name":"","text":"　今までのことが現実なのかどうかを##確かめるように、芙美は自分の身体を##ぺたぺたと触っている。","type":"TXT"},{"name":"","text":"　まあ無理もない。処女に対してこれだけの##行為をさせたのだ。現実味などあるほうが##おかしいだろう……。","type":"TXT"},{"name":"【俺】","text":"「……さて、どうだ。##対魔忍にまだ未練はあるか？」","type":"TXT"},{"name":"","text":"　この女を対魔忍としておくには惜しい。##是非仲間に引き入れたいものだ。##そうすれば多大な戦力となる。","type":"TXT"},{"name":"【芙美】","text":"「それは……ないと言えば、##嘘になりますね……」","type":"TXT","id":"v_R-ev156_0037","src":"/img/common/voice/ogg/v_R-ev156_0037.7cabbea2ea1ac4bd44b28a3640850e58.ogg"},{"name":"【俺】","text":"「では、さっきの行為を何度もしたいとは##思わないのか？　あれだけの快楽を、##何度も味わいたくはないのか？」","type":"TXT"},{"name":"【芙美】","text":"「え、そ、それは……したい、です……」","type":"TXT","id":"v_R-ev156_0038","src":"/img/common/voice/ogg/v_R-ev156_0038.74f551877e90870263ef704023ea1d63.ogg"},{"name":"【俺】","text":"「では選べ。##対魔忍として生きていくか、##俺の組織に来るか――」","type":"TXT"},{"name":"","text":"　少しの間があり、芙美は意を決したように##俺のほうに目を向けた。その目は、##女の目をしていた。","type":"TXT"},{"name":"【芙美】","text":"「迷いはもうありません……##あなたに……ついていきます……」","type":"TXT","id":"v_R-ev156_0039","src":"/img/common/voice/ogg/v_R-ev156_0039.7ed90e3ae7e39fbf04a76d81376c7d9e.ogg"},{"name":"【俺】","text":"「ふふっ、よし、いい子だ。##対魔忍として以外の生き方を##たっぷりと教えてやる」","type":"TXT"},{"name":"【芙美】","text":"「はい」","type":"TXT","id":"v_R-ev156_0040","src":"/img/common/voice/ogg/v_R-ev156_0040.1b9bddcd5e7400d89b5b1af4f6c553f9.ogg"},{"name":"【俺】","text":"「あと、快楽のほうもたっぷりとな……」","type":"TXT"},{"name":"【芙美】","text":"「……はい」","type":"TXT","id":"v_R-ev156_0041","src":"/img/common/voice/ogg/v_R-ev156_0041.934291b15dba54cd601c008ce7b8a868.ogg"},{"name":"","text":"　芙美は顔を赤らめて、そう答えた。一度虜に##なった女はしばらくは戦力として使える。##盾にも剣にも、奴隷にもなるのだ。","type":"TXT"},{"name":"","text":"　これで、一人優秀な部下を得たことになる。##それに、重力を使った面白い遊びなんかも、##考えてみるのもいいかもしれない。","type":"TXT"},{"name":"","text":"　いずれにせよ、今回もこの俺の勝利##というわけだ。対魔忍が何人やってこようと、##どんな強者がいようと、俺には勝てない。","type":"TXT"},{"name":"","text":"　そして俺たちは対魔忍の死体を避けながら##森を抜け、街を目指した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c292",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc141a","src":"/img/pc/hello_script/bg/M/srnc141a.9c30d82dbea94ae6d2dbd3f248b6e1e6.jpg"},{"name":"【俺】","text":"「これほど真っ直ぐで哀れな##女を見るのは初めてだ」","type":"TXT"},{"name":"【俺】","text":"「まさか一撃で倒れるとはな。##非常に残念だ……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i141a","src":"/img/pc/hello_script/ov/M/SR_i141a.c10ebdecc9cd6151b80c4fa1f37e1a4b.png"},{"name":"【アスラ】","text":"「卑怯者め！　正々堂々と一騎打ちをする、##向い合ったときに##そう誓ったのではなかったか！」","type":"TXT","id":"v_SR141_0000","src":"/img/common/voice/ogg/v_SR141_0000.5965519e8fd4f963e888c734ed693951.ogg"},{"name":"","text":"　アスラ・ヒューリードは##俺に一騎打ちを仕掛けてきた。","type":"TXT"},{"name":"","text":"　一騎打ちのスペシャリストに対して##素直に一騎打ちで##受けるはずがなかろうに……。","type":"TXT"},{"name":"","text":"　しかし、受けてきた馬鹿どもが##今までごまんといたのだろう。","type":"TXT"},{"name":"【俺】","text":"「一騎打ちに、##背中を狙ってはいけないという##ルールはないはずだ」","type":"TXT"},{"name":"【俺】","text":"「それに、能力を##使ってはいけないという##ルールもない」","type":"TXT"},{"name":"","text":"　俺は浮遊の能力を使い、##素早くやつの背後に移動し、##彼女の背を斬ったのだ。","type":"TXT"},{"name":"","text":"　正面からぶつかっていては、##命はなかったかもしれない。","type":"TXT"},{"name":"","text":"　それほどにアスラ・ヒューリードの##二刀流には相当な殺気と、精密に鍛錬された##であろうことがわかる威圧感があった。","type":"TXT"},{"name":"","text":"　さすがは剣鬼魔族と##呼ばれているだけはある。まあしかし、##俺には一歩及ばなかったようだがな……。","type":"TXT"},{"name":"【アスラ】","text":"「一騎打ちにはっ！##暗黙のルールというものがあるのだ！##それが戦う者の誇りではないのか！」","type":"TXT","id":"v_SR141_0001","src":"/img/common/voice/ogg/v_SR141_0001.16c04676f90786dab9a078cd2b4014bb.ogg"},{"name":"【俺】","text":"「戦う？　ふふっ、笑わせるな。##戦いではない、これはただの殺し合いだ。##そして殺し合いにルールなど存在しない」","type":"TXT"},{"name":"【アスラ】","text":"「くっ……！　この下衆め！　これでは……##これまで私に斬られてきた勇士たちに##顔向けができない――」","type":"TXT","id":"v_SR141_0002","src":"/img/common/voice/ogg/v_SR141_0002.afce2f3787691d8fbbac4b6ffa623545.ogg"},{"name":"【俺】","text":"「そうだなあ。ではその死んだ勇士たちに、##もっと顔向けのできないような羞恥を、##今から浴びてもらうとしようか」","type":"TXT"},{"name":"【アスラ】","text":"「き、貴様！　なめるな！##私はまだ戦えるぞ！」","type":"TXT","id":"v_SR141_0003","src":"/img/common/voice/ogg/v_SR141_0003.705a8eb0cf5a419517c5ec827db42146.ogg"},{"name":"","text":"　俺はアスラ・ヒューリードの腹を##思いきり殴り、地面に倒す。","type":"TXT"},{"name":"【アスラ】","text":"「うぐっ！##……ぐはぁっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0004","src":"/img/common/voice/ogg/v_SR141_0004.1f1c8ef59b6c34b5fa1c7b29f85097dd.ogg"},{"name":"【俺】","text":"「おっと、抵抗の気配も感じなかったが、##本当に戦えるのか？　ふっははははは！」","type":"TXT"},{"name":"","text":"　アスラ・ヒューリードは仰向けになり、##こちらを鋭く睨んでいる。","type":"TXT"},{"name":"","text":"　殺気こそ大したものだが、##やはり身体は動かせないようだ。","type":"TXT"},{"name":"【俺】","text":"「魔族といえど、こうなってしまえば##ただの哀れな女だなあ……」","type":"TXT"},{"name":"","text":"　そこで俺は、事前に得ていた彼女の情報を##頭から捻り起こす。恐らくは彼女の感情を##爆発させるのに使える……。","type":"TXT"},{"name":"【アスラ】","text":"「な、なんだその邪悪な笑みは！##一体何を企んでいる！」","type":"TXT","id":"v_SR141_0005","src":"/img/common/voice/ogg/v_SR141_0005.bbaaf4943ff3ae4cfb3582d81ceae879.ogg"},{"name":"【俺】","text":"「ふふふ……お前はたしか、##一騎打ちで敗北した際には」","type":"TXT"},{"name":"【俺】","text":"「殺されようが奴隷にされようが##構わないと、そう言っていたらしいな？」","type":"TXT"},{"name":"","text":"　アスラ・ヒューリードの顔が歪み、##怒りの色が増す。##恐らくは展開が読めてきたのだろう。","type":"TXT"},{"name":"","text":"　しかし、その予想は果たして当たるかな？","type":"TXT"},{"name":"【アスラ】","text":"「それは確かに言っていた。心に誓って##いたことだ。しかし！　卑怯な手を使って##負けることなど、想定していなかった！」","type":"TXT","id":"v_SR141_0006","src":"/img/common/voice/ogg/v_SR141_0006.4bce7b120072561c7c276ac63b5001bb.ogg"},{"name":"【俺】","text":"「それが愚かだというのだ。##それこそがお前に足りなかったもの。弱点だ。##強くなることは、弱さを生み出しやすい」","type":"TXT"},{"name":"【俺】","text":"「そんなこともわからず##最強を気取っていたとは、情けなく##なってくるぞアスラ・ヒューリードよ……」","type":"TXT"},{"name":"【アスラ】","text":"「くっ……##お前は末代まで呪ってやる……！##許すものか！」","type":"TXT","id":"v_SR141_0007","src":"/img/common/voice/ogg/v_SR141_0007.7233c4eb57fccc3e3045caf90ffe5c04.ogg"},{"name":"【俺】","text":"「それは死に際に言うセリフだぞ##アスラ・ヒューリードよ。##俺はお前を殺すなどとは一言も言っていない」","type":"TXT"},{"name":"","text":"　俺は一歩ずつアスラの元へと近づいていく。","type":"TXT"},{"name":"【アスラ】","text":"「で、では……何をしようというのだ……」","type":"TXT","id":"v_SR141_0008","src":"/img/common/voice/ogg/v_SR141_0008.1ec46a9c079769ed76492b3aa9c86b94.ogg"},{"name":"【俺】","text":"「さっき言ったばかりではないか。##殺された勇士たちに顔向けできないほどの##羞恥をお前に与えてやると――」","type":"TXT"},{"name":"","text":"　俺は再び、じりじりと歩を進める。","type":"TXT"},{"name":"【アスラ】","text":"「だから一体何を！」","type":"TXT","id":"v_SR141_0009","src":"/img/common/voice/ogg/v_SR141_0009.6566c40c20349ba3520cd9d613b163af.ogg"},{"name":"【俺】","text":"「今から教えてやる！　少しは黙っていろ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR141a","src":"/img/pc/hello_script/ev/M/SR141a.1d1d5f313a3795647c359b470fb05a88.jpg"},{"name":"【アスラ】","text":"「くぅ！」","type":"TXT","id":"v_SR141_0010","src":"/img/common/voice/ogg/v_SR141_0010.c46bb2c79a23c06a931c1d0a2874fa6b.ogg"},{"name":"","text":"　俺は一喝を入れ、アスラ・ヒューリードの##服を勢いよく破った。","type":"TXT"},{"name":"","text":"　抵抗しようとするアスラを##魔力で押さえつけ、胸部を露出させる。","type":"TXT"},{"name":"","text":"　豊満に実ったその乳房は、##こちらの理性を全て奪い去ってしまいそうな##ほどに魅惑的で、淫靡だった……。","type":"TXT"},{"name":"","text":"　刀は既に奪ってある。##やつに抵抗する手段は残されていない。","type":"TXT"},{"name":"【アスラ】","text":"「くっ……！##結局は貴様もただの野蛮な男と一緒か！」","type":"TXT","id":"v_SR141_0011","src":"/img/common/voice/ogg/v_SR141_0011.920ca3dc6b812c179af758602fe8e9ed.ogg"},{"name":"【俺】","text":"「さあな。それはこれからその身体でたっぷり##味わいながら確認すればいい。##さて、では始めさせてもらうぞ――」","type":"TXT"},{"name":"","text":"　俺は懐に忍ばせておいた注射器を取り出す。##これには強力な媚薬が入っている。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい色をしているではないか。##これを隠しておくのは非常にもったいない」","type":"TXT"},{"name":"","text":"　そう言って、##俺はアスラの淡い色をした##乳首を摘んだ。","type":"TXT"},{"name":"【アスラ】","text":"「ひゃうっ！　なっ……##やめっ……##ふあぁっ……やんっ……」","type":"TXT","id":"v_SR141_0012","src":"/img/common/voice/ogg/v_SR141_0012.d8bf37bc5e7dc912d8a3a40a096b83fb.ogg"},{"name":"【俺】","text":"「ほーう。思った以上に女らしい声を##あげるんだなアスラ・ヒューリードよ。##魔族とは思えないな！　ふはははははっ！」","type":"TXT"},{"name":"【アスラ】","text":"「だ、黙れっ！　……うくっ……##ひゃんっ……やああぁんっ！」","type":"TXT","id":"v_SR141_0013","src":"/img/common/voice/ogg/v_SR141_0013.b9199e3906033b927b919a5eedcc24cd.ogg"},{"name":"","text":"　十分に乳首が勃ってきたところで、##俺は注射器を乳首の先端部に向ける。","type":"TXT"},{"name":"【アスラ】","text":"「ま、まさかそんなところに！」","effect":"ef02","type":"TXT","id":"v_SR141_0014","src":"/img/common/voice/ogg/v_SR141_0014.f729f931d54259b5e2d9feeb8d746b23.ogg"},{"name":"","text":"　注射器の存在には気付いていたが、##まさか乳首に打たれるとは##思っていなかったのだろう。","type":"TXT"},{"name":"","text":"　アスラの身体が##恐怖に震えているのがわかる。","type":"TXT"},{"name":"","text":"　だが俺は迷わず、その先端部に針を刺し、##媚薬をたっぷりと注入させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR141b","src":"/img/pc/hello_script/ev/M/SR141b.66fc5783493a04afc3b3e6b68b719bec.jpg"},{"name":"【アスラ】","text":"「うっ……！　こ、これで、##私はどうなるんだ……##どうなってしまうんだ！」","type":"TXT","id":"v_SR141_0015","src":"/img/common/voice/ogg/v_SR141_0015.fc781a8af556061bdf8909b3f99e916a.ogg"},{"name":"【俺】","text":"「時間が経てば自ずとわかるさ。##両乳首の感覚を意識していろ。##そうすれば効果も強まる」","type":"TXT"},{"name":"【アスラ】","text":"「なぜ！　なぜ貴様は私を殺さないのだ！##殺せば早い話だろう！」","type":"TXT","id":"v_SR141_0016","src":"/img/common/voice/ogg/v_SR141_0016.3fad39356d80aaa3d24f2103fe8b662e.ogg"},{"name":"【俺】","text":"「くだらない質問だな。##簡単に殺すのは俺の趣味じゃない」","type":"TXT"},{"name":"【俺】","text":"「特にそこそこの実力を##持った相手であればな……」","type":"TXT"},{"name":"【アスラ】","text":"「それは、一体どういう意味だ……」","type":"TXT","id":"v_SR141_0017","src":"/img/common/voice/ogg/v_SR141_0017.58481198f0b0e3a1a2f0755abb76acf9.ogg"},{"name":"【俺】","text":"「それは俺の行動を見ていれば##わかると思うのだが？」","type":"TXT"},{"name":"【俺】","text":"「おっと、無駄話をしている間に、##そろそろ効果が現れてきたのではないか？」","type":"TXT"},{"name":"","text":"　アスラの乳首を見てみると、##ピクピクと小刻みに震え、##先ほどより突起しているように見える。","type":"TXT"},{"name":"","text":"　媚薬が効いてきた可能性が高い。","type":"TXT"},{"name":"【俺】","text":"「どうだ。##何か変わったような気はしないか？##集中してみろ」","type":"TXT"},{"name":"【アスラ】","text":"「む、胸が……あ、熱い……は、##はあぁ……なんだこれは……##うくっ……ふあああぁ……」","type":"TXT","id":"v_SR141_0018","src":"/img/common/voice/ogg/v_SR141_0018.6e3d5b1808af241b2426477e4dcc9339.ogg"},{"name":"","text":"　アスラは胸に媚薬の効果を感じ始める。##これで彼女の胸はとんでもなく##敏感な性感帯に変貌したはずだ。","type":"TXT"},{"name":"【俺】","text":"「どうした。手が自分の胸に伸びているぞ。##揉むなりいじるなりすればいいではないか」","type":"TXT"},{"name":"【アスラ】","text":"「貴様の前で、そんなことっ！##ひゃああぁぁっ！　んんっ……あんっ……」","type":"TXT","id":"v_SR141_0019","src":"/img/common/voice/ogg/v_SR141_0019.b14da69b67b6f4898f81314f853672b6.ogg"},{"name":"","text":"　それでも我慢し続けるアスラに対し、##俺は仕方なく手を加えてやることにした。","type":"TXT"},{"name":"【俺】","text":"「まずは両乳を下から##持ち上げるように揉んでやる」","type":"TXT"},{"name":"【アスラ】","text":"「や、やめっ！　ひゃああぁんっ！　あんっ！##いやんっ！　やはあああぁぁあんっ……！##うぅ……」","effect":"ef02","type":"TXT","id":"v_SR141_0020","src":"/img/common/voice/ogg/v_SR141_0020.d7a17544ab6e3e0b0f9babb7e86e137d.ogg"},{"name":"【俺】","text":"「ふははははっ！##胸を揉まれただけでこれほど声をあげるとは、##お前は相当に淫乱らしいな！」","type":"TXT"},{"name":"【アスラ】","text":"「こ、これはさっきの注射のせいだろう！##うくっ……手を離せっ！　やあんっ！##ひゃああぁぁっ！」","type":"TXT","id":"v_SR141_0021","src":"/img/common/voice/ogg/v_SR141_0021.1d035f44b63664ca7beb2512b6a88384.ogg"},{"name":"","text":"　アスラはそう言うが、感じているのは##その表情からも身体からも伝わってくる。##手を離してほしくはないはずだ。","type":"TXT"},{"name":"【俺】","text":"「生殺しはすまなかった。##ちゃんとこっちのほうもいじめてやる――」","type":"TXT"},{"name":"","text":"　そう言って俺は乳首を摘み、転がしてやる。","type":"TXT"},{"name":"【アスラ】","text":"「きゃっ！　あんっ！　いやああぁぁ……っ！##ふあぁぁ……だめぇ……はあんっ……！」","type":"TXT","id":"v_SR141_0022","src":"/img/common/voice/ogg/v_SR141_0022.611a98e899b4e27848ffdebdaa41e326.ogg"},{"name":"","text":"　続けざまに、俺は彼女の乳首に##むしゃぶりつき、舌で##胸と乳首をたっぷりと堪能する。","type":"TXT"},{"name":"","text":"　性へと渇望する震えが直に感じ取れる。","type":"TXT"},{"name":"【アスラ】","text":"「や、やめろおぉぉぉっ！　いやああぁぁっ！##な、舐めるのはだ、だめだっ！##ひゃんっ！　やああぁあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0023","src":"/img/common/voice/ogg/v_SR141_0023.c8e5eb653cc2ede78cb285b46acfb923.ogg"},{"name":"","text":"　さて、この辺でいいか。##そろそろこちらの男根も##準備ができてきた頃だ。","type":"TXT"},{"name":"","text":"　俺は一旦アスラから顔を離し、十分に硬く、##太くなった男根を取り出す。","type":"TXT"},{"name":"【俺】","text":"「しっかりとその目に焼き付けろ。##これが何かわかるか？##アスラ・ヒューリードよ」","type":"TXT"},{"name":"【アスラ】","text":"「わ、わからぬわけがないだろう……##私で欲望を満たそうとしてきた男は##何人もいた……全員殺してきたがな」","type":"TXT","id":"v_SR141_0024","src":"/img/common/voice/ogg/v_SR141_0024.00e273d5a90b438cb984bcaa58ba71c7.ogg"},{"name":"【俺】","text":"「だが今回は、甘んじて受け入れるしかない、##そうだろう？」","type":"TXT"},{"name":"【アスラ】","text":"「くっ……！##ま、まぁそういうことになる……か……」","type":"TXT","id":"v_SR141_0025","src":"/img/common/voice/ogg/v_SR141_0025.38b888d406f2485ece46a222163cdffc.ogg"},{"name":"","text":"　やはりな。アスラは既に俺に犯されることを##望んでいる。そういうフェイズに入ったのだ。","type":"TXT"},{"name":"","text":"　それならばそれ相応にたっぷりと##快感を与えてやろう。","type":"TXT"},{"name":"【俺】","text":"「では、いくぞ――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR141c","src":"/img/pc/hello_script/ev/M/SR141c.0863653adf4fd851b51d82c812dbacd9.jpg"},{"name":"","text":"　俺は男根をアスラの胸に下から突き入れた。","type":"TXT"},{"name":"","text":"　胸の谷間に挟まれ、##快感が身体全体にまで広がる。##これは素晴らしい……。","type":"TXT"},{"name":"","text":"　どうやら胸を散々弄ばれたアスラは##それ以上に刺激を受けているらしく、##もはや発情を隠すことすら諦めていた。","type":"TXT"},{"name":"【アスラ】","text":"「あっ……私の胸に……あついっ……##やあぁぁんっ！　はいってくるぅっ……！##やっ！　やああああぁぁぁ……っ！」","type":"TXT","id":"v_SR141_0026","src":"/img/common/voice/ogg/v_SR141_0026.c313b2b62f3c9b44362843fc5425567c.ogg"},{"name":"","text":"　そして、最深部まで押し込んだところで、##腰を前後させ、アスラにパイズリをさせる。","type":"TXT"},{"name":"【アスラ】","text":"「ああっ……やんっ！　う、うごくと胸がっ！##ひゃああんっ！　あんっ！　あんっ！##やああぁぁんっ！　いやああぁあっ！」","type":"TXT","id":"v_SR141_0027","src":"/img/common/voice/ogg/v_SR141_0027.37705acb04777814463d399c49ba15ea.ogg"},{"name":"","text":"　アスラは自ら手を胸に持ってきて、##こちらの男根を強く挟む。##擦れる感覚をより求めているようだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ。胸だけで十分に感じるだろう。##お前もその気になってきたようだし……」","type":"TXT"},{"name":"【アスラ】","text":"「ち、ちくびに……っ！##それを……いやんっ！」","type":"TXT","id":"v_SR141_0028","src":"/img/common/voice/ogg/v_SR141_0028.fd6f9f8ab4a2a1e8ab81f23315b191f8.ogg"},{"name":"【俺】","text":"「なんだ？　聞こえないぞ？##聞こえるようにはっきり言ってみろ」","type":"TXT"},{"name":"【アスラ】","text":"「お願いだ……ちくびにも……##当たるようにっ……して、くれっ！」","type":"TXT","id":"v_SR141_0029","src":"/img/common/voice/ogg/v_SR141_0029.12f61e1d5ab75e7075265a86c317e851.ogg"},{"name":"【俺】","text":"「乳首にもか……何を当てればいいのだ？」","type":"TXT"},{"name":"","text":"　アスラの顔は真っ赤になり、##羞恥に満ちている。","type":"TXT"},{"name":"","text":"　しかしそれ以上に性的快感を##求める欲求のほうが強いのだろう。##表情は既に蕩けはじめていた。","type":"TXT"},{"name":"【アスラ】","text":"「お、おち……おちんちんを……##当ててくれっ……うぅ……」","type":"TXT","id":"v_SR141_0030","src":"/img/common/voice/ogg/v_SR141_0030.e270250d868c7aee7f498936d7081714.ogg"},{"name":"【俺】","text":"「最初からそうはっきりと言えばいいのだ。##さてでは手で胸をしっかり押さえつけておけ」","type":"TXT"},{"name":"","text":"　そして俺は、前後させるときに##乳首にしっかり当たるよう、##左右に揺らしながら動かした。","type":"TXT"},{"name":"【アスラ】","text":"「ああぁぁぁっ！　あたってるうううぅっ！##おちんちんがちくびにいぃぃっ！##ひゃああああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0031","src":"/img/common/voice/ogg/v_SR141_0031.5a8db65a6e9925f86c9cf3bc05afdead.ogg"},{"name":"","text":"　アスラは相当に喜んでいるようだった。##足を動かして自力で股を擦っている。##下のほうはかなり濡れているのだろう。","type":"TXT"},{"name":"","text":"　さて、面白くなってきた。##さらに速さをあげてやるか。","type":"TXT"},{"name":"【アスラ】","text":"「んくっ！　あんっ！　いやああんっ！##もっとおっぱい！　きもちよくしてえぇぇっ！##ひゃんっ！　いやあんっ！」","type":"TXT","id":"v_SR141_0032","src":"/img/common/voice/ogg/v_SR141_0032.8f4e57c7f383a03c4c9f66b995096232.ogg"},{"name":"【俺】","text":"「他に望むものはあるか！##アスラ・ヒューリードよ！」","type":"TXT"},{"name":"【アスラ】","text":"「全部っ！　全部触ってほしいっ！##気持ちよくしてほしいいぃぃっ！」","type":"TXT","id":"v_SR141_0033","src":"/img/common/voice/ogg/v_SR141_0033.90fe0c69ec62e2d25b50ca6be465bbe3.ogg"},{"name":"【俺】","text":"「全部？　なるほど、##股間のことを言っているのか……##だがそこにいくのにはまだ早い」","type":"TXT"},{"name":"【俺】","text":"「何の為に媚薬を打ち込んだと思っている」","type":"TXT"},{"name":"","text":"　俺は注射器をもう一度取り出し、##次は乳首の先端から少しずらして、##媚薬を打ち込んだ。","type":"TXT"},{"name":"","text":"　これ以上発情させるとどうなるのか俺ですら##想像できなかったが意識を胸に集中させるには##この方法しか思いつかなかった……。","type":"TXT"},{"name":"【俺】","text":"「さて、これでどうだ」","type":"TXT"},{"name":"【アスラ】","text":"「はぁぁぁあぁっ！　あついっ！##いやあああんっ！　イクっ！##イクよおおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0034","src":"/img/common/voice/ogg/v_SR141_0034.1b97d1eddc852f6076ca38e9a4760096.ogg"},{"name":"【俺】","text":"「ふはははははっ！　胸以外触ってすら##いないというのに絶頂を迎えるのか！##それはそれで面白いぞ！」","type":"TXT"},{"name":"","text":"　そうすると、アスラは俺の左腕を掴んで、##懇願するような目で見つめてきた。","type":"TXT"},{"name":"【アスラ】","text":"「パイズリ……させて……止めないでっ……」","type":"TXT","id":"v_SR141_0035","src":"/img/common/voice/ogg/v_SR141_0035.5015a1d9233b0f503a5110dd83b8e2df.ogg"},{"name":"","text":"　その顔は完全に蕩けきっており、##理性は全て放棄しているようだった。##仕方ない。要求に答えてやろう。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、淫乱なメス犬め。##贅沢にも要求してきおって……まあいい」","type":"TXT"},{"name":"【俺】","text":"「貴様のこの羞恥を、##思うがままに堪能させて##もらおうではないか！」","type":"TXT"},{"name":"","text":"　そして俺は再び腰を振って##パイズリを再開させる。","type":"TXT"},{"name":"","text":"　二度目の媚薬により、その胸はさらに熱く、##そして乳首は性を求める##生き物のように震えていた。","type":"TXT"},{"name":"【アスラ】","text":"「あんっ！　あんっ！　いいっ！　いいぃっ！##ひゃああぁあぁぁっ！　もっとおちんちんっ！##ほしいっ！　んあああぁぁぁっ！」","type":"TXT","id":"v_SR141_0036","src":"/img/common/voice/ogg/v_SR141_0036.5761369daa48ad0165ad2d1ba92f833e.ogg"},{"name":"【俺】","text":"「媚薬の効果が上手く出ているようだな！##おっと、何をしている？」","type":"TXT"},{"name":"","text":"　アスラは俺の男根を掴み、擦り始めた。##だがそれは俺が今求めていることではない。","type":"TXT"},{"name":"【アスラ】","text":"「ほしいっ！　たべたいっ……！##おちんちんほしいよぉぉっ！」","type":"TXT","id":"v_SR141_0037","src":"/img/common/voice/ogg/v_SR141_0037.7b63acf2a090450ce7027723104e01dc.ogg"},{"name":"","text":"　その手を俺は邪険に振り払う。","type":"TXT"},{"name":"【俺】","text":"「この淫乱な豚め！　俺がお前に##求めているものはそんなことではない！##何の為に媚薬を打ち込んだと思っている！」","type":"TXT"},{"name":"【俺】","text":"「敗北者は勝者に対し、逆らうことも##勝手な行動をとることも許されぬのだ！##余計なことをするな！」","type":"TXT"},{"name":"","text":"　アスラは渋々手を胸の横に戻したが、##しかし表情は完全に性への渇望だけを意識した##淫乱女へと変貌していた。","type":"TXT"},{"name":"","text":"　俺が怒鳴ったところで、それが言葉通りに##聞こえているのか定かではない。","type":"TXT"},{"name":"","text":"　もはや、人間ではなく##性欲だけを持った動物だ……。","type":"TXT"},{"name":"","text":"　まあそれならそれで構わん。","type":"TXT"},{"name":"","text":"　今は剣鬼魔族と呼ばれた##アスラ・ヒューリードの羞恥の姿を拝み、##奉仕させられればよいのだ。","type":"TXT"},{"name":"","text":"　それで俺は満たされる。","type":"TXT"},{"name":"【アスラ】","text":"「じゃ、じゃあどうすれば……##んんっ……ふあああぁぁ……」","type":"TXT","id":"v_SR141_0038","src":"/img/common/voice/ogg/v_SR141_0038.5f679b9ad220faf9a60c1feabed4e043.ogg"},{"name":"","text":"　なるほど、言葉を発する程度の理性は##残しているか……。","type":"TXT"},{"name":"【俺】","text":"「何度も言うが、俺は二度も##媚薬を乳首に打ち込んだのだ」","type":"TXT"},{"name":"【俺】","text":"「貴様はその快感を味わい、##胸で俺に奉仕すればいい」","type":"TXT"},{"name":"","text":"　アスラは黙って首肯する。それでいい。##俺には俺のやり方があるのだ。","type":"TXT"},{"name":"","text":"　それには順序というものがあり、##乱してはいけない秩序がある。","type":"TXT"},{"name":"【俺】","text":"「では続けろ。アスラ・ヒューリードよ」","type":"TXT"},{"name":"【アスラ】","text":"「あんっ、んっくぅ！」","type":"TXT","id":"v_SR141_0039","src":"/img/common/voice/ogg/v_SR141_0039.687c2a99728f68620a6abc16cd180a8d.ogg"},{"name":"","text":"　俺の合図で、アスラは今まで以上に##胸を強く押し、男根を挟んでくる。","type":"TXT"},{"name":"","text":"　柔らかな感触と性に震える感覚が##同時に俺を襲ってきた。得も言われぬ快感だ。","type":"TXT"},{"name":"","text":"　そしてアスラ自身も、甘い声をあげ、##性の海に溺れている。","type":"TXT"},{"name":"【アスラ】","text":"「あんんんっ！　ひゃんっ！　きもちいいっ！##やんっ！　こすれるうぅっ！　あたるうぅっ！##いやんっ！　もっと！　もっとほしいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0040","src":"/img/common/voice/ogg/v_SR141_0040.0e6b0348f9a89cc25ffea626361fab63.ogg"},{"name":"","text":"　こちらもその喘ぎに答え、##最大限にまで硬直した男根を左右前後に##揺らしながら、乳首への責めも忘れない。","type":"TXT"},{"name":"【アスラ】","text":"「いやんっ！　あああぁぁんっ！##おちんちんいっぱいっ……##うごいてるううぅぅっ！　ひゃああぁぁっ！」","type":"TXT","id":"v_SR141_0041","src":"/img/common/voice/ogg/v_SR141_0041.367ce308c1a5ba1c57fe8dd512c34cc4.ogg"},{"name":"【俺】","text":"「もうすぐだ……もうすぐお前に##大量の精液をぶち撒けてやる……##存分に堪能するがいい……」","type":"TXT"},{"name":"","text":"　アスラはその言葉に目を光らせた。","type":"TXT"},{"name":"【アスラ】","text":"「精液……おちんちんから出るやつ……##ほしいっ！　ほしいっ！」","type":"TXT","id":"v_SR141_0042","src":"/img/common/voice/ogg/v_SR141_0042.5fa79a2fe78c2d8d242903e321c566af.ogg"},{"name":"","text":"　まるで餌をせがむ犬のようだと思った。##しかし見た目はグラマラスで##淫靡な女の姿をしている。","type":"TXT"},{"name":"","text":"　これほど印象的な光景は##二度と見れないかもしれない。","type":"TXT"},{"name":"","text":"　そして俺は、絶頂を迎える為の、最大速の##前後運動を開始した。ジュルジュルと、##汗や色んな液体の混ざった音が卑猥に響く。","type":"TXT"},{"name":"【アスラ】","text":"「ひゃああぁぁぁあっ！　きてっ！##だしてえぇぇえっ！　おちんちんからぁぁっ！##ひゃああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR141_0043","src":"/img/common/voice/ogg/v_SR141_0043.c4748fde36613be155ed9b9dc668a3d8.ogg"},{"name":"【俺】","text":"「うっ……くはぁ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR141d","src":"/img/pc/hello_script/ev/M/SR141d.508dafc7cf386256a429f517a9cdcc82.jpg"},{"name":"","text":"　俺は胸に挟まれたまま、絶頂へと達した。##驚くべき量の精液が胸の谷間から吹き出し##アスラの顔面にかかる。","type":"TXT"},{"name":"","text":"　そしてどうやら、俺と同時に##アスラも絶頂を迎えていたらしい。##目が完全に蕩けている。","type":"TXT"},{"name":"","text":"　しかし、アスラの発情はまだ止まっておらず##顔についた精液を舐めとり始める……。","type":"TXT"},{"name":"【アスラ】","text":"「んちゅっ……れろ……##ちゅぱ……おいしい……」","type":"TXT","id":"v_SR141_0044","src":"/img/common/voice/ogg/v_SR141_0044.3158056de6953af7d3cd93be9ebdbbfa.ogg"},{"name":"【俺】","text":"「気絶しかけていたな。##お前、もしや初めて絶頂を迎えたのか？」","type":"TXT"},{"name":"","text":"　その質問に、アスラは顔を真っ赤に染めた。","type":"TXT"},{"name":"【アスラ】","text":"「そ、その通りだ……」","type":"TXT","id":"v_SR141_0045","src":"/img/common/voice/ogg/v_SR141_0045.b965d3b4598f01660ea8e5781ea28279.ogg"},{"name":"【俺】","text":"「そうか。恥ずかしがることはない。##お前の絶頂した表情は##非常に素晴らしかったぞ」","type":"TXT"},{"name":"","text":"　アスラは徐々に理性を取り戻し、##性欲も落ち着いてきたようだ。##少なくともまともな会話はできそうだ。","type":"TXT"},{"name":"","text":"　しかしここで終わらせる俺ではない。##まだアスラの何を堪能したというのか。##胸だけだ。それで終われるはずがない。","type":"TXT"},{"name":"【俺】","text":"「さて、次のフェイズに移行するぞ。##準備はいいな？　アスラ・ヒューリードよ」","type":"TXT"},{"name":"【アスラ】","text":"「次のフェイズ？　それはなんなんだ……」","type":"TXT","id":"v_SR141_0046","src":"/img/common/voice/ogg/v_SR141_0046.9663f445362f16603ba7c08045937aaf.ogg"},{"name":"【俺】","text":"「ふふっ、野暮なことを聞くな。##見ていればわかる――」","type":"TXT"},{"name":"","text":"　そうして俺は、再び自らの男根が##太くなっていくのを感じた。","type":"TXT"},{"name":"","text":"　まだまだ楽しませてもらうぞ、剣鬼魔族、##アスラ・ヒューリード。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c293",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「お前は俺をイライラ##させるのが得意らしいな……##身体がなまってしまうではないか」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR142a","src":"/img/pc/hello_script/ev/M/SR142a.3fd985bed9e16d4b89360e2939d55049.jpg"},{"name":"","text":"　一度意識を取り戻したかに見えた##アスラ・ヒューリードだったが、##すぐに放心状態に戻ってしまった。","type":"TXT"},{"name":"","text":"　状況を正確に把握するのと、##現実感のない感覚に意識が##飛ばされているのだろう……。","type":"TXT"},{"name":"","text":"　もう少し体力のある##女だと思っていたのだが。","type":"TXT"},{"name":"","text":"　しかしここで間を空けてしまっては##興が冷めてしまう。どうにかして意識を##回復させる必要があるだろう。","type":"TXT"},{"name":"【俺】","text":"「おい、アスラ・ヒューリード！##目を醒ませ！　お前の体力はそんなものでは##ないだろう！　起きるのだアスラ！」","type":"TXT"},{"name":"","text":"　しかし、アスラから反応はない。##その股からは愛液が未だに溢れており、##ドロドロと流れ出している。","type":"TXT"},{"name":"","text":"　それを見る限りにおいては、##性欲はまだ解消し切っていないはずなのだ。","type":"TXT"},{"name":"","text":"　むしろ俺の見立てでは##まだ半分も出し切っていない。","type":"TXT"},{"name":"【俺】","text":"「仕方ない……。##少々強引な手を使わせてもらうぞ――」","type":"TXT"},{"name":"","text":"　俺はそう言って、##アスラの頭を左右に強く振る……。##しかし身体を少し震わせるだけで反応はない。","type":"TXT"},{"name":"【俺】","text":"「では、これならどうだ――」","type":"TXT"},{"name":"","text":"　アスラの股に向けて肉棒をあて、##濡れそぼったその中を軽くかき混ぜる……。","type":"TXT"},{"name":"","text":"　ぴちゃぴちゃと音を立て、##亀頭に液体がまとわりつく。","type":"TXT"},{"name":"【アスラ】","text":"「んっ……んはあっ……！」","type":"TXT","id":"v_SR142_0000","src":"/img/common/voice/ogg/v_SR142_0000.ac38720785347e66943f3ae113778f2b.ogg"},{"name":"【俺】","text":"「ふふっ、やはりな！##さすがは淫乱娘！　股間をいじられれば##覚醒すると思っていたぞ！」","type":"TXT"},{"name":"","text":"　予想通りだ。##やつにはまだ想像し得ぬほどの##性欲が残存している。","type":"TXT"},{"name":"","text":"　俺の見立てに狂いはなかった。","type":"TXT"},{"name":"【アスラ】","text":"「か、身体が……思うように動かない……##全身が痺れている……な、なぜ……」","type":"TXT","id":"v_SR142_0001","src":"/img/common/voice/ogg/v_SR142_0001.46806632dbd65963755b2d9602d08a12.ogg"},{"name":"【俺】","text":"「強めの媚薬を二発も打ったからな。##その副作用だろう。##しかしそれ以外に支障はないはずだ」","type":"TXT"},{"name":"【アスラ】","text":"「ふっ……##まあ、元々お前から受けた傷があるからな。##どちらにせよ満足に身体は動かせない」","type":"TXT","id":"v_SR142_0002","src":"/img/common/voice/ogg/v_SR142_0002.b8e860e584453e2cc98f7daa5e2991d9.ogg"},{"name":"","text":"　そこまで口が利けるようになるまで##回復したか、まあいい。##ここで朽ちてもらうよりは幾分かマシだ。","type":"TXT"},{"name":"【俺】","text":"「おっと、それから貴様に##忠告し忘れていたことがある」","type":"TXT"},{"name":"【アスラ】","text":"「忠告？　なんだそれは」","type":"TXT","id":"v_SR142_0003","src":"/img/common/voice/ogg/v_SR142_0003.660139d6b8c29bc9a2614961919da0a7.ogg"},{"name":"","text":"　宣言しておかねば、##気の強い女は一度身体を##支配したとはいえ逆らいかねない。","type":"TXT"},{"name":"","text":"　俺はアスラの顔を##しっかりと見据え、口を開く。","type":"TXT"},{"name":"【俺】","text":"「今日からお前は俺の忠実な部下であり、##専用の性奴隷として生きてもらう。##反論は認めない。一切だ」","type":"TXT"},{"name":"【アスラ】","text":"「なっ！？　専用の性奴隷だと！？##そんなことできるわけ……っ！」","effect":"ef02","type":"TXT","id":"v_SR142_0004","src":"/img/common/voice/ogg/v_SR142_0004.38f64fe38b38badbf7bf290059971786.ogg"},{"name":"","text":"　アスラは驚嘆の表情を浮かべる。##しかし、その表情には##全ての感情が含まれているとは思わなかった。","type":"TXT"},{"name":"","text":"　恐らくは、肯定している自我もある。","type":"TXT"},{"name":"【俺】","text":"「そうだ。俺の言うことはなんでも聞き、##俺が女を欲したら##お前は素直に身体を差し出せ」","type":"TXT"},{"name":"【アスラ】","text":"「それはしかし……私は……」","type":"TXT","id":"v_SR142_0005","src":"/img/common/voice/ogg/v_SR142_0005.521b0e351fcbdc4ffead787ccbc291b4.ogg"},{"name":"【俺】","text":"「敗者は勝者に従え！##同じことを何度も言わせるでない！##反論は一切認めないと言ったはずだ！」","type":"TXT"},{"name":"","text":"　一喝により、アスラは息をはき、##諦めの表情を見せる。##やっとその気になったか……。","type":"TXT"},{"name":"","text":"　気の強い女に対しては、少しずつ意識を##コントロールしていく必要がある。##面倒だが通らなければならない道だ。","type":"TXT"},{"name":"【俺】","text":"「それに、どちらにせよお前は##まだ性に溺れ切っていないはずだ」","type":"TXT"},{"name":"【俺】","text":"「満足していないのはわかっている。##隠し通せるとは思うな」","type":"TXT"},{"name":"【アスラ】","text":"「くっ……何を言っても無駄か……あぁ、##たしかに私は性への渇望を捨て切れていない。##今にももう一度達したいと思っている」","type":"TXT","id":"v_SR142_0006","src":"/img/common/voice/ogg/v_SR142_0006.403f876490e0aea0f8fb46752284f939.ogg"},{"name":"","text":"　アスラは願望をそのまま口にする。##そうだそれでいいのだ。##奴隷は正直であればいい。","type":"TXT"},{"name":"【俺】","text":"「よし、では覚悟はできている##ということでいいな？」","type":"TXT"},{"name":"","text":"　アスラが小さく頷いたのを確認し、##俺は彼女に歩み寄る。","type":"TXT"},{"name":"","text":"　そして、足を開かせ、肉棒を##秘部の入り口に強くあてがった。","type":"TXT"},{"name":"【アスラ】","text":"「ま、まさか……##それを……いれるのか……？」","type":"TXT","id":"v_SR142_0007","src":"/img/common/voice/ogg/v_SR142_0007.94b9c4ca8ca922a02a1d786d0e4f87ee.ogg"},{"name":"【俺】","text":"「ん……？　もしかして初めてなのか？」","type":"TXT"},{"name":"【アスラ】","text":"「性交の経験は……まだない……」","type":"TXT","id":"v_SR142_0008","src":"/img/common/voice/ogg/v_SR142_0008.7acba358c63781bcf9ee749f44723596.ogg"},{"name":"","text":"　頬を赤く染め、そう答えるアスラ。##今更何を恥じらうことがあろう。","type":"TXT"},{"name":"【俺】","text":"「ふふっ、なるほど。お前ほどの強者でも##性に対しては無知というわけか！##では少々痛みを伴うかもしれんな！」","type":"TXT"},{"name":"","text":"　俺は脅すようにそう言い、##彼女の表情を楽しむ。","type":"TXT"},{"name":"【アスラ】","text":"「だ、大丈夫だ……私は強い……##体力には自信がある……」","type":"TXT","id":"v_SR142_0009","src":"/img/common/voice/ogg/v_SR142_0009.2b79ad1d74bdbeff15d6d4d4ce2dfd85.ogg"},{"name":"【俺】","text":"「ようし、その意気だ。##では、遠慮なく突き入れるぞ――」","type":"TXT"},{"name":"","text":"　言葉通り、俺はアスラの秘部に向けて##十分に硬くなった肉棒を突き入れた。","type":"TXT"},{"name":"","text":"　初めてであるが故、中はさすがに狭かったが##どろどろと溢れる愛液が##スムーズに運んでくれた。","type":"TXT"},{"name":"【アスラ】","text":"「くはぁっ！　こ、こんなものが……っ！##ほんとうに入るのかっ！　はああぁぁぁぁっ！##うくっ……！」","effect":"ef02","type":"TXT","id":"v_SR142_0010","src":"/img/common/voice/ogg/v_SR142_0010.4fe4ee7b18320367067a4f4316893b19.ogg"},{"name":"【俺】","text":"「安心しろ。徐々に中が広がっていく。##最終的には最深部まで届くようになる」","type":"TXT"},{"name":"","text":"　アスラは苦悶の表情を浮かべながら、##同時に驚いたような反応を見せる。##信じられないと言いたいようだが真実なのだ。","type":"TXT"},{"name":"【俺】","text":"「おい身体を引くな！　そのまま受け入れろ！##体力には自信があるのだろう！##魔族としての誇りを忘れたか！」","type":"TXT"},{"name":"【アスラ】","text":"「し、しかしここまでの痛みは……##初めてだっ！　くうぅっ……！##あはああぁぁぁ！」","type":"TXT","id":"v_SR142_0011","src":"/img/common/voice/ogg/v_SR142_0011.3bd2f150bcef43118fd2e796acd66b1a.ogg"},{"name":"","text":"　もう少しゆっくり入れてくれと##懇願するアスラ。##しかしその要求には応じるつもりは毛頭ない。","type":"TXT"},{"name":"【俺】","text":"「いいか！　お前は性奴隷だ！##俺の言う通りにしろ！　奴隷という言葉の##意味はわかっているよなあ？」","type":"TXT"},{"name":"","text":"　それでも不安の表情の消えないアスラ。##どうしたものかと俺は頭をもたげる。##このまま強引にいくしかないか。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。痛みはいずれ快感に変わる。##仕方があるまい一気に奥まで踏み込むぞ――」","type":"TXT"},{"name":"【アスラ】","text":"「なっ……やめっ！##ひゃあああぁぁぁぁっ！##やああぁぁぁっ！！」","type":"TXT","id":"v_SR142_0012","src":"/img/common/voice/ogg/v_SR142_0012.d3165b1643bd4687cfe78e056a1ad2dc.ogg"},{"name":"","text":"　内壁を削るように、奥まで突き進む。##しかしまだ最深部には届いていない。##痛みに声をあげるにはまだ早い。","type":"TXT"},{"name":"","text":"　そして俺は続けざまにさらに奥へと##進ませていく。ここからはほとんど力任せだ。##性的快感はあとでたっぷり味わえばいい。","type":"TXT"},{"name":"【アスラ】","text":"「うあああぁぁぁぁぁぁっ！##ま、まだくるのかっ！　ひゃあああぁぁっ！##いたっ！　いたいっ……！　いやあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR142_0013","src":"/img/common/voice/ogg/v_SR142_0013.4ca748a9f3ac9d7b5880c3a93f21b9e2.ogg"},{"name":"","text":"　アスラの表情はどんどん苦悶の色を##強めていき、このままでは##気絶するのではないかと訝った。","type":"TXT"},{"name":"","text":"　ここで意識を失ってもらっては困る。##そう思い至り、俺は一旦奥まで挿入したまま##腰の動きを止めた……。そこで一旦息をつく。","type":"TXT"},{"name":"【俺】","text":"「この程度か？　魔族がそこまで体力のない##連中だったとはな。見損なったぞ」","type":"TXT"},{"name":"【アスラ】","text":"「ま、待ってくれ……も、もう少しだ……##もう少しだけ時間をくれ……」","type":"TXT","id":"v_SR142_0014","src":"/img/common/voice/ogg/v_SR142_0014.ee34f79f74e64b6612cfb8867ec1d0de.ogg"},{"name":"【俺】","text":"「何がもう少しなのだ。##わかるように説明してもらおう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR142b","src":"/img/pc/hello_script/ev/M/SR142b.9e007bc8f4c8a22fdfbbaba25df2955d.jpg"},{"name":"【アスラ】","text":"「ひ、開いていくのがわかる……##痛みが、和らいでる」","type":"TXT","id":"v_SR142_0015","src":"/img/common/voice/ogg/v_SR142_0015.bc9df29e3a1a03711e44f92731062094.ogg"},{"name":"","text":"　アスラの表情は##少しずつ落ち着いてきていた。","type":"TXT"},{"name":"","text":"　そして見慣れた顔になっていく……##性に溺れていた数分前の顔に。","type":"TXT"},{"name":"【俺】","text":"「ふははははっ！　いいぞ！　その調子だ！##お前のタイミングでいい。##痛みがなくなったら教えろ！」","type":"TXT"},{"name":"【アスラ】","text":"「いや、も、もう大丈夫だ……##私を気持ちよくさせてくれ……頼む……」","type":"TXT","id":"v_SR142_0016","src":"/img/common/voice/ogg/v_SR142_0016.ff8769566ccc8705132b66b5a2fff994.ogg"},{"name":"【俺】","text":"「おいおい、勘違いをするな。##お前は奉仕する側であることを忘れるなよ。##さあ言い直せ……懇願ではないだろう！」","type":"TXT"},{"name":"","text":"　アスラに逆らう気はとっくにないらしく、##彼女にしては素直に口を開いた。","type":"TXT"},{"name":"【アスラ】","text":"「わ、私を使って……##気持ちよくなってください。##お願いします――」","type":"TXT","id":"v_SR142_0017","src":"/img/common/voice/ogg/v_SR142_0017.a4c20c47587aca7f32a07f8e83e09c56.ogg"},{"name":"【俺】","text":"「もう一度言ってみろ。言い方を変えてだ」","type":"TXT"},{"name":"【アスラ】","text":"「私を性の奴隷として扱ってください！##なんでもします！」","type":"TXT","id":"v_SR142_0018","src":"/img/common/voice/ogg/v_SR142_0018.0187b7af4d3b3f614d421729be085e35.ogg"},{"name":"【俺】","text":"「よし、それでいい。##最初からそう言えばよいのだ……。##それでは、いくぞ――」","type":"TXT"},{"name":"","text":"　そして俺は腰に力を入れ、##最初から勢いよく上下運動を開始する。","type":"TXT"},{"name":"","text":"　ためらいは一切ない。##気絶するような女なら気絶してしまえばいい。","type":"TXT"},{"name":"","text":"　俺の思考はすでに##そう思うようになっていた。","type":"TXT"},{"name":"","text":"　ふふっ、俺も案外気が変わりやすい##性格なのかもしれない。","type":"TXT"},{"name":"【アスラ】","text":"「はあっ！　やっ！　やはああぁっ！##んくっ……！　いっ……ああぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR142_0019","src":"/img/common/voice/ogg/v_SR142_0019.4f7030627147bb619c25b3cf184796ef.ogg"},{"name":"","text":"　お互いの体温が上がっていくのがわかる。","type":"TXT"},{"name":"","text":"　そして、アスラの中は徐々に慣れていった。##愛液が程良く溢れ、##ぴちゃぴちゃと卑猥に跳ねる。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これが性交の醍醐味というやつだ」","type":"TXT"},{"name":"【俺】","text":"「快感に気が狂いそうだろう。##特に初めてであれば効果は##何倍にも跳ね上がるはずだ」","type":"TXT"},{"name":"【アスラ】","text":"「は、はいっ！　あああんっ！##ひゃっ！　やんっ！　きもちいっ……！##あんっ……！　やあああんっ！」","type":"TXT","id":"v_SR142_0020","src":"/img/common/voice/ogg/v_SR142_0020.846e0f91b1a9f6942362d8fbeedb7bb8.ogg"},{"name":"【俺】","text":"「よし、今からお前に指示をしていく」","type":"TXT"},{"name":"【俺】","text":"「それに従えば性的快感は##段々と膨らんでいくぞ。いいな？」","type":"TXT"},{"name":"【アスラ】","text":"「お、おねがい……しますっ！##指示してください……！」","type":"TXT","id":"v_SR142_0021","src":"/img/common/voice/ogg/v_SR142_0021.01c328a920d09f6e7e1b1f0ce5e81a17.ogg"},{"name":"","text":"　俺は考えた。##どの程度の刺激を加えれば、##アスラは大きく喘ぐだろうか……。","type":"TXT"},{"name":"【俺】","text":"「そうだな……ではまず、##自分の乳首を両手で転がせ。##勢いよくだ」","type":"TXT"},{"name":"","text":"　アスラは俺の言う通り、両乳首を##手でつまみ、転がした。まだ媚薬の効果が##残っているのならば、相当な快感のはずだ。","type":"TXT"},{"name":"【アスラ】","text":"「いやああぁぁっ！　なにこれっ！##すごっ……！　はぁっ！　やんっ！##いやんあんっ！　んんっ！　んふうぅっ！」","effect":"ef02","type":"TXT","id":"v_SR142_0022","src":"/img/common/voice/ogg/v_SR142_0022.70adf1a354ca5cca056b8ad395d919f4.ogg"},{"name":"","text":"　そしてその上から手で覆うように胸を包み、##強く揉みしだく。##豊満で柔らかな感触が手のひらを包んだ。","type":"TXT"},{"name":"【アスラ】","text":"「いやあぁぁっ！　おっぱいっ！##すごいっ……！　なんでこんなっ！##いやんっ！　やあんっ！　はんっ！」","type":"TXT","id":"v_SR142_0023","src":"/img/common/voice/ogg/v_SR142_0023.e4f85de81558e40b81c3c5bd06c48b80.ogg"},{"name":"","text":"　その間にも、腰を振るスピードを##落としたりはしない。","type":"TXT"},{"name":"","text":"　何度も上下運動を繰り返し、##秘部からは愛液がとめどなく溢れ出ていた。","type":"TXT"},{"name":"","text":"　亀頭が内壁で擦れ、電流のような刺激が##身体全体にまで伝わってくる。","type":"TXT"},{"name":"","text":"　これほどの快感は、##処女でしか感じられないものだ。","type":"TXT"},{"name":"","text":"　しかし、まだ絶頂を迎えるには物足りない。##俺はアスラの太ももを手のひらで叩く。","type":"TXT"},{"name":"【俺】","text":"「おい、甘えるな！　締め付けが足りんぞ！##膣をもっと閉じるんだ！　奉仕をしている##側だという意識を緩めるんじゃない！」","type":"TXT"},{"name":"【アスラ】","text":"「ご、ごめんなさいっ……！##んんっ！　んはぁぁっ！##くうぅぅぅぅっ！」","type":"TXT","id":"v_SR142_0024","src":"/img/common/voice/ogg/v_SR142_0024.72fcfc6909f46b85230718f52a63e9b0.ogg"},{"name":"【俺】","text":"「よし、それでいい。その調子だ――」","type":"TXT"},{"name":"","text":"　狭くなった穴の中を、肉棒で無理矢理##こじ開ける。中で肌が絡みつくように##襲ってきて、思わぬ快感に身体が打ち震えた。","type":"TXT"},{"name":"","text":"　これだ、これが俺の求めていたものだ……。##このくらいの快感でなければわざわざ##一騎打ちをした意味がない。","type":"TXT"},{"name":"【アスラ】","text":"「んはああぁあぁっ！　すごいっ！##こんなにせまいのにっ！　んひゃあぁぁあっ！##おちんちんがくるうううぅぅっ！」","type":"TXT","id":"v_SR142_0025","src":"/img/common/voice/ogg/v_SR142_0025.4771c21d4cabe45dfcc4f7bca741bce1.ogg"},{"name":"【俺】","text":"「さあもっとだ！　もっと俺に奉仕しろ！##限界まで力を引き出すのだ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR142c","src":"/img/pc/hello_script/ev/M/SR142c.bafb422c3beaefdd7bb9428d4061a813.jpg"},{"name":"","text":"　その一言で、アスラは俺の首に腕を回し、##密着度をさらに上げてくる。","type":"TXT"},{"name":"【俺】","text":"「なかなか可愛らしいことをするじゃないか。##だが力を緩めることはせんぞ！##絶頂まで一度も休みはなしだ！」","type":"TXT"},{"name":"","text":"　俺は彼女を半ば持ち上げるように支え、##ピストン運動を繰り返し行う。","type":"TXT"},{"name":"【アスラ】","text":"「あっ！　はぁっ！　んふうぅっ！##やんっ！　やああぁんっ！　あんっ！##すごいっ……！　近いぃぃっ！　あんんっ！」","type":"TXT","id":"v_SR142_0026","src":"/img/common/voice/ogg/v_SR142_0026.38e64183217307c9fd16dcc3ff860e1e.ogg"},{"name":"【俺】","text":"「さあ、もっと左右に腰を振ってみろ。##俺の動きに合わせるだけでは##奉仕しているとは言えんぞ！」","type":"TXT"},{"name":"","text":"　アスラは言う通りに、##腰を左右上下に振る……。","type":"TXT"},{"name":"","text":"　お互いのリズムは揃っていないが、##それが余計に刺激を強めているようだった。","type":"TXT"},{"name":"【アスラ】","text":"「んはあぁぁっ！　しんどい……##けど、きもちいいっ……！　もっとおぉっ！##ひゃあああぁぁんっ！　だめええぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR142_0027","src":"/img/common/voice/ogg/v_SR142_0027.1923d1b194b6e59534acc6931130cecc.ogg"},{"name":"","text":"　アスラの表情はどんどん蕩けていき、##今の状態に歓喜しているようにさえ見えた。","type":"TXT"},{"name":"","text":"　顔を紅潮させながら喘ぐ姿は##完全に性に溺れたメスだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ！　いい動きだ！　そのまま徐々に##絶頂へと近づいていくのだ！##それまで動きは絶対に緩めるんじゃないぞ」","type":"TXT"},{"name":"【アスラ】","text":"「ふぁいっ……！　んふぅっ！##んやあんっ！　あっ……！　はうぅっ！##んひゃあああぁぁんっ！」","type":"TXT","id":"v_SR142_0028","src":"/img/common/voice/ogg/v_SR142_0028.0a19db16cb9015524c2047a77dc1a982.ogg"},{"name":"【俺】","text":"「ふぅ……さて、そろそろだな……」","type":"TXT"},{"name":"","text":"　俺はお互いの絶頂が近いことを感じ取り、##最後のピストン運動に向けて、##あらためて力を入れ直した。","type":"TXT"},{"name":"【俺】","text":"「さあお前の求める性の楽園は近いぞ！##全力を注げ！」","type":"TXT"},{"name":"","text":"　そしてお互い、最大速で腰を揺らし、##欲求のなすがままに、身体をぶつけ合った。","type":"TXT"},{"name":"","text":"　もはや性的快感と痛みとの違いが##わからないほどに激しくぶつかり合っている。","type":"TXT"},{"name":"【アスラ】","text":"「あんっ！　あんっ！　すごいっ！##おちんちんんっ！　やあんっ！##きてええぇぇっ！　いやああぁぁぁっ！」","type":"TXT","id":"v_SR142_0029","src":"/img/common/voice/ogg/v_SR142_0029.72ad7a022b0945215576fae0c1b3254a.ogg"},{"name":"","text":"　結合部からは相変わらず多量の愛液が##溢れ出し結合部がパンパンとぶつかると同時に##ぴちゃぴちゃと卑猥な音を立てる。","type":"TXT"},{"name":"【アスラ】","text":"「あぁっ！　もうだめっ！　イっちゃうっ！##んあっ！　はぁっ！　あ、あ……やっ……##あはあぁぁぁぁぁぁぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR142_0030","src":"/img/common/voice/ogg/v_SR142_0030.fc41918c13187aedcfe13ae81da7397c.ogg"},{"name":"","text":"　アスラが絶頂を迎えると同時に、##俺は彼女の膣内へと勢いよく射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR142d","src":"/img/pc/hello_script/ev/M/SR142d.eb93e1f9236a52a168be2501527745e9.jpg"},{"name":"","text":"　中でどくどくと精液が##溢れ出ていくのがわかる。","type":"TXT"},{"name":"","text":"　アスラは豪快に潮を噴き、##噴水のように結合部を抜け出てくる。","type":"TXT"},{"name":"","text":"　これほどまでに溜め込んでいたのかと、##俺は思わず感銘を受けた。","type":"TXT"},{"name":"【俺】","text":"「随分大量に出したな……##ふっ、それはお互い様か」","type":"TXT"},{"name":"","text":"　かなり体力を消耗したようだ。##この俺でさえ息切れを起こしている。","type":"TXT"},{"name":"【アスラ】","text":"「はぁはぁ……んんっ……##なんてきもちいいの……はぁ……んっ！##やんっ！　ひゃあああぁぁっ！」","type":"TXT","id":"v_SR142_0031","src":"/img/common/voice/ogg/v_SR142_0031.11048b35ed80eb557551e6c076cb126d.ogg"},{"name":"","text":"　アスラは息を切らしながら、##小さく絶頂を繰り返していた。##哀れだな。性を貪るメス豚め。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR142e","src":"/img/pc/hello_script/ev/M/SR142e.32277ecc3859c074a5d3d098b0fe2719.jpg"},{"name":"","text":"　俺は肉棒を引き抜き、##理性を完全に失ったアスラの表情を眺めた。","type":"TXT"},{"name":"","text":"　股からはどくどくと大量に愛液が溢れ、##地面へと流れ落ちていく。","type":"TXT"},{"name":"【アスラ】","text":"「んはぁ……おちんちん……すき……やんっ！##んんっ！　くはあっ！　やんっ！　あんっ！」","type":"TXT","id":"v_SR142_0032","src":"/img/common/voice/ogg/v_SR142_0032.90f9e81d4a3a2e267b1eab67732a884b.ogg"},{"name":"【俺】","text":"「おいおい、何度絶頂を迎えるつもりだ？##この淫乱女め。とても魔族とは思えんな」","type":"TXT"},{"name":"【アスラ】","text":"「も、もう……魔族じゃ……ないっ……##ひゃはぁんっ！　んんっ！##いやああぁああぁっ！」","type":"TXT","id":"v_SR142_0033","src":"/img/common/voice/ogg/v_SR142_0033.1e0d24070a5b8322f922c79c767ad0a2.ogg"},{"name":"【俺】","text":"「悪い悪い。そうだったな。##貴様はすでに俺の性奴隷だった。##もはや魔族ではなかったな――」","type":"TXT"},{"name":"【アスラ】","text":"「あなたの奴隷になれて……嬉しい……##またきもちよくなれる……##えっちなことが……できる……」","type":"TXT","id":"v_SR142_0034","src":"/img/common/voice/ogg/v_SR142_0034.4d75d8f358027f5897992330a9682238.ogg"},{"name":"","text":"　アスラは余韻に浸っており、##完全に俺の虜となっていた。","type":"TXT"},{"name":"","text":"　卑劣な手で敗北へと##追いやられたことは##すでに忘却しているらしい。","type":"TXT"},{"name":"","text":"　まあ、こちらにとってそれは##都合の良いことなのだが。","type":"TXT"},{"name":"【アスラ】","text":"「私は奴隷……はぁ……もっと、##教えてもらえる？　きもちいいこと……##えっちなこと……」","type":"TXT","id":"v_SR142_0035","src":"/img/common/voice/ogg/v_SR142_0035.a00214bea29b38026165d5bc85900836.ogg"},{"name":"【俺】","text":"「もちろんだ。##俺の側にいればいつでも性技を教えてやる」","type":"TXT"},{"name":"【俺】","text":"「今回以上に大きな快感を##何度も得ることができるぞ」","type":"TXT"},{"name":"【アスラ】","text":"「う、うれしい……んひゃあぁぁっ！」","type":"TXT","id":"v_SR142_0036","src":"/img/common/voice/ogg/v_SR142_0036.a23ab1efb7ac2ad1d46757e935ab4ea2.ogg"},{"name":"","text":"　アスラは嬉しさのあまり、##最後に再び絶頂に達する。","type":"TXT"},{"name":"","text":"　股からは信じられない量の##愛液が流れ出ており、##体調を心配してしまうほどの状態だ。","type":"TXT"},{"name":"【俺】","text":"「しかし、蓋を開けてみればこれほどに##性に対して強い欲求を持っているとはな。##俺の奴隷になる人生で恐らく大正解だ」","type":"TXT"},{"name":"","text":"　むしろこの絶倫女を上手く扱えるか、##この俺でさえ不安になってしまうほどに、##アスラ・ヒューリードは常識を凌駕している。","type":"TXT"},{"name":"【俺】","text":"「ではついてこい。##お前には最大の幸福を与えてやる。##その奉仕と引き換えにな――」","type":"TXT"},{"name":"","text":"　そう言って、俺は彼女の手を引いた。##アスラは素直に手を握り返してくる。","type":"TXT"},{"name":"【アスラ】","text":"「どこまでもついていきます##……ご主人様」","type":"TXT","id":"v_SR142_0037","src":"/img/common/voice/ogg/v_SR142_0037.cc8f005d3400a42945f5ce8b3f7a9b03.ogg"},{"name":"","text":"　アスラには少しずつ理性が戻ってきている##ようだったが、それでも性奴隷になることに##対しては意を決しているようだった。","type":"TXT"},{"name":"","text":"　相変わらず、性に溺れる女とは##非常に扱いやすい生き物である。","type":"TXT"},{"name":"","text":"　俺は微笑しながら、##そんなことを思ったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c294",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155a","src":"/img/pc/hello_script/bg/M/srnc155a.3c73f972a622a330c28e9dc373542a3c.jpg"},{"name":"","text":"　激務の最中、俺はそいつに呼び出された。","type":"TXT"},{"name":"","text":"　場所はアジトの一室、最新鋭の魔界の##医療技術設備が整えられた##通称“実験室”だ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「いらっしゃい、待ちくたびれたわ」","type":"TXT","id":"v_mSR157_0000","src":"/img/common/voice/ogg/v_mSR157_0000.ad9c08399bae27877ccc6bec0942c44d.ogg"},{"name":"","text":"　いつも通りのサディスティックな笑みを##浮かべて、ここの主・桐生美琴が##俺を出迎える。","type":"TXT"},{"name":"【俺】","text":"「面白いものとは何だ美琴？　またゲテモノな##研究成果ではないだろうな」","type":"TXT"},{"name":"【美琴】","text":"「久しぶりの再会なのに随分な挨拶ね」","type":"TXT","id":"v_mSR157_0001","src":"/img/common/voice/ogg/v_mSR157_0001.ca489aa60215c466ca8ef9ab9385b190.ogg"},{"name":"【俺】","text":"「女が２週間掛けて蛙人間に変わる様を##ゲテモノという以外になんと言うんだ？」","type":"TXT"},{"name":"【美琴】","text":"「だから、面白いものでしょ？」","type":"TXT","id":"v_mSR157_0002","src":"/img/common/voice/ogg/v_mSR157_0002.5e0cd4c3c0f621ee938a2efac44f8be4.ogg"},{"name":"【俺】","text":"「やはりお前とは趣味が合いそうにないな」","type":"TXT"},{"name":"【俺】","text":"「まあいい。この実験室内で片付く限りは##人でも魔物でも好きに弄り回すがいい。##俺が許可してやる」","type":"TXT"},{"name":"","text":"　ゲテモノ趣味に付き合わされるのは##うんざりだ。","type":"TXT"},{"name":"","text":"　俺はそれだけ言って出て行こうとした。","type":"TXT"},{"name":"【美琴】","text":"「ちょっと待ってよ。せっかく来たんだから##見ていかない？　ほら覚えてるでしょ？##最近捕まえた対魔忍の男の子」","type":"TXT","id":"v_mSR157_0003","src":"/img/common/voice/ogg/v_mSR157_0003.e314641446d27cc1f2587413a8e0f812.ogg"},{"name":"","text":"　実験台の上に、中肉中背でいたって##平凡な顔つきの男対魔忍が眠らされていた。","type":"TXT"},{"name":"","text":"　一見したところ、まだ人間の姿をしている。","type":"TXT"},{"name":"【俺】","text":"「あの風遁使いか。確かになかなかの##手練れだったが、お前が弄りたくなるような##素材とも思えなかったがな」","type":"TXT"},{"name":"【美琴】","text":"「本当に男には興味ないのね。平凡そうに##見えて、暗く淀んで幾重にも屈折した瞳、##ゾクゾクしたわ」","type":"TXT","id":"v_mSR157_0004","src":"/img/common/voice/ogg/v_mSR157_0004.d976a2c5ba4727425362b8d8b5e96405.ogg"},{"name":"【美琴】","text":"「でね、どんな子か知りたくて、記憶を##読みとるテストに使ってみたの。そしたら、##とっても面白い記憶がサルベージできたわ」","type":"TXT","id":"v_mSR157_0005","src":"/img/common/voice/ogg/v_mSR157_0005.2056e35b617577c68bf51016b6920463.ogg"},{"name":"【俺】","text":"「男の記憶？##そんなものを俺に見せるつもりか？」","type":"TXT"},{"name":"【美琴】","text":"「とっても面白いわよ♪　日々、##女を玩具にしているあなたには特にね」","type":"TXT","id":"v_mSR157_0006","src":"/img/common/voice/ogg/v_mSR157_0006.7b3af5acf9a1ee829e059669762ee8f3.ogg"},{"name":"【美琴】","text":"「この子の記憶を解析して研究を進めれば、##より効率的にメス豚を##育成できるようになると思うわ」","type":"TXT","id":"v_mSR157_0007","src":"/img/common/voice/ogg/v_mSR157_0007.b3563347fa33f0c7447ab8301919afcc.ogg"},{"name":"【美琴】","text":"「なにが映っているか知りたくない？##今ならこの子の記憶に##あなたをダイブさせてあげる」","type":"TXT","id":"v_mSR157_0008","src":"/img/common/voice/ogg/v_mSR157_0008.9ea1a147c32878fd2c55083a175403cc.ogg"},{"name":"","text":"　美琴はサイコダイブ用のユニットを##俺に差し出しながら言った。","type":"TXT"},{"name":"【俺】","text":"「とか言って、##俺を洗脳するつもりではないだろうな？」","type":"TXT"},{"name":"【美琴】","text":"「今のところそのつもりはないわ。##この子のまっさらな記憶が見れるのは##私が弄る前だけよ。どうする？」","type":"TXT","id":"v_mSR157_0009","src":"/img/common/voice/ogg/v_mSR157_0009.392381e788d8da811e45b51f60ba8a79.ogg"},{"name":"【俺】","text":"「まあ、興味がなくはない」","type":"TXT"},{"name":"","text":"　美琴の言うことだけに、どうにも胡散臭い。","type":"TXT"},{"name":"","text":"　だが、わざわざ呼び出したからには、##そうとう面白いものが見られるのだろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　それほど大した能力者でもないのに、##俺を手こずらせたこの男にも興味がある。","type":"TXT"},{"name":"","text":"　俺はユニットを頭に取り付け、##男の記憶へとダイブした。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc155b","src":"/img/pc/hello_script/bg/M/srnc155b.829d80131c5bad1e1f0f5b8c8f31074f.jpg"},{"name":"","text":"　俺は暗い部屋にいた。","type":"TXT"},{"name":"","text":"　何日も風呂に入っていない男の汗と精液が##入り混じったすえた匂いのする部屋だ。","type":"TXT"},{"name":"","text":"　目の前でパソコンのモニターだけが##妖しく明滅している。","type":"TXT"},{"name":"","text":"　意識ははっきりしているが、##俺の身体は自由にならない。","type":"TXT"},{"name":"","text":"　凄まじいリアリティを伴った夢のようだ。","type":"TXT"},{"name":"","text":"　俺はその部屋の主、つまり実験室にいる男に##乗り移るようにして、##その記憶を追体験しているのだ。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　男の手がパソコンを操作する。","type":"TXT"},{"name":"","text":"　あるサイトが開かれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR155k","src":"/img/pc/hello_script/ev/M/SR155k.137278eae3f8fce08d316f7b3db64eb6.jpg"},{"name":"","text":"　僕らのＹ豚ちゃんの淑女日記。","type":"TXT"},{"name":"","text":"　ＴＯＰ画像にはそう表示されていた。","type":"TXT"},{"name":"","text":"　アングラのエロ系投稿サイトのようだ。","type":"TXT"},{"name":"","text":"　男の心に汚泥が煮立つようなドス黒い感情が##ボコリと沸きたち、##沈黙して無に帰っていくのを感じた。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"","text":"　意思とは別に身体が再び動いて##クリック音を鳴らす。","type":"TXT"},{"name":"","text":"　男が選んだのは『最新動画』とやらだ。","type":"TXT"},{"name":"","text":"　読み込み中の表記が僅かの間表示された後、##それが始まった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc157a","src":"/img/pc/hello_script/bg/M/srnc157a.8c068135b1eeeed4d1b1c3865f197543.jpg"},{"name":"","text":"　画面には妙に豪華な部屋が映し出された。","type":"TXT"},{"name":"","text":"　アンティーク家具が並ぶ、##ヨーロッパあたりのホテルかなにかだろうか。","type":"TXT"},{"name":"【？？？？】","text":"「ぢゅるっ……んっ……ぴちゃ、##ぢゅちゃ……ちゅっ、ぢゅぷっ……」","type":"TXT","id":"v_SR157_0000","src":"/img/common/voice/ogg/v_SR157_0000.2a6efdb726b0467bef24b2d58acf3b9c.ogg"},{"name":"","text":"　画面内に人はいないが、ぴちゃぴちゃと##粘ついた水音が響きわたっている。","type":"TXT"},{"name":"","text":"　俺にとっては聞き慣れた音だ。","type":"TXT"},{"name":"","text":"　と、誰かがカメラを動かしたのか、##景色が激しく流れた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR157a","src":"/img/pc/hello_script/ev/M/SR157a.3c195c06fe82966de10839b9bdc9e416.jpg"},{"name":"【？？？？】","text":"「ぢゅぱっ……んっ、##んぱ、ぢゅる……んれろっ」","type":"TXT","id":"v_SR157_0001","src":"/img/common/voice/ogg/v_SR157_0001.f4129884b010f938adb7f92521515a91.ogg"},{"name":"","text":"　想像したとおり、##女が男のチンポを咥えていた。","type":"TXT"},{"name":"","text":"　女は大股を拡げて仰向けにベッドに寝転び、##横にいる男に股間を指で弄られながらそいつの##チンポをちゅぱちゅぱとしゃぶっている。","type":"TXT"},{"name":"【？？？？】","text":"「ぢゅううっ……んっんっ、ちゅぷっ……##れろれりょれろ……ぢゅるりゅぅうっ……」","type":"TXT","id":"v_SR157_0002","src":"/img/common/voice/ogg/v_SR157_0002.943a0cc6b9e00512e85e3be38bdb1448.ogg"},{"name":"","text":"　その顔は蕩けきっていて、##フェラ奉仕しながら自分も##感じまくっていることが伺えた。","type":"TXT"},{"name":"","text":"　この手の動画によくありがちな絵面だが、##浅黒い肌をしたその貧乳女の正体に気づいて、##俺は目を見張った。","type":"TXT"},{"name":"","text":"　こいつ、水城ゆきかぜか？","type":"TXT"},{"name":"","text":"　こと火力においては対魔忍随一と称される、##またの名を“雷撃の対魔忍”。","type":"TXT"},{"name":"","text":"　その雷撃がどうしてこんな男との##エロ動画をネットに公開している。","type":"TXT"},{"name":"","text":"　いや、対魔忍というのは表向きは##どうあれ大抵は淫乱女だ。","type":"TXT"},{"name":"","text":"　プライベードでなにをしようが##俺の知ったことではないが――","type":"TXT"},{"name":"【俺】","text":"（うっっ！）","type":"TXT"},{"name":"","text":"　俺が乗り移っている男から、##凄まじいまでの情念と欲望が伝わってきた。","type":"TXT"},{"name":"","text":"　地獄の釜の底でドロドロと##煮えたぎるような、どこまでもどす黒い、##怨念のような情欲だ。","type":"TXT"},{"name":"【対魔忍の男】","text":"「ゆ……き……かぜ……」","type":"TXT"},{"name":"","text":"　男は血を吐くような声で呻きながら、##右手を股間に伸ばしていった。","type":"TXT"},{"name":"","text":"　男の一物は凶悪なまでに強ばっていた。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様、カメラの方をご覧下さいませ。##チンポを咥えたままで構いませんので、##お願いいたします」","type":"TXT"},{"name":"","text":"　顔は見えないが、動画の中でゆきかぜに##フェラ奉仕させている男が恭しく言った。","type":"TXT"},{"name":"","text":"　野太い声だ。ゆきかぜの恋人にしては##老けている感じだ。４０かそこらだろうか。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「れろっ……ぢゅる……う、うん」","type":"TXT","id":"v_SR157_0003","src":"/img/common/voice/ogg/v_SR157_0003.c189b572bde3f8f3fa0f0ea501e26bf2.ogg"},{"name":"","text":"　やはり、本物の水城ゆきかぜだったらしい。","type":"TXT"},{"name":"","text":"　彼女は男に言われたとおり、口いっぱいに##チンポを頬張ったまま、##躊躇いがちにカメラの方を見やった。","type":"TXT"},{"name":"","text":"　しかし「ゆきかぜ様」だと？","type":"TXT"},{"name":"","text":"　ゆきかぜとあの男、##いったいどういう関係だ。","type":"TXT"},{"name":"","text":"　そして、その二人の情事を見ている##この対魔忍の男は？","type":"TXT"},{"name":"【ゆきかぜ】","text":"「れろっ……んっ……ちゅぱ……んっ、##れろれろ……ちゅっ……んっ……れろっ……」","type":"TXT","id":"v_SR157_0004","src":"/img/common/voice/ogg/v_SR157_0004.517277adcd3c5f860fe2e70ff88dee7b.ogg"},{"name":"","text":"　ゆきかぜはカメラに目を向けたものの、##どこか困ったような顔で##チンポをしゃぶっていた。","type":"TXT"},{"name":"","text":"　いや、##この表情は自分を見られたくないのか？","type":"TXT"},{"name":"【動画の男】","text":"「秋山くん、##今日もご覧になられていますか？」","type":"TXT"},{"name":"","text":"　男が動画を見ているこちらに向かって##名指しで話しかけてきた。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様もこの通り、##ゴミ屑のようなあなたを救うために##私たちの軍門に下りましたよ」","type":"TXT"},{"name":"【動画の男】","text":"「今では、本当にあなたを救うために##わが身を捧げたのか、欲望のために##捧げたのか大変疑問ではありますがね」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……わ、私は本当に達郎のため――##むぐっっ、うっ、けほっ、げぼっ……」","effect":"ef02","type":"TXT","id":"v_SR157_0005","src":"/img/common/voice/ogg/v_SR157_0005.edbbfa9db7490fbf0320ebb36d6097fe.ogg"},{"name":"","text":"　ゆきかぜが先走りと唾液でべたべたになった##唇で抗議しようとしたが、男は素早く##チンポを押し込んでその口を塞いだ。","type":"TXT"},{"name":"【動画の男】","text":"「失礼。ともかく、今日は雷撃の対魔忍などと##調子に乗った愚かな小娘が天誅をくわえられて##心をいれかえた姿をじっくりご覧ください」","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様もそれでよろしいですね？」","type":"TXT"},{"name":"","text":"　男は肉棒に嘔吐くゆきかぜから軽く腰を##引き、喋れるようにしてやってから聞いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はうっ……んっ……くぅ、ぅ……##あ……う……ぅ……んんんんっっ」","type":"TXT","id":"v_SR157_0006","src":"/img/common/voice/ogg/v_SR157_0006.a4f355bf885475b30484b0cbcfb81acb.ogg"},{"name":"","text":"　ゆきかぜは答えられない。","type":"TXT"},{"name":"","text":"　じっとりと湿った股布に##クリトリスの形が露骨に浮き上がっている。","type":"TXT"},{"name":"","text":"　そこをチクチクと弄り回され、##快感を堪えるだけで精一杯なのだ。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様、どうしました？　あなたの恋人##――そう恋人の達郎くんが見ているのですよ。##お答えなさい」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「た、達郎っ……あうっ……くう、##わたしのイヤらしいとこいっぱい見て……」","type":"TXT","id":"v_SR157_0007","src":"/img/common/voice/ogg/v_SR157_0007.2abd2d747f02589b36530c752210e32b.ogg"},{"name":"【ゆきかぜ】","text":"「んっ、いっぱい射精してね……##一人でチンポシコシコひてねっ！」","type":"TXT","id":"v_SR157_0008","src":"/img/common/voice/ogg/v_SR157_0008.87f0f32ff4f8b6261d228f39e0746103.ogg"},{"name":"","text":"　ゆきかぜはチンポを咥えたまま、##快感に声を掠れさせて答えた。","type":"TXT"},{"name":"【対魔忍の男】","text":"「ぐぐぐっっ……」","type":"TXT"},{"name":"","text":"　この記憶の主が、ジメジメと陰湿で熱く滾る##情欲を沸き上がらせるのを俺は感じた。","type":"TXT"},{"name":"","text":"　なるほど……この男はおそらく秋山達郎、##“斬鬼の対魔忍”こと秋山凜子の##弟だろう。","type":"TXT"},{"name":"","text":"　実力でゆきかぜや凜子には及ばないものの、##名門逸刀流を受け継ぐ、なかなかの##使い手だとは聞いていた。","type":"TXT"},{"name":"","text":"　ゆきかぜは恋人である達郎の命を##助けるために敵の手に落ち、##調教を受けて身も心も堕ちた。","type":"TXT"},{"name":"","text":"　――いや、##堕ちかけているといったところか。","type":"TXT"},{"name":"","text":"　面白いのは、この達郎という男、ゆきかぜの##痴態に胸が詰まり呼吸が止まってしまうほどの##強い抵抗を覚えつつ、","type":"TXT"},{"name":"","text":"　目眩がするような情欲に鼓動が##張り裂けそうになっているということだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はあんっ……んっ、れりゅっ……んっっ……##くはあ……んっ、ちゅぱっ……んっんっ……##ぢゅるっ……れろれりゅ」","type":"TXT","id":"v_SR157_0009","src":"/img/common/voice/ogg/v_SR157_0009.8d55ba0a2ca72bddb00a5d27573fc08e.ogg"},{"name":"","text":"　一方、動画の中では、服の上からねちっこく##クリトリスを弄られているゆきかぜが、","type":"TXT"},{"name":"","text":"　ビクッビクッと腰を跳ねさせながら##チンポ奉仕を続けていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぢゅっ……ぢゅっ……んっ、れろれろっ##……ぢゅりゅっ……んちゅぱ……##んぱ、ぢゅるぱっ」","type":"TXT","id":"v_SR157_0010","src":"/img/common/voice/ogg/v_SR157_0010.75e484a5d4ca4302eed84dd6841c464b.ogg"},{"name":"","text":"　カメラの向こうの恋人をチラチラと##見つめるその目は切なげで、","type":"TXT"},{"name":"","text":"　いつの間にか餌を与えられた##犬のように舌を激しく動かしている。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様、皮の中で蒸れていた##クリトリスが綺麗に顔を出しましたな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんっ……ぅう、そんなにぃ……あっんぅ##……クリトリス……##グリグリ弄るからあぁ……」","type":"TXT","id":"v_SR157_0011","src":"/img/common/voice/ogg/v_SR157_0011.922adbb10d7b22350d7454fc9e5e52ee.ogg"},{"name":"【ゆきかぜ】","text":"「んぅう、顔だって……あ、ああっ##……出ちゃうよぉ」","type":"TXT","id":"v_SR157_0012","src":"/img/common/voice/ogg/v_SR157_0012.39807b08093a78a2ed97fbe63dda4350.ogg"},{"name":"【動画の男】","text":"「あんなに撮影を渋っていた癖に」","type":"TXT"},{"name":"【動画の男】","text":"「少しクリトリスを弄られるとたまらず##チンポにしゃぶりついてしまう。##実に浅ましいことですな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちがう、ちがうぅ……こうしないと達郎を##……こ、殺すって言うからァ……」","type":"TXT","id":"v_SR157_0013","src":"/img/common/voice/ogg/v_SR157_0013.9aae3ecd914878b58b0cca149cfdd956.ogg"},{"name":"【ゆきかぜ】","text":"「わたしは……ンぅっ、##しょうがなくチンポしゃぶってるのォ……」","type":"TXT","id":"v_SR157_0014","src":"/img/common/voice/ogg/v_SR157_0014.74bfbb029edaf84b8585c29024fe8a4c.ogg"},{"name":"","text":"　ゆきかぜは悔しそうに男を睨み付けたが、","type":"TXT"},{"name":"【動画の男】","text":"「ほう？　ではもう弄る必要はないと？」","type":"TXT"},{"name":"","text":"　男がクリトリスを捏ねくり回していた指を##スーッと横にずらし、周囲を##揉むように焦らし始めると、","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ……んっ……ああん……んぅ……##あ、あぁ……」","type":"TXT","id":"v_SR157_0015","src":"/img/common/voice/ogg/v_SR157_0015.a4a1e7787ed13b1ec4565bc0ed262a28.ogg"},{"name":"","text":"　切なさも極まったような顔をして、##ゆきかぜは男の指に自分からクリトリスを##押しつけようとヒクヒクと身悶えしている。","type":"TXT"},{"name":"【動画の男】","text":"「さすがゆきかぜ様、身体は実に正直ですな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああんっ……どうしてぇ、どうしてわたし##……クリトリス弄られたくなんか##ないのにぃ……」","type":"TXT","id":"v_SR157_0016","src":"/img/common/voice/ogg/v_SR157_0016.2b05711cc2f9ec361f700af562ebc8de.ogg"},{"name":"【ゆきかぜ】","text":"「身体が……ああっ、##イヤラしく動いちゃうよぉ……」","type":"TXT","id":"v_SR157_0017","src":"/img/common/voice/ogg/v_SR157_0017.cd0a24e472500d8f805e8c6321862765.ogg"},{"name":"【動画の男】","text":"「それでいいのです。##あなたは最高の淑女になられるお方だ」","type":"TXT"},{"name":"【動画の男】","text":"「マンコを弄ってチンポをくれれば誰の##恋人にでもなれるのです。こんな風に」","type":"TXT"},{"name":"","text":"　男はじれったそうにひくつく陰核を親指と##人差し指でキュッと摘まんだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああんんんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR157_0018","src":"/img/common/voice/ogg/v_SR157_0018.ed4bd80c51aae199c4427e40b049b327.ogg"},{"name":"","text":"　ゆきかぜの声がクンッと裏返り、大股開きの##身体がビクンビクンと激しく震えた。","type":"TXT"},{"name":"【動画の男】","text":"「素晴らしい」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だってぇ……触られてるんだから##仕方ないでしょぉ……」","type":"TXT","id":"v_SR157_0019","src":"/img/common/voice/ogg/v_SR157_0019.0dc4d43f1bdfef3fcc595daa81de68b2.ogg"},{"name":"【ゆきかぜ】","text":"「誰だって触られたら反応しちゃうよぉ……##クリトリスだもん……##キモチよくなっちゃうよぉ……」","type":"TXT","id":"v_SR157_0020","src":"/img/common/voice/ogg/v_SR157_0020.a9ba36fabaed42ea4409ef0113f145df.ogg"},{"name":"","text":"　ゆきかぜは喘ぎ声で言い訳ばかりを##口にしていた。","type":"TXT"},{"name":"","text":"　さっき出てきた否定の言葉、##恋人を守るためという体裁すら##もう出てこなくなっている。","type":"TXT"},{"name":"","text":"　抵抗する風を装いながら、その実、あの男が##与える快感の虜になっているのだろう。","type":"TXT"},{"name":"","text":"　そして秋山達郎もそれを理解している。","type":"TXT"},{"name":"","text":"　俺が追体験しているこの男の記憶に、身を##焼き焦がすような凄まじいまでの##情欲が膨れあがっていく。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様のマンコに指を入れて##確かめましょう」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ら、らにを？」","type":"TXT","id":"v_SR157_0021","src":"/img/common/voice/ogg/v_SR157_0021.a35a73a9856f60355d63525585c9d5ae.ogg"},{"name":"","text":"　ゆきかぜはチンポを咥えたまま、期待と##不安に満ちた目で男をちらりと見た。","type":"TXT"},{"name":"【動画の男】","text":"「受け入れればビッチとしてマンコを##掻き回して差し上げます」","type":"TXT"},{"name":"【動画の男】","text":"「拒めば調教のため、このままクリトリスの##周囲をマッサージ。どちらにいたしますか？」","type":"TXT"},{"name":"","text":"　男はゆきかぜの心を揺さぶるかのように、##物欲しげにヒクヒクと震える陰唇を指先で##チョン、チョンとノックした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はうっ……んっ……くうっ……あっ、んんっ##……ぅ……くうっ……ふっ……##んっ、ぁああっ……」","type":"TXT","id":"v_SR157_0022","src":"/img/common/voice/ogg/v_SR157_0022.d209b053d6ebfce1e3127a9eee82c6ba.ogg"},{"name":"","text":"　ゆきかぜの薄い胸が激しく上下している。","type":"TXT"},{"name":"","text":"　抵抗しなければという思いと、マンコを##弄り回されたいという思いが混ざり合って、##雷撃の対魔忍の瞳をゆらゆらと揺らしていた。","type":"TXT"},{"name":"","text":"　どちらを選んでも、その痴態を動画の##向こうの恋人――いや、すでに元恋人か？##――に見られてしまうのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わ……わたし……んっ……た、##耐えなきゃ……」","type":"TXT","id":"v_SR157_0023","src":"/img/common/voice/ogg/v_SR157_0023.569ce2a699d3a3c08e7811cb1c636e1c.ogg"},{"name":"【ゆきかぜ】","text":"「で、でもぅ……オマンコすごい切なくて……##あ、あたまおかしくなりそうで……」","type":"TXT","id":"v_SR157_0024","src":"/img/common/voice/ogg/v_SR157_0024.6a1bfbda96041e0a81573f48b3806033.ogg"},{"name":"【ゆきかぜ】","text":"「クリトリス弄られても……んんっ……##やっぱり感じちゃうし……##うう……ぅう、どうしたらあ……」","type":"TXT","id":"v_SR157_0025","src":"/img/common/voice/ogg/v_SR157_0025.285cb596bcc8cb2b2a8c3000fa85e72c.ogg"},{"name":"","text":"　咥えた肉棒を愛撫することも忘れたかの##ように、ゆきかぜの舌と唇がプルプルと##迷いに震えている。","type":"TXT"},{"name":"【達郎】","text":"「くうっ……ゆきかぜぇ……」","type":"TXT"},{"name":"","text":"　秋山達郎はモニタを食い入るように##見つめながらチンポを扱いていた。","type":"TXT"},{"name":"","text":"　この男もまた、ゆきかぜに##抵抗してくれというまともな感情と、","type":"TXT"},{"name":"","text":"　自分を裏切って快楽に屈して欲しいという##いかれた欲望の狭間で##胸をせめぎ合わせている。","type":"TXT"},{"name":"","text":"　そして、ゆきかぜは選んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わ、わたしはみんなの淑女で……##ビッチだから……##お願いオマンコ掻き回してえええ！！」","type":"TXT","id":"v_SR157_0026","src":"/img/common/voice/ogg/v_SR157_0026.b8c7f5c5cccd3c4713eb81e051a74893.ogg"},{"name":"【動画の男】","text":"「かしこまりました」","type":"TXT"},{"name":"","text":"　男は忠実な下僕のように頷くと、","type":"TXT"},{"name":"","text":"　グチョグチョに湿った股布のあたりを##素早くくり抜き、ようやく表に出てきた##真っ赤な肉穴に指をぐぢゅりと差し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157b","src":"/img/pc/hello_script/ev/M/SR157b.209c92c555c3c515b20fac43d3cc988c.jpg"},{"name":"【ゆきかぜ】","text":"「かはあっっ」","effect":"ef02","type":"TXT","id":"v_SR157_0027","src":"/img/common/voice/ogg/v_SR157_0027.6b9ed5b386a63062df49ad87405a2b64.ogg"},{"name":"","text":"　ゆきかぜが息を詰まらせる。","type":"TXT"},{"name":"","text":"　陰唇がキュウッと窄まり、##男の指を一気に咥え込むのが見えた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ……あっ……はっ……ひっ……##かひっ……ひぃ……あ……あぁ……」","type":"TXT","id":"v_SR157_0028","src":"/img/common/voice/ogg/v_SR157_0028.94c0ead50bb60dfa362eddd2bb998b19.ogg"},{"name":"","text":"　肉棒を咥えたままの唇が##ワナワナ震えている。","type":"TXT"},{"name":"","text":"　身体全体もピクピクと小刻みに##痙攣していて、今のだけで##軽く達したことが見てとれた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くぅう……ぅ……んんっ……##くぅうっ……」","type":"TXT","id":"v_SR157_0029","src":"/img/common/voice/ogg/v_SR157_0029.e0e11f66c945f976cd0caa1b25f341a1.ogg"},{"name":"【動画の男】","text":"「入ってしまいましたね、ゆきかぜ様」","type":"TXT"},{"name":"","text":"　男は言わずもがなのことを口にし、膣口に##ほんの少し入れただけの指を##ゆっくりと動かしてみせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うんっ……うんっ、うんっ……入っちゃっ##……たあ……オマンコ……指ぃ……あぅうン」","type":"TXT","id":"v_SR157_0030","src":"/img/common/voice/ogg/v_SR157_0030.f5f3d921d4a8902e955e5de387f92284.ogg"},{"name":"","text":"　ゆきかぜはコクコクと頷いて、##酷く大げさに腰をくねらせていた。","type":"TXT"},{"name":"","text":"　艶めかしい色合いの肉びらがヌチャヌチャと##捲れ、艶めかしい音を立てた。","type":"TXT"},{"name":"","text":"　それは、ゆきかぜ自身が膣口を蠢かせ、##男の指を誘っているように見える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅう……ぅうあ……へぁあ……んっ、##ちゅる……んっ、れろっ……んっ、れろ……##れろぉおおっ」","type":"TXT","id":"v_SR157_0031","src":"/img/common/voice/ogg/v_SR157_0031.e382bb801daeee3bbb6d7734cc6c6b7b.ogg"},{"name":"","text":"　実際、ゆきかぜは軽い絶頂で動きの鈍った##舌をレリョレリョと懸命にくねらせ、##その口舌奉仕で男にアピールしていた。","type":"TXT"},{"name":"","text":"　あれは壮絶な調教によって躾けられたメスが##見せる、無意識の懇願と屈服だと、##俺には分かる。","type":"TXT"},{"name":"","text":"　同時に、それを動画で見ている元恋人の##この男が歪んだ期待を膨らませていることも##感じ取っていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうっ……くぅあ……れりゅっ……んっ、##ぢゅっ……れおれろっ……ンンッ、くぢゅっ##……くうぅっ……れりゅれるぢゅるうっ！」","type":"TXT","id":"v_SR157_0032","src":"/img/common/voice/ogg/v_SR157_0032.c52496318e2c884210f62c18dbdcaa1d.ogg"},{"name":"","text":"　ゆきかぜはチンポをしゃぶろう、しゃぶら##なければとでもいう風に、快感に喘ぎながら##舌の動きを激しくしている。","type":"TXT"},{"name":"","text":"　男の指もまたズブリ、ズブリと指を奥に##進めていき、堕ちた女の肉は##それを貪欲に咥え込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157c","src":"/img/pc/hello_script/ev/M/SR157c.de77d970480296ee91383f97c97ba607.jpg"},{"name":"【動画の男】","text":"「ゆきかぜ様が私のチンポを舐めながら、私の##指を美味しそうにマンコで咥えていく姿を、##秋山くんはどんな思いで見ているでしょうか」","type":"TXT"},{"name":"","text":"　男は長い指をずっぽりとマンコに##埋め込んで言った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0033","src":"/img/common/voice/ogg/v_SR157_0033.75f5d13652366ea9275cdd2d9f050a90.ogg"},{"name":"","text":"　ゆきかぜはハッとしたように声を抑えた。","type":"TXT"},{"name":"","text":"　つまりは唇をキュッと窄めて、##チンポを隙間なくみっちりと咥え込んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、ふっ、んふっ、うっ、くうっ、##んんんんっっっ！」","type":"TXT","id":"v_SR157_0034","src":"/img/common/voice/ogg/v_SR157_0034.f4cdd8b47b4837b1e80f6522a2a3b5e5.ogg"},{"name":"","text":"　ずっとカメラの方を見ていた目を閉じ、小さ##く首を振る。","type":"TXT"},{"name":"","text":"　それで『私は本当は感じていない』とでも##言いたいのだろうか？","type":"TXT"},{"name":"","text":"　だが、自分からマンコに指を##入れてくれと頼んだ上、","type":"TXT"},{"name":"","text":"　恋人でもない男の肉棒を##しゃぶったままでは、##なんの強がりにもなっていない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅう、んんっんっ、##んふぅう、んんん、んんぅうんんっっ」","type":"TXT","id":"v_SR157_0035","src":"/img/common/voice/ogg/v_SR157_0035.06c447a41fb66aa5e0f1d8c93297c080.ogg"},{"name":"","text":"　無様としかいいようのないその態度は、##むしろ扇情的ですらある。","type":"TXT"},{"name":"","text":"　そんなゆきかぜの姿に、俺が記憶を見ている##秋山達郎は締めつけられるような##胸の痛みと同時に、","type":"TXT"},{"name":"","text":"　いじらしいゆきかぜへの想いを##募らせているのだ。","type":"TXT"},{"name":"","text":"　嫉妬に狂うその裏で、己を捨てて快楽に##屈したがっているゆきかぜに対する、##秋山達郎の救いがたい願望が伝わってくる。","type":"TXT"},{"name":"【動画の男】","text":"「秋山くん、ずっと動画を見てきた君は##もちろん知っていますね？　ゆきかぜ様が##素晴らしい名器の持ち主だということを」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぷはああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0036","src":"/img/common/voice/ogg/v_SR157_0036.110b6c7e066d18c3227722b970c5fa70.ogg"},{"name":"","text":"　ゆきかぜは閉じていた口をいきなり開いて、##甘い喘ぎを上げた。","type":"TXT"},{"name":"","text":"　男が膣壁を掻き出すように、指を##ジュポジュポと抜き出しし始めたのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひあっ……んっ、らめぇっ……んんっ、##ゴリュゴリュぅ……んんっ、##擦っちゃ……んんっ、ダメ……」","type":"TXT","id":"v_SR157_0037","src":"/img/common/voice/ogg/v_SR157_0037.bf91566c0bf7d119947767f0481b41f9.ogg"},{"name":"【ゆきかぜ】","text":"「あ、ああっ……声……でちゃうう……」","type":"TXT","id":"v_SR157_0038","src":"/img/common/voice/ogg/v_SR157_0038.39f82aa3e07d21a93ce728ef620cdd49.ogg"},{"name":"【動画の男】","text":"「このマンコの中の熱、この肉のうねり、##この締めつけ。これこそミミズ千匹、##いや万匹の名器」","type":"TXT"},{"name":"【動画の男】","text":"「だが見ているだけの君には##決してわからないでしょうな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そんなことぉ……達郎に……言わないでぇ##……ああっ、達郎が……んぅ、##辛いだけだからぁ……」","type":"TXT","id":"v_SR157_0039","src":"/img/common/voice/ogg/v_SR157_0039.d773dfbdef8af9dcc36aa5ad41bf6f4c.ogg"},{"name":"【動画の男】","text":"「君が見ているこのマンコも##最初のころとは随分と違うのですよ」","type":"TXT"},{"name":"【動画の男】","text":"「私が処女を奪って差し上げるまでは、##こんなに肉ビラも厚くなかった」","type":"TXT"},{"name":"【動画の男】","text":"「この短時間で、ゆきかぜ様のマンコに##ここまで成長を促し、##それを最もよく知っているのは」","type":"TXT"},{"name":"【動画の男】","text":"「もちろん今ゆきかぜ様が##舐めしゃぶっている私のチンポですがね」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「もうやめてぇええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0040","src":"/img/common/voice/ogg/v_SR157_0040.3c54d38fbc039aa4c4857adbb5db32a0.ogg"},{"name":"","text":"　ゆきかぜは泣きそうな声を出したが、##それで元恋人が##傷つくことを悦んでいるようにも見える。","type":"TXT"},{"name":"【動画の男】","text":"「まだまだこれからです。秋山くんの知らない##ゆきかぜ様の姿をもっと##教えてさしあげましょう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157b","src":"/img/pc/hello_script/ev/M/SR157b.209c92c555c3c515b20fac43d3cc988c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157c","src":"/img/pc/hello_script/ev/M/SR157c.de77d970480296ee91383f97c97ba607.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157b","src":"/img/pc/hello_script/ev/M/SR157b.209c92c555c3c515b20fac43d3cc988c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157c","src":"/img/pc/hello_script/ev/M/SR157c.de77d970480296ee91383f97c97ba607.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「そっ、そんなっっ！？　ひああっ、##あっ、ああっ、そこはぁああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0041","src":"/img/common/voice/ogg/v_SR157_0041.ea34fafd38db55e3f4dde37d945f5677.ogg"},{"name":"","text":"　ゆきかぜの喘ぎがキュンと跳ね上がった。","type":"TXT"},{"name":"","text":"　ジュボジュボと抜き差しされる指を##オマンコで追いかけるように、##腰がヒクヒクと上下にくねり動く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああっあっ、あっあ、ああっ、##ああんっ、あんあんあああああんっっっ！！」","type":"TXT","id":"v_SR157_0042","src":"/img/common/voice/ogg/v_SR157_0042.cf1768c945482ee19b21d14048a56efd.ogg"},{"name":"","text":"　感じ方が明らかに今までとは違う。","type":"TXT"},{"name":"","text":"　想像できていたことだが、ゆきかぜは##オマンコの弱点を隅々までこの男に##知られているのだ。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様のオマンコのここには##ちょっと出っ張った部分がありましてね」","type":"TXT"},{"name":"【動画の男】","text":"「コリコリした感触で弄りやすい上に##実に感じやすいのですよ」","type":"TXT"},{"name":"","text":"　男はそんなことを言いながら動画を見ている##秋山が決して知ることのできない、","type":"TXT"},{"name":"","text":"　オマンコのちょっと出っ張った部分とやらを##執拗に刺激した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157b","src":"/img/pc/hello_script/ev/M/SR157b.209c92c555c3c515b20fac43d3cc988c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157c","src":"/img/pc/hello_script/ev/M/SR157c.de77d970480296ee91383f97c97ba607.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157b","src":"/img/pc/hello_script/ev/M/SR157b.209c92c555c3c515b20fac43d3cc988c.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR157c","src":"/img/pc/hello_script/ev/M/SR157c.de77d970480296ee91383f97c97ba607.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「あっ、ひゃあっ、らめえっっっ、##そこばっかり、ああんっ、##ゴリゴリ擦らないでえっっっ！！」","type":"TXT","id":"v_SR157_0043","src":"/img/common/voice/ogg/v_SR157_0043.ba08c3c35a3d3e15d5e8bc272047b12b.ogg"},{"name":"【ゆきかぜ】","text":"「そこすごい敏感だからっ、##それで開発されちゃったからっ」","type":"TXT","id":"v_SR157_0044","src":"/img/common/voice/ogg/v_SR157_0044.eb20dc4bb28c76c2e483cae4bd015e5a.ogg"},{"name":"【ゆきかぜ】","text":"「そこだけ指で弄られるとっ、##あっああっ、気持ちよく##なりすぎちゃうのおおっっ！！」","type":"TXT","id":"v_SR157_0045","src":"/img/common/voice/ogg/v_SR157_0045.1eaf3fec5b3ac699ce0765d6f6ba71e4.ogg"},{"name":"","text":"　男の言葉が真実であると証明するように、##ゆきかぜは激しく身を捩り、","type":"TXT"},{"name":"","text":"　男の指を咥えた雌穴の隙間から##ブヂュブヂュと愛液を噴き出させた。","type":"TXT"},{"name":"【動画の男】","text":"「ご覧なさい。##こんなに激しく蜜汁を溢れさせている」","type":"TXT"},{"name":"【動画の男】","text":"「動画だけでは分からないでしょうが、##ゆきかぜ様のお汁は少々臭う。##雌臭くてむせそうです」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いやあっっ、そんな嘘言わないでっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0046","src":"/img/common/voice/ogg/v_SR157_0046.e76aff51fbba2d2af766f9d2989b5181.ogg"},{"name":"【ゆきかぜ】","text":"「違うからっっ、臭くないからっっ、##普通だからっっっ」","type":"TXT","id":"v_SR157_0047","src":"/img/common/voice/ogg/v_SR157_0047.7593225066397ea0c59f4b98d8f899d4.ogg"},{"name":"【ゆきかぜ】","text":"「ちょっと甘酸っぱいだけで他の子と##同じだからっっ、##信じて達郎っ、信じてええっっ！！」","type":"TXT","id":"v_SR157_0048","src":"/img/common/voice/ogg/v_SR157_0048.c0cd59714c9a81416c2e49c0f8957100.ogg"},{"name":"","text":"　ゆきかぜは男の言葉を激しく否定したが、","type":"TXT"},{"name":"","text":"　本当に臭かろうが臭くなかろうが、秋山が##それを知ることができないという事実に##変わりはない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅううっ、ぢゅぶっ……んっ、ううっ、##ぢゅるじゅるっ……んっ、ぢゅるうっ、##ぢゅぶぢゅぶぢゅぶううううっっ！！」","type":"TXT","id":"v_SR157_0049","src":"/img/common/voice/ogg/v_SR157_0049.0776ad80560678bb052bbc080b04535a.ogg"},{"name":"","text":"　しかも恥ずかしいのを誤魔化すように、##咥えっぱなしのチンポをしゃぶり出すと##あっては、もうどうしようもない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぢゅぷっ……んっ、##ごめんねっ……達郎っ……」","type":"TXT","id":"v_SR157_0050","src":"/img/common/voice/ogg/v_SR157_0050.afbb582c59dcd277b2a5732daae30cd4.ogg"},{"name":"【ゆきかぜ】","text":"「わたしっ、んっ……こんなになっちゃって##……ずりゅうっ……ごめんね……んっ、##ぢゅっ、ぢゅうう～～～っ！！」","type":"TXT","id":"v_SR157_0051","src":"/img/common/voice/ogg/v_SR157_0051.1bc6944b56f46918a7a930e061aa6811.ogg"},{"name":"","text":"　じゅるじゅると音高くチンポを啜る##ゆきかぜの四肢の震えが徐々に##大きくなっていく。","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様、このままクリトリスを##折檻されるように手の平を##叩きつけられ抽挿されるのと」","type":"TXT"},{"name":"【動画の男】","text":"「ともかく指を深く入れられて##抽挿されるのと、##どちらがよろしいですか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「折檻してっっっ、##クリトリス折檻してっっっ！！##思いっきり叩いて！！」","type":"TXT","id":"v_SR157_0052","src":"/img/common/voice/ogg/v_SR157_0052.fbef5c4c3a9c9fac176361967b40df7c.ogg"},{"name":"","text":"　突然の奇妙な問いかけに、##ゆきかぜは迷うことなく喘ぎ答えた。","type":"TXT"},{"name":"【動画の男】","text":"「承知いたしました」","type":"TXT"},{"name":"","text":"　こんなやりとりが日常的に##繰り返されているのだろう、","type":"TXT"},{"name":"","text":"　男は慣れた様子で指を膣奥にねじ込むと##同時に、パンパンとクリトリスを##手のひらで叩き始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひあああああああんっっ、すごい##すごひぃいいいいいいいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR157_0053","src":"/img/common/voice/ogg/v_SR157_0053.dc360338f71135d082a5423f918d0ae4.ogg"},{"name":"","text":"　ゆきかぜも明らかにこの刺激を熟知している##ヨガリ顔でフィニッシュに向けて##快感を昂ぶらせていく。","type":"TXT"},{"name":"","text":"　手のひらがマンコを叩く乾いた音と、##指が愛液を膣内で弾けさせる粘ついた音が##高らかに鳴り響く。","type":"TXT"},{"name":"【動画の男】","text":"「秋山くんに教えてあげたらどうです？##もうすぐイキそうだと」","type":"TXT"},{"name":"【動画の男】","text":"「動画を見ているだけの彼には##このオマンコの震えが分かりませんから」","type":"TXT"},{"name":"","text":"　ゆきかぜは絶頂直前のじらしを##楽しんでいる、これ以上ないほど##切なそうな表情で頭を振った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そんなことないよね、達郎分かるよね？##もうとっくに分かってるよね？」","type":"TXT","id":"v_SR157_0054","src":"/img/common/voice/ogg/v_SR157_0054.ab0c1c8280ee5ccea600e4d67f59e029.ogg"},{"name":"【ゆきかぜ】","text":"「わたしがイキそうだってっ！##ずっと動画見てるんだもんねっ！」","type":"TXT","id":"v_SR157_0055","src":"/img/common/voice/ogg/v_SR157_0055.fe66e1ce5073e84d19a6baa3c8f8a904.ogg"},{"name":"【ゆきかぜ】","text":"「わたしイクよっ、もうイクよっ」","type":"TXT","id":"v_SR157_0056","src":"/img/common/voice/ogg/v_SR157_0056.8923023c6054b446ca33eff6f27b378d.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコ指でジュボジュボされてっ、##クリトリスぱんぱん叩かれてイクからっ、##そういうの好きだからっっ！」","type":"TXT","id":"v_SR157_0057","src":"/img/common/voice/ogg/v_SR157_0057.1f1b44b8060bea30c06ead4f6da52c25.ogg"},{"name":"【動画の男】","text":"「マンコがそうなってしまったのは、チンポの##射精を促すため。私のチンポにたっぷり##躾けられたせいですな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そうなのっ、そんな風に躾けられたのっっ、##そうされちゃったのっ！！」","type":"TXT","id":"v_SR157_0058","src":"/img/common/voice/ogg/v_SR157_0058.ec93f14bc013a52c9f7ef808026a6931.ogg"},{"name":"【ゆきかぜ】","text":"「あのねっ、オマンコ指で穿られながら##クリトリス叩かれるとねっ、##正常位でしてるみたいなのっ」","type":"TXT","id":"v_SR157_0059","src":"/img/common/voice/ogg/v_SR157_0059.b9c1f9bece84a8db04c71430b3e30ecc.ogg"},{"name":"【ゆきかぜ】","text":"「それがいいのっ！！##わかる？　わかるっ？」","type":"TXT","id":"v_SR157_0060","src":"/img/common/voice/ogg/v_SR157_0060.117f40f9c62d0d74a3037fdc84f8c564.ogg"},{"name":"【動画の男】","text":"「分からないでしょう。##説明ばかりで申し訳ない」","type":"TXT"},{"name":"【動画の男】","text":"「この一ヶ月そこそこの間に、##君の知らないゆきかぜ様が##たくさんできたのです」","type":"TXT"},{"name":"","text":"　だが、俺が記憶を覗いている秋山はチンポを##扱きながらブツブツと呟いていた。","type":"TXT"},{"name":"【達郎】","text":"「分かるよゆきかぜ。俺には分かるよ。##正常位が好きなんだね。##可愛いよゆきかぜ。俺のゆきかぜ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ、あっ、ああっ、達郎っ、わたし##イキたいのっ、ごめんねっ、オマンコもう##すごいイキたいのっっ！！」","type":"TXT","id":"v_SR157_0061","src":"/img/common/voice/ogg/v_SR157_0061.d24294c19ff2c68ebfa0e289d6ff377e.ogg"},{"name":"【ゆきかぜ】","text":"「だめっ、もう我慢できないっ、イカせてっ」","type":"TXT","id":"v_SR157_0062","src":"/img/common/voice/ogg/v_SR157_0062.1f63612bdb76295320a8dfdc373e7edd.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコグヂュグヂュ掻き回して##イカせてッ、ああんイカせてっ、##達郎ごめんイカせてぇええっっ！！」","type":"TXT","id":"v_SR157_0063","src":"/img/common/voice/ogg/v_SR157_0063.63e710850061096d4f62b56a085a31b6.ogg"},{"name":"","text":"　ゆきかぜは全身を痙攣させて、秋山に許しを##請うと同時に、すぐそばの男に##絶頂を懇願していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157d","src":"/img/pc/hello_script/ev/M/SR157d.7c413da0187ab74a0b07517ff7a55c51.jpg"},{"name":"【動画の男】","text":"「ゆきかぜ様のお望みのままに」","type":"TXT"},{"name":"","text":"　男は満足げに頷いて、手を凄まじい動きで##動かし始めた。","type":"TXT"},{"name":"","text":"　膣内に深く指を差し込んだまま、##ことさら潮を噴かせるように##手を激しく上下に揺さぶる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃひええぇええええええ##えええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR157_0064","src":"/img/common/voice/ogg/v_SR157_0064.c54e44d07b20f79e3014b3388ab4ae39.ogg"},{"name":"","text":"　絶頂直前のヨガリ声がさらに度を##超えて裏返った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひぃああああああ！！##あっあっあああああああああああっっ！！」","type":"TXT","id":"v_SR157_0065","src":"/img/common/voice/ogg/v_SR157_0065.181252f9bd3cd78487a608a327cac744.ogg"},{"name":"【ゆきかぜ】","text":"「ひゅごいよたつろう！！　オマンコ汁##しゅごいいっぱい出てりゅううううっっっ！！##ほらほらほりゃあああああっっ！！！」","type":"TXT","id":"v_SR157_0066","src":"/img/common/voice/ogg/v_SR157_0066.77985215526b8d0701180e0244e6fd77.ogg"},{"name":"","text":"　膣内で愛液がグチュグチュと掻き回され、##それはすぐに重さを増して、白濁した雌汁が##シーツに飛び散っていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「たちゅろおっほら見てへえっっ、##わたひこんなに##潮ふいれりゅううっっっっ！！」","type":"TXT","id":"v_SR157_0067","src":"/img/common/voice/ogg/v_SR157_0067.c287916f1575ea3cf8ea6af8642c4c3b.ogg"},{"name":"【ゆきかぜ】","text":"「こんなにっ、##オマンコ汁こんなにビュービューーッ！！」","type":"TXT","id":"v_SR157_0068","src":"/img/common/voice/ogg/v_SR157_0068.2261fbe9b45a710345aab9eae724d482.ogg"},{"name":"","text":"　もはや口にチンポを咥えていることも忘れ、##男のマンコ刺激にただ喘ぐ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっあっああっイクっっ、##達郎イクっっ、わたしイクっっ」","type":"TXT","id":"v_SR157_0069","src":"/img/common/voice/ogg/v_SR157_0069.40c433cc847ae936efb1e4a20430da3b.ogg"},{"name":"【ゆきかぜ】","text":"「ああんっオマンコイク、もうイク、##達郎イクっっ、イクっ、##イクぅううううっっ！！」","type":"TXT","id":"v_SR157_0070","src":"/img/common/voice/ogg/v_SR157_0070.155e1424f214651e2e2322eb9b66fc52.ogg"},{"name":"","text":"　それが秋山への償いになるとでもいうのか、##その名を繰り返し繰り返し叫び、##己の絶頂をアピールし、","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっあっあっあっあぁあああ##ああああああああああああっっ！！！」","type":"TXT","id":"v_SR157_0071","src":"/img/common/voice/ogg/v_SR157_0071.478f510323e98c62fcea42d5a1852385.ogg"},{"name":"","text":"　愛液を撒き散らし右に左にのたうつ身体が、##ピーンと強く突っ張った。","type":"TXT"},{"name":"【動画の男】","text":"「仕上げにございます」","type":"TXT"},{"name":"","text":"　男が膣穴から指を勢いよく引き抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR157e","src":"/img/pc/hello_script/ev/M/SR157e.c71df1cdb5d132debd4862dce114f41a.jpg"},{"name":"【ゆきかぜ】","text":"「あっへえええええええええええええ##えええええええええええええっっっ！！！」","type":"TXT","id":"v_SR157_0072","src":"/img/common/voice/ogg/v_SR157_0072.79dce9432e05058912db2146d1d27c25.ogg"},{"name":"","text":"　凄まじい絶頂の悲鳴が上がった。","type":"TXT"},{"name":"","text":"　完全に白目を剥いたゆきかぜのそれは##あまりにも惨めな、##しかし自身が望んだアクメ顔だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おほぉおおおおおおっイグイグ##イグぅううううううううううううっっ！！」","type":"TXT","id":"v_SR157_0073","src":"/img/common/voice/ogg/v_SR157_0073.7d77314154fb8e505fdd091b1e0b1d08.ogg"},{"name":"","text":"　恥も外聞も、女であることも捨て去った、##獣のような叫び。","type":"TXT"},{"name":"","text":"　股間がビクンビクンと激しく痙攣している。","type":"TXT"},{"name":"","text":"　ぱっくりと開いた膣口から小便のように##ビュービューと潮が噴き出していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「たぢゅろおおお見てるぅうっっ！！！##わたひイッてるよおおおっっ、こんなに##潮噴いてイッてるよおおおおっっ！！」","type":"TXT","id":"v_SR157_0074","src":"/img/common/voice/ogg/v_SR157_0074.5e99b033121cbd6fbd57bf5d5d7d72a6.ogg"},{"name":"【ゆきかぜ】","text":"「ああ達郎ぉおっキモチいいキモチいい##キモヂいいいいいいいいいい##いいいいいいっっ！！」","type":"TXT","id":"v_SR157_0075","src":"/img/common/voice/ogg/v_SR157_0075.39d524db64afd639ad6cbb4f98ba5bbb.ogg"},{"name":"","text":"　事ここに至っても、ゆきかぜはカメラの##向こうの男の名を呼び続けていた。","type":"TXT"},{"name":"【動画の男】","text":"「どうですか、秋山くん？　ゆきかぜ様は##こんな水芸も覚えられたのですよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そうなのっっ、覚えちゃったのっっ」","type":"TXT","id":"v_SR157_0076","src":"/img/common/voice/ogg/v_SR157_0076.bfbef497491e9c216f2b1e84b6189136.ogg"},{"name":"【ゆきかぜ】","text":"「イクのぎりぎりまで我慢するとねっ、##こんな風にっ、こんな風にっ、##いっぱい潮噴いちゃうのおおおっっ！！」","type":"TXT","id":"v_SR157_0077","src":"/img/common/voice/ogg/v_SR157_0077.728d16dafd79d68a1d7526d2b298efa8.ogg"},{"name":"","text":"　絶頂中のゆきかぜが自分でマンコを##締めつけるのが見えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブビュゥウウウウウウウウウウウウウッ！！","type":"TXT","id":"ef02","src":""},{"name":"【ゆきかぜ】","text":"「あひぃいいいいいい##いいいいいいいいっっ！！！」","type":"TXT","id":"v_SR157_0078","src":"/img/common/voice/ogg/v_SR157_0078.e3eb0ff269a7ea582784ebbdf92f813b.ogg"},{"name":"","text":"　放水中のホースの先を##指で押しつぶしたように##絶頂汁がその勢いを増した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほらこんなに達郎ぉおおっっ、こんなに##キモチいいんだよおおっ、あああっ##すごいぃいいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR157_0079","src":"/img/common/voice/ogg/v_SR157_0079.7008efdc8cddd6dcbf8e41448af8b7e7.ogg"},{"name":"【動画の男】","text":"「秋山くん、勘違いしないように」","type":"TXT"},{"name":"【動画の男】","text":"「ゆきかぜ様があなたのことを繰り返し##叫ぶのも、そうすれば激しく##イカせてさしあげると仕込んだからです」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああっっそれはあっっ！！」","type":"TXT","id":"v_SR157_0080","src":"/img/common/voice/ogg/v_SR157_0080.36505cc1d17760b8533012e9ef38fedf.ogg"},{"name":"","text":"　ゆきかぜはハッとしたように##男を見やったが、","type":"TXT"},{"name":"【動画の男】","text":"「彼はより残酷な真実を##知りたがっているのでは？」","type":"TXT"},{"name":"","text":"　そう言われた途端、ゆきかぜは##ゾクゾクするような嗜虐的な目を##こちらに向けた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うんそうなのっ、ごめんね達郎っ、達郎の##こといっぱいネタにしたらっ、##すごいイカせてくれるって言われたのっ！！」","type":"TXT","id":"v_SR157_0081","src":"/img/common/voice/ogg/v_SR157_0081.88899bd541bd44169843edf1beaf7b90.ogg"},{"name":"【ゆきかぜ】","text":"「別に達郎のこと思って、##陵辱に耐えたわけじゃないのっっ」","type":"TXT","id":"v_SR157_0082","src":"/img/common/voice/ogg/v_SR157_0082.e4b95d198b8fce67aa0f719ab72aaa90.ogg"},{"name":"【ゆきかぜ】","text":"「ただ激しいアクメ決めたいだけだったのっ、##こんな風にぃいいっ！！」","type":"TXT","id":"v_SR157_0083","src":"/img/common/voice/ogg/v_SR157_0083.c7ae175b5f5cf10e021aab795918e715.ogg"},{"name":"【ゆきかぜ】","text":"「ごめんね達郎っっ！！##ごめんねえええええええええっっ！！！」","type":"TXT","id":"v_SR157_0084","src":"/img/common/voice/ogg/v_SR157_0084.39b8de7ce4742b2ccd24c935fb6fbbc1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「ああん達郎また##イクぅうううううううううっっ！！！」","type":"TXT","id":"v_SR157_0085","src":"/img/common/voice/ogg/v_SR157_0085.710f8a28e6242a60ebdabed5353d4289.ogg"},{"name":"","text":"　ごめんごめんと謝りながら、ゆきかぜは##自らの快感のために恋人を苦しめ続ける。","type":"TXT"},{"name":"【達郎】","text":"「そんな馬鹿なっっ！！」","type":"TXT"},{"name":"","text":"　頭を強く殴りつけられたような衝撃で、##秋山が唇を強く噛んでいるのが##分かった。","type":"TXT"},{"name":"","text":"　その上で、この男はパソコンの前で##ビュクビュクと精液を##ぶちまけているのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR157f","src":"/img/pc/hello_script/ev/M/SR157f.3f9f546561f682a92ee69a63beb0256b.jpg"},{"name":"【ゆきかぜ】","text":"「はひええ……あへぇえ……はぇ……##はあ……ひぇぁあ……あはぁ……」","type":"TXT","id":"v_SR157_0086","src":"/img/common/voice/ogg/v_SR157_0086.4253af8074198b8020420b6add204669.ogg"},{"name":"","text":"　狂乱のアクメの後、ゆきかぜは顔を##トロトロに蕩けさせていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「またしゅごい……イッちゃっらぁ……##たつろぉお……見てたれしょぉ……わたし……##今日もまた……イッたのぉ……あはぁ」","type":"TXT","id":"v_SR157_0087","src":"/img/common/voice/ogg/v_SR157_0087.2a3d82fe70ba24fd4373939e153bdab6.ogg"},{"name":"【ゆきかぜ】","text":"「はぁはぁ……あえぎひゅぎて……##喉がかれちゃった……##ねえオマンコ汁飲ませて？」","type":"TXT","id":"v_SR157_0088","src":"/img/common/voice/ogg/v_SR157_0088.e52ca6ef6f26ce7bac89335e8cb8ced5.ogg"},{"name":"【動画の男】","text":"「仰せのままに」","type":"TXT"},{"name":"","text":"　男はマンコに突っ込んでいた指を、##ゆきかぜの口元に恭しく持っていった。","type":"TXT"},{"name":"","text":"　ふやけて皺になるほどビチョビチョになった##指先から、ゆきかぜ自身の雌汁が##ポタポタと滴り落ちる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んあああっ……ありがろぉ♪」","type":"TXT","id":"v_SR157_0089","src":"/img/common/voice/ogg/v_SR157_0089.0ea9cc8cbd3a9bb6ed62431deca77fc6.ogg"},{"name":"","text":"　ゆきかぜは躊躇うことなく口を広げ、##舌を大きく突きだした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「れろっ……んっれろれろぉ……あんっ……##おいひい……わたひのオマンコじりゅ……##んっ、んくんくん」","type":"TXT","id":"v_SR157_0090","src":"/img/common/voice/ogg/v_SR157_0090.328f70f8984777407dbde86fc9c120eb.ogg"},{"name":"","text":"　ピチャピチャと舌を鳴らし、##自らの愛液をさも美味しそうに嚥下していく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「達郎……イッたあとのオマンコってね……##いつもより……んくっ……エッチな味がするん##だよ……れちゅ……んっ……れろれろ……」","type":"TXT","id":"v_SR157_0091","src":"/img/common/voice/ogg/v_SR157_0091.8ec9c1e96b11589944dee5fa04b024b1.ogg"},{"name":"【動画の男】","text":"「ゆきかぜ様、見ているだけの秋山くんには##一生分からぬことでございます」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あは……そうらったね……」","type":"TXT","id":"v_SR157_0092","src":"/img/common/voice/ogg/v_SR157_0092.182f058b5f5af2f101cdbb8e52752075.ogg"},{"name":"","text":"　ゆきかぜは艶めかしい目でカメラの##向こうの秋山を見やった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「達郎ごめんね……わたし淫乱メス豚に##なっちゃったから……もう諦めてね……」","type":"TXT","id":"v_SR157_0093","src":"/img/common/voice/ogg/v_SR157_0093.4b8a8dde6bfc2c4cb9d9b92dcee2387a.ogg"},{"name":"【ゆきかぜ】","text":"「わたしを見て、一人でシコシコ、##オナニーするのだけは##許してあげるから……ごめんね」","type":"TXT","id":"v_SR157_0094","src":"/img/common/voice/ogg/v_SR157_0094.2fa2ab98a1108712c711313702bda277.ogg"},{"name":"","text":"　その瞳に涙が浮かぶ。","type":"TXT"},{"name":"","text":"　女の涙ほど信用できないものはない。","type":"TXT"},{"name":"","text":"　それが快楽の涙か、恋人を裏切った##絶望の涙か俺には分からないし、おそらく##ゆきかぜ自身も分かっていないのだろう。","type":"TXT"},{"name":"","text":"　しかし、##俺が覗いている秋山は――","type":"TXT"},{"name":"","text":"　ゆきかぜが自分にだけわかるように、","type":"TXT"},{"name":"","text":"　本心を、自分への気持ちをその仕草に、##瞳に、忍ばせていたのではなかったのかなどと##思っているのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「達郎、##わたしのエロ動画はまだまだ続くよぉ」","type":"TXT","id":"v_SR157_0095","src":"/img/common/voice/ogg/v_SR157_0095.e2b1b32f5429236c777803a46d7df148.ogg"},{"name":"【ゆきかぜ】","text":"「後半は生チンポＳＥＸしちゃうね……」","type":"TXT","id":"v_SR157_0096","src":"/img/common/voice/ogg/v_SR157_0096.e911e85b6ba8077d71374820f2595821.ogg"},{"name":"【ゆきかぜ】","text":"「わたしの、達郎の元恋人のゆきかぜの##生チンポＳＥＸで……空しいザーメン##いっぱいシコってね♪」","type":"TXT","id":"v_SR157_0097","src":"/img/common/voice/ogg/v_SR157_0097.ee1b73593b6fd355083e2de9a1a28d5c.ogg"},{"name":"","text":"　ゆきかぜは笑顔でそれを言った。","type":"TXT"},{"name":"","text":"　女はこれほどまでに残酷になれるのかと、##全く関係ない俺が寒気を感じるほどだ。","type":"TXT"},{"name":"【達郎】","text":"「うぐぅうううううっっ！！」","type":"TXT"},{"name":"","text":"　秋山が凄まじい絶望感に##打ちひしがれている。","type":"TXT"},{"name":"","text":"　そしてゆきかぜの涙に、##動画の男の言うことなどと抗う気持ちを##まだ燻らせている。","type":"TXT"},{"name":"","text":"　その燻る気持ちが、##更なる情欲を掻き立てるのだ。","type":"TXT"},{"name":"","text":"　秋山がそれを無意識に理解していることが、##望んでいることが、##後ろから見ている俺には分かる。","type":"TXT"},{"name":"","text":"　その証拠に、射精したばかりの秋山の肉根は##再び弾けんばかりに屹立していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c295",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc157a","src":"/img/pc/hello_script/bg/M/srnc157a.8c068135b1eeeed4d1b1c3865f197543.jpg"},{"name":"","text":"　俺は秋山達郎の記憶への##ダイブを続けていた。","type":"TXT"},{"name":"","text":"　恋人のゆきかぜを敵に奪われ、調教され、##嫉妬で気が狂いそうになりながらもその痴態を##見て興奮している救いがたいマゾ体質の男だ。","type":"TXT"},{"name":"","text":"　次の撮影のためにカメラを##セッティングしているのか、秋山が見ている##動画の画面が激しくぶれている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ、はぁあ、はぁ、はぁ、はぁ、はぁぁ」","type":"TXT","id":"v_SR158_0000","src":"/img/common/voice/ogg/v_SR158_0000.fc46d621b4708d5d8e52a8b47db53aca.ogg"},{"name":"","text":"　カチャカチャと機材を弄る音に混じって、##ゆきかぜの発情しきった激しい息づかいが##聞こえてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ねえ、犬井ぃ、準備まだぁ、早くしてよぉ。##オマンコもう我慢できないよお」","type":"TXT","id":"v_SR158_0001","src":"/img/common/voice/ogg/v_SR158_0001.7f3625670928e94ea9288b43ad0a2e05.ogg"},{"name":"","text":"　ゆきかぜが“雷撃”の二つ名を持つ##対魔忍とはとても思えない、さかりのついた##雌猫のような声でねだる。","type":"TXT"},{"name":"【犬井】","text":"「ゆきかぜ様、そんなにわたしのチンポが##欲しくてたまらないのですか？」","type":"TXT"},{"name":"","text":"　さっきからゆきかぜを調教していた男――##犬井というらしい――が言葉遣いだけは##丁寧にたっぷりと嘲りの色を込めて聞いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うんうん、欲しくてたまんないよぉ。もう##指なんかじゃ我慢できない。生チンポいますぐ##オマンコに欲しい欲しいぃい」","type":"TXT","id":"v_SR158_0002","src":"/img/common/voice/ogg/v_SR158_0002.b10fb2a0c4a657d8c749d045f00c8d57.ogg"},{"name":"","text":"　ゆきかぜが早くも切羽詰まったように##喘いだ。","type":"TXT"},{"name":"","text":"　ぐぢゅぐぢゅと聞こえる卑猥な水音は##待ちきれずに自分の指でマンコを##捏ねくり回している音だろう。","type":"TXT"},{"name":"【犬井】","text":"「可愛いお方だ。――お待たせいたしました」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR158a","src":"/img/pc/hello_script/ev/M/SR158a.0f38b49ffd110329eca62d11bb933d96.jpg"},{"name":"【ゆきかぜ】","text":"「ああんっ、すごい待ったあああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0003","src":"/img/common/voice/ogg/v_SR158_0003.3dfbf62d5be3940a5c83389443647850.ogg"},{"name":"","text":"　カメラがグイッと動いて、ベッドの上に##仰向けになったゆきかぜが映し出された。","type":"TXT"},{"name":"","text":"　対魔忍の装束は胸と股間の部分が綺麗に##くり抜かれて、上下の性感帯が##見事に露出している。","type":"TXT"},{"name":"","text":"　胸は乳房と言うのもおこがましいほど##控えめな膨らみだが、苺のように##赤い乳首だけが異様なまでに突起している。","type":"TXT"},{"name":"","text":"　秘唇もまた、おそらく少し前まで処女だった##瑞々しい色合いを保ちながら、","type":"TXT"},{"name":"","text":"　陰核も陰唇もぷっくりと##肥大して娼婦顔負けの艶めかしさだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「早く早く早くぅうっっ、##生チンポ早くぅううっっ！！」","type":"TXT","id":"v_SR158_0004","src":"/img/common/voice/ogg/v_SR158_0004.498256cae89e74c2d5cc1787c4239ebd.ogg"},{"name":"","text":"　カメラはゆきかぜの顔を真正面から##捉えているが、当人は既にその向こうの##秋山のことなど見ていない。","type":"TXT"},{"name":"","text":"　ぬらぬらと濡れ光る瞳に映るのは、##この俺が鼻白むほどの人間離れした巨根だ。","type":"TXT"},{"name":"【犬井】","text":"「失礼いたします」","type":"TXT"},{"name":"","text":"　どう見ても調教者なのだが、","type":"TXT"},{"name":"","text":"　ゆきかぜに仕えるような姿勢を崩さない##犬井はどこまでも礼儀正しく、だが躊躇う##ことなくその巨根を膣穴にねじ込んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「かはぁあああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0005","src":"/img/common/voice/ogg/v_SR158_0005.a7c5403a083a908dbfe3fff149a62401.ogg"},{"name":"","text":"　ゆきかぜは甲高い悦びの声を上げた。","type":"TXT"},{"name":"","text":"　あどけなさと、だらしなさを合わせ持った##肉色の花心が肉根によってぱっくりと##割れた。","type":"TXT"},{"name":"","text":"　真っ赤な肉ビラが滑らかに拡張し、大抵の##女が痛みで悲鳴をあげるであろう剛直を##いそいそと咥え込んでいく。","type":"TXT"},{"name":"","text":"　それどころか膣のとば口がベロリと外に##捲れ、ピンク色の粘膜がズヂュウと##肉柱に吸い付いていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああイイイ、キモチぃいいっ、##犬井の生チンポぉ、##やっぱりすごくイィイイイ～～～～～～～」","type":"TXT","id":"v_SR158_0006","src":"/img/common/voice/ogg/v_SR158_0006.d369d32cf9790a53119add8050329143.ogg"},{"name":"","text":"　早くも焦点を失った、遠い目をした##ゆきかぜがヒクヒクと##心地よさげに身体を震わせる。","type":"TXT"},{"name":"","text":"　挿入の刺激だけで軽く達してしまったらしい##犬のようにダラリと垂れた舌から##唾液がぽたぽたと顎を伝い落ちていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうう、これがね、このチンポの形が##一番、オマンコに馴染むの……##すごくぅう……」","type":"TXT","id":"v_SR158_0007","src":"/img/common/voice/ogg/v_SR158_0007.a1f094bef021fafc0c3f74bca8cac54c.ogg"},{"name":"【ゆきかぜ】","text":"「ああんっ……最初からマンコの中に##入ってたみたいにぃ……」","type":"TXT","id":"v_SR158_0008","src":"/img/common/voice/ogg/v_SR158_0008.7ccf27d6b1411804f2a9b8fdbb4cbec3.ogg"},{"name":"【ゆきかぜ】","text":"「チンポが中にある方が普通みたいに……##すごくしっくりきて……感じるのぉ……##ああイイ……」","type":"TXT","id":"v_SR158_0009","src":"/img/common/voice/ogg/v_SR158_0009.18418e881a0646574594b4bd2ab49cdd.ogg"},{"name":"【犬井】","text":"「ありがとうございます。ゆきかぜ様は##すっかり私の生チンポを##覚えてしまいましたな」","type":"TXT"},{"name":"","text":"　犬井は満足そうに頷き、すっかりＳＥＸの##味を占めたと思われる膣穴に剛直を##ゆっくりと埋め込んでいく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああっ、ああっん！！　んんっくぅうぅ！##覚えたよもちろんっっ！！　ああんっ、##ぜんぶ、ぜんぶ覚えちゃったよぉおっ！！」","type":"TXT","id":"v_SR158_0010","src":"/img/common/voice/ogg/v_SR158_0010.1a8456d43c833e5c43fae83ce87dc35b.ogg"},{"name":"【ゆきかぜ】","text":"「犬井のチンポのっ、熱さも、硬さもっ、##太さもっ、どこに血管が##ぷくって膨らんでて」","type":"TXT","id":"v_SR158_0011","src":"/img/common/voice/ogg/v_SR158_0011.f5bbb7786b4cfee3a506139684e442de.ogg"},{"name":"【ゆきかぜ】","text":"「どんな風にビクビクするかまで、##全部覚えたよぉお！！」","type":"TXT","id":"v_SR158_0012","src":"/img/common/voice/ogg/v_SR158_0012.ce6f6d519ab216be9305f1aa0a5849c3.ogg"},{"name":"","text":"　ゆきかぜは肉棒がズブズブと##膣奥に入っていくたび、","type":"TXT"},{"name":"","text":"　その覚えたことを復習するように##ビクンッ、ビクンッと##激しく身体をくねらせた。","type":"TXT"},{"name":"【犬井】","text":"「ゆきかぜ様の素質と努力あってのことです」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ、ああっ、ありがとぉお――んんんっ、##でもねっ、この世で一番咥えたチンポのこと##だから……くうっ、よくわかるのっっ！」","type":"TXT","id":"v_SR158_0013","src":"/img/common/voice/ogg/v_SR158_0013.a9c4d31304a8a4ddacbbe7c76af217bf.ogg"},{"name":"【ゆきかぜ】","text":"「聞いてる、達郎っ？　達郎に##あげなかった処女を犬井に奪われてっ」","type":"TXT","id":"v_SR158_0014","src":"/img/common/voice/ogg/v_SR158_0014.dfe726761d59afc228e9794a4a01f72b.ogg"},{"name":"【ゆきかぜ】","text":"「そのあとも一番、ンッ、んんっ、一番犬井に##抱かれたんだよ。達郎じゃなくてっ！」","type":"TXT","id":"v_SR158_0015","src":"/img/common/voice/ogg/v_SR158_0015.4d7cc158292345145b37430126456700.ogg"},{"name":"","text":"　ゆきかぜは思い出したかのように、##サディスティックな目で##元恋人の方を見やった。","type":"TXT"},{"name":"【達郎】","text":"「ううう、ゆきかぜぇ」","type":"TXT"},{"name":"","text":"　どうやら形だけの恋人だったらしい哀れな##男が嫉妬と興奮に呻く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、ああ、達郎、もうすぐっ、##もうすぐ来るぅうっ」","type":"TXT","id":"v_SR158_0016","src":"/img/common/voice/ogg/v_SR158_0016.b1cb0f9e6b210627f19e1bce58324a06.ogg"},{"name":"【ゆきかぜ】","text":"「一番奥にぃっっ、オマンコのぉ、子宮の##深いとこまでっ、犬井のチンポっ、##あ、ああ、来るよぉ！！」","type":"TXT","id":"v_SR158_0017","src":"/img/common/voice/ogg/v_SR158_0017.d43b45021debbb0a08e3f07f871dd6c1.ogg"},{"name":"【犬井】","text":"「ゆきかぜ様、いつものように生チンポで##子宮にタッチいたしましょうか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「してえっ、もちろんしてっっ、##生チンポでっ、##ぶっくり膨れた亀頭の先っぽでっ」","type":"TXT","id":"v_SR158_0018","src":"/img/common/voice/ogg/v_SR158_0018.81168c3541b65f7bd6dd762169dc531e.ogg"},{"name":"【ゆきかぜ】","text":"「ヒクヒクしてるっ、子宮のとこっ、##ズブウッッって突いてええっっ！！」","type":"TXT","id":"v_SR158_0019","src":"/img/common/voice/ogg/v_SR158_0019.3a3e59086a9a893047e6f2b15e015a06.ogg"},{"name":"","text":"　淫らな期待にヨガリ声をさらに上ずらせた##ゆきかぜが自ら膣肉をギュウウッと##締めつけたのが分かった。","type":"TXT"},{"name":"【犬井】","text":"「では――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158b","src":"/img/pc/hello_script/ev/M/SR158b.56e6865fa69d7a25e5fd38cdab1362c1.jpg"},{"name":"","text":"　ズブゥウウウウウウウウッ！！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐぅううううううっっっ！！」","type":"TXT","id":"v_SR158_0020","src":"/img/common/voice/ogg/v_SR158_0020.fa13d53184e7fd513163cc19a26b2f56.ogg"},{"name":"","text":"　犬井がゆっくりと腰を突きだすと、##ゆきかぜの口から深い呻きが漏れた。","type":"TXT"},{"name":"","text":"　眉間に強い皺が寄り、強ばった四肢が##ビクビクと震えているが、その瞳に##浮かぶのは悦楽の色だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うううううっっ、きったあああっっ、##ごっついのが奥にぃいっ、子宮まで##グウウッって押してるぅうっすごぃいい！！」","type":"TXT","id":"v_SR158_0021","src":"/img/common/voice/ogg/v_SR158_0021.61adc6f367b54480c117d8e7c14e3dcc.ogg"},{"name":"","text":"　両手でシーツをギュッと握りしめ子宮口に##食い込むほどの深い挿入を##心から味わっている。","type":"TXT"},{"name":"【犬井】","text":"「いつもながらのこの子宮口の締めつけ、##感服の至り」","type":"TXT"},{"name":"","text":"　犬井はどこまでも冷静にゆきかぜを賞賛し##ながら、ゆるやかに、だが力強く腰を入れて、##肉根の先で子宮口をグッ、グッと押しつける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んほぉおっ、おっ、こほぉおっ！！##ああっイイ、すごくイイイっっ！！##押されるぅううっっ！！」","type":"TXT","id":"v_SR158_0022","src":"/img/common/voice/ogg/v_SR158_0022.b88da36de4b40374e2659fd699cbc527.ogg"},{"name":"","text":"　ゆきかぜは野太い息で喘ぎながら、##その身体をビクン、ビクンと##大きく波打たせた。","type":"TXT"},{"name":"","text":"　あの小さな身体の中心で、極太チンポに##押された子宮が悶えているのが##見えるようだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちんぽ入れられてぇっ、すごい感じてぇ、##せっかく降りてきた子宮がっ、またぐんぐん##持ち上げられてるぅぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0023","src":"/img/common/voice/ogg/v_SR158_0023.c185a19af2a189fbc29066ed7274c468.ogg"},{"name":"【ゆきかぜ】","text":"「浮き上がっちゃうぅうっ！！」","type":"TXT","id":"v_SR158_0024","src":"/img/common/voice/ogg/v_SR158_0024.c2f12790b168390aa829c6723a3bc8af.ogg"},{"name":"【犬井】","text":"「ゆきかぜ様、そこはどんな場所ですか？」","type":"TXT"},{"name":"","text":"　おそらく秋山に聞かせるつもりなのだろう、##犬井は膣奥深くに肉根を食い込ませたまま、##ゆきかぜに尋ねた。","type":"TXT"},{"name":"","text":"　ゆきかぜは手足も声もプルプルと##震えさせながらそれに答える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ここはぁ……子宮はぁあ……んんっ、##女の子がっ、この世界で……い、一番大好きな##人だけに……ゆ、許す……大切な場所ぉ……」","type":"TXT","id":"v_SR158_0025","src":"/img/common/voice/ogg/v_SR158_0025.cf54cc8559bcc0c56e245d91ffe365ac.ogg"},{"name":"","text":"　ゆきかぜはカメラの向こうの秋山を##チラチラと見ながら、##身体も声も強ばらせて答えた。","type":"TXT"},{"name":"","text":"　まだ秋山が##その『一番大好きな人』だとしたら、##それはそれで興味深い。","type":"TXT"},{"name":"【達郎】","text":"「ゆきかぜは命令されてるだけなんだ。##狂わされてるだけなんだ。あいつを殺せば、##あいつさえ殺せば、うう」","type":"TXT"},{"name":"","text":"　秋山は秋山で犬井への憎悪を募らせながら、##ゆきかぜでの自慰を続けている。","type":"TXT"},{"name":"【犬井】","text":"「素晴らしいお答えです。##同時にそこは真の淑女が最も##チンポを入れられて悦ぶ場所にございます」","type":"TXT"},{"name":"","text":"　犬井は全く意に介した様子もなく、##ただペニスを子宮口の奥まで##ズブリと食い込ませた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「かっ……はっっ……はっ……ひっ……##かは……は……あ……あっ……」","type":"TXT","id":"v_SR158_0026","src":"/img/common/voice/ogg/v_SR158_0026.df98d0f69607bfa1cfaa1eb78a4524f5.ogg"},{"name":"","text":"　深い快感に息ができなくなったゆきかぜは、##陸に打ち上げられた魚のように、##空気を求めて口をパクパクさせる。","type":"TXT"},{"name":"【犬井】","text":"「抽送を始めてよろしいですか？##ゆきかぜ様」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……ぅん、うんっ……##ん……ふうんッ！」","type":"TXT","id":"v_SR158_0027","src":"/img/common/voice/ogg/v_SR158_0027.052d1b6b6fb8f50b8c9e647456776761.ogg"},{"name":"","text":"　満足に息もできない状況でゆきかぜは##何度も何度も頷く。","type":"TXT"},{"name":"","text":"　快楽に対するその貪欲さは驚くほどだ。","type":"TXT"},{"name":"【犬井】","text":"「秋山くん、そこでよく見ていなさい。##あなたがまだ知らないゆきかぜ様の本性を！」","type":"TXT"},{"name":"","text":"　犬井は傲然と宣言すると、今まで##じっくり責め立てていたのが嘘のように、##いきなり激しい抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158a","src":"/img/pc/hello_script/ev/M/SR158a.0f38b49ffd110329eca62d11bb933d96.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158b","src":"/img/pc/hello_script/ev/M/SR158b.56e6865fa69d7a25e5fd38cdab1362c1.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158a","src":"/img/pc/hello_script/ev/M/SR158a.0f38b49ffd110329eca62d11bb933d96.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158b","src":"/img/pc/hello_script/ev/M/SR158b.56e6865fa69d7a25e5fd38cdab1362c1.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「んほぉおおおぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0028","src":"/img/common/voice/ogg/v_SR158_0028.3f9ce569b6a74638bdcfbc33b2a232b0.ogg"},{"name":"","text":"　ゆきかぜの獣のような叫び声が上がった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いきなりこんな##激しくぅうううううっぅ！！」","type":"TXT","id":"v_SR158_0029","src":"/img/common/voice/ogg/v_SR158_0029.ab2efea989c7ed6bc482e6ca5eee02c1.ogg"},{"name":"","text":"　巨根を咥え込んだ肉びらがその動きに##連動してベロンベロンと激しく捲れ、##愛液の飛沫が噴き上がる。","type":"TXT"},{"name":"","text":"　きっと膣内ではミミズ万匹と賞賛されていた##無数の肉襞が前後に抜き動くチンポに##ズリュズリュと絡みついているのだろう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「へあっ、ああっ、ひゅごいっっ！！##チンポしゅごいいいっっ！！」","type":"TXT","id":"v_SR158_0030","src":"/img/common/voice/ogg/v_SR158_0030.4cda81c3d0f51d2bb87de373b4f8d701.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコなかっ、あっ、ああっ、##こすれれえっ、いいよおおっ、##じゅぼじゅぼキモチいいよぉおっっ！！」","type":"TXT","id":"v_SR158_0031","src":"/img/common/voice/ogg/v_SR158_0031.d9515b18309c7dd657126ef56bb4056e.ogg"},{"name":"","text":"　ついさっき『一番大好きな人』がどうとか##言っていたのを忘れたような##情けない蕩け顔だ。","type":"TXT"},{"name":"","text":"　巨漢の犬井が腰を打ち付ける度に、華奢な##ゆきかぜの身体が快感で右に左に激しく、##そしてどうしようもなく淫らによじれた。","type":"TXT"},{"name":"【犬井】","text":"「ゆきかぜ様、ますますマンコの使い方が##上手になりましたな。私の激しい抽送に##しっかり膣襞が絡みついてきていますよ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158a","src":"/img/pc/hello_script/ev/M/SR158a.0f38b49ffd110329eca62d11bb933d96.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158b","src":"/img/pc/hello_script/ev/M/SR158b.56e6865fa69d7a25e5fd38cdab1362c1.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158a","src":"/img/pc/hello_script/ev/M/SR158a.0f38b49ffd110329eca62d11bb933d96.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158b","src":"/img/pc/hello_script/ev/M/SR158b.56e6865fa69d7a25e5fd38cdab1362c1.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「ひああっ、だってっ、だってえっ、それがっ##あっああっ、淑女のぉっ、メス豚のぉっ、##礼儀だからああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0032","src":"/img/common/voice/ogg/v_SR158_0032.f3747ec5bd41470146181ad82c1b15de.ogg"},{"name":"","text":"　――淑女の礼儀？","type":"TXT"},{"name":"","text":"　その俺の疑問に答えるように、##ゆきかぜがさらに喘ぎ語った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ゆきかぜはあっ、淑女だからあっっ、##こんな生チンポで犯されたらあっっ、##あっああンッ」","type":"TXT","id":"v_SR158_0033","src":"/img/common/voice/ogg/v_SR158_0033.bbcb954f80deddf5923b14e31c467a9a.ogg"},{"name":"【ゆきかぜ】","text":"「すぐに子宮で精子を##グビ飲みしたくなるのおおっっ！！」","type":"TXT","id":"v_SR158_0034","src":"/img/common/voice/ogg/v_SR158_0034.16d4086995255c63130e534ebaba6336.ogg"},{"name":"【ゆきかぜ】","text":"「しょれがっっ、ああんそれぁあっ、わたしの##本性なのぉおっ、子宮がねっ、いやらしい##子宮がねっすごい精子欲しがってるのぉっ！」","type":"TXT","id":"v_SR158_0035","src":"/img/common/voice/ogg/v_SR158_0035.b1300944acff5dee41078bc76743eb68.ogg"},{"name":"【犬井】","text":"「ゆきかぜ様、それならば、わたしのこの##生チンポに粘りつく子宮がいま一番したい##ことを秋山くんに教えてあげては？」","type":"TXT"},{"name":"","text":"　犬井は悪魔じみた笑みを浮かべて##ゆきかぜに言う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「それはっ、そ、それだけはっっ！！」","type":"TXT","id":"v_SR158_0036","src":"/img/common/voice/ogg/v_SR158_0036.85e8ae027e73c126b43b0fa57771b381.ogg"},{"name":"","text":"　蕩けきっていた目の色が変わった。","type":"TXT"},{"name":"","text":"　切実に何かに耐えているかのように、##激しく頭を振る。","type":"TXT"},{"name":"【犬井】","text":"「別にいいでしょう。##秋山くんもそれを聞いたら##喜ぶと思いますが？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ、あああっ、さっきっ、言うとおりに##したんだからっ、あっあっ、それだけは##許してっ！！」","type":"TXT","id":"v_SR158_0037","src":"/img/common/voice/ogg/v_SR158_0037.eda9037c71db79990498b2d996df1170.ogg"},{"name":"【ゆきかぜ】","text":"「いまさらわたしっ、そんなこと##言えないからあっっ！！##達郎に言う資格ないからぁっ！！」","type":"TXT","id":"v_SR158_0038","src":"/img/common/voice/ogg/v_SR158_0038.ff90f7d6ec248aaaa1b9b8007bc302a0.ogg"},{"name":"【達郎】","text":"「ゆ、ゆきかぜ……！？」","type":"TXT"},{"name":"","text":"　チンポを扱きながら達郎が身を乗り出す。","type":"TXT"},{"name":"【犬井】","text":"「そうでございますか」","type":"TXT"},{"name":"","text":"　犬井はどうせすぐに喋り出すと言いたげな##顔で抽送をさらに激しくした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おほぉおおおっ、おほほほおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0039","src":"/img/common/voice/ogg/v_SR158_0039.a8557ba31c18a26699a86c542c22982f.ogg"},{"name":"","text":"　ゆきかぜはまた野太い声で喘ぎながら、##まるでレイプされているかのように##右に左に身をよじった。","type":"TXT"},{"name":"","text":"　だが、##その快感を全て受け入れている証拠に、","type":"TXT"},{"name":"","text":"　外から見てはっきり分かるほど肉びらが##剛直に粘りつき、ブヂュブヂュと##卑猥な音を鳴らしている。","type":"TXT"},{"name":"【犬井】","text":"「ゆきかぜ様、わたしの生チンポの先走り汁が##子宮に染み込んできたでしょう？##ほら、たくさん出ておりますよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうっ、くうぅ、わかってるからあっ、##言わないでっっ、子宮のこともっ、精子の##こともぉッ、意識させないでえっっ！！」","type":"TXT","id":"v_SR158_0040","src":"/img/common/voice/ogg/v_SR158_0040.46360a5d5a872ac87ae390c5b3828b9c.ogg"},{"name":"【ゆきかぜ】","text":"「あっ、あっ、ああっっ、先走りが、射精##みたいにびゅくびゅく出てるっっ、##もう子宮に精子があたってるぅううっっ！！」","type":"TXT","id":"v_SR158_0041","src":"/img/common/voice/ogg/v_SR158_0041.101f0ef19ccf161d2da6baa4f07d1498.ogg"},{"name":"【犬井】","text":"「このわたしの精子です。わたしの生チンポで##感じているこの子宮はなにを望んでいるの##ですか？　ゆきかぜ様、答えてください！」","type":"TXT"},{"name":"","text":"　犬井はその巨体をつかって、##肉棒の先で子宮をガツンガツンと突き上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁああああああああ##ああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0042","src":"/img/common/voice/ogg/v_SR158_0042.239d6d9028e26713507fea969bfeb898.ogg"},{"name":"","text":"　ゆきかぜは高まる快感に気持ちを##抑えきれなくなったかのように##絶叫した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「達郎の赤ちゃんが欲しいのっっ、犬井の##チンポ入れられてっ、こんなに気持ちよく##なってるけどっ、やっぱり欲しいのっっ！！」","type":"TXT","id":"v_SR158_0043","src":"/img/common/voice/ogg/v_SR158_0043.d6fe8b98265a445234c0da1b06cbdaaa.ogg"},{"name":"【ゆきかぜ】","text":"「達郎じゃないチンポで感じてるのにっっ、##わたしの子宮は達郎の精子##欲しがってるのおおおおおおっっ！！」","type":"TXT","id":"v_SR158_0044","src":"/img/common/voice/ogg/v_SR158_0044.0b11b69fa67436307393f31f3b263b01.ogg"},{"name":"","text":"　未だ残っている秋山への想いを叫びつつ、##同時に別の男のチンポで狂おしいまでに##昂ぶっているのだ。","type":"TXT"},{"name":"","text":"　その痴態を秋山に見られていることも##もちろん意識しているのだろう、##まさに女の本性だ。","type":"TXT"},{"name":"【犬井】","text":"「知っていましたよ、ゆきかぜ様！」","type":"TXT"},{"name":"","text":"　犬井がむしろ嬉しそうに##言った次の瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"name":"【ゆきかぜ】","text":"「はびゃぁああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0045","src":"/img/common/voice/ogg/v_SR158_0045.35b83c38c02a8d490b6d728f78dc8820.ogg"},{"name":"","text":"　突然、ゆきかぜが奇声を上げた。","type":"TXT"},{"name":"","text":"　眼球が飛び出そうなほど目を見開き、##舌を大きく突きだして##ビクビク痙攣させている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛ああ゛あああ゛##あああああああああっ！！」","type":"TXT","id":"v_SR158_0046","src":"/img/common/voice/ogg/v_SR158_0046.e90f4af9d022e1cb346c1ec881f8db02.ogg"},{"name":"","text":"　何事かと思って俺（が乗り移った秋山）が##身を乗り出すと、犬井の剛直が##膨れ始めていた。","type":"TXT"},{"name":"","text":"　まるで今から勃起するとでも言いたげに、##人並み外れて巨大な肉根がさらに##肥大しているのだ。","type":"TXT"},{"name":"","text":"　なるほどそうか、あの男、魔族に違いない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちんぽが##おっぎぐなっでるううううっっ！！」","type":"TXT","id":"v_SR158_0047","src":"/img/common/voice/ogg/v_SR158_0047.12dbf0bbd1459d0ad51763a72e79d90a.ogg"},{"name":"【ゆきかぜ】","text":"「な゛にごれぇえええええええええっ！！##ごくぶとチンボが##まだ勃起しでるよおおおおおおおっっ！！」","type":"TXT","id":"v_SR158_0048","src":"/img/common/voice/ogg/v_SR158_0048.c33a06f878b38e4da3701cabc6665593.ogg"},{"name":"","text":"　ただでさえパンパンに拡がっていた秘唇が##ギチギチと凄惨なまでに##拡げられていく。","type":"TXT"},{"name":"","text":"　太さも長さもたちまちに倍以上になり、##陰唇の皺が完全になくなって##肉棒の縁に埋もれてしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛っああ゛っあ゛あああっっ、##勃起しでるのにっっ、まだこんなに##勃起するなんでえええっっ！！」","type":"TXT","id":"v_SR158_0049","src":"/img/common/voice/ogg/v_SR158_0049.f0dcebb9a68d04d5a7c30f81c75a8639.ogg"},{"name":"","text":"　きっと膣内では肉皺の全てが強引に##引き延ばされているのだろう、##凄まじい光景だった。","type":"TXT"},{"name":"【犬井】","text":"「これも私の力の一端でございます、##ゆきかぜ様」","type":"TXT"},{"name":"","text":"　犬井は恭しく笑みを浮かべたが、##ゆきかぜは半狂乱になって身を捩るばかりだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お願いチンボ止めでえええっっ！！##もう勃起止めてぇええええっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0050","src":"/img/common/voice/ogg/v_SR158_0050.a93ea5f3a59925fdfc4a0d8af8827280.ogg"},{"name":"【ゆきかぜ】","text":"「オマンコ裂けぢゃううううっっ！！##チンポおっきすぎて端から##びりって破けちゃうよぉおおっ！！！」","type":"TXT","id":"v_SR158_0051","src":"/img/common/voice/ogg/v_SR158_0051.25697f023fb553ddba9fca946e89b52c.ogg"},{"name":"【犬井】","text":"「ご冗談を。ゆきかぜ様はそんな器では##ございません。ご覧下さいませ。オマンコが##どんどん拡がって。おお、なんと素晴らしい」","type":"TXT"},{"name":"","text":"　犬井の賞賛の言葉を受け、##ゆきかぜは思わずだろう、##自分の股間を見てしまった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぃああ゛ああああっ！！？」","type":"TXT","id":"v_SR158_0052","src":"/img/common/voice/ogg/v_SR158_0052.6318fe573ce24c82619ded72974f5341.ogg"},{"name":"","text":"　恐怖で限界まで見開かれていた瞳に##艶めかしい官能の色が鮮やかに##浮かび上がった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほ、ほんとに拡がってる゛っっ！！」","type":"TXT","id":"v_SR158_0053","src":"/img/common/voice/ogg/v_SR158_0053.43e6fcacb71eecbf35aacedbf2112b8c.ogg"},{"name":"【ゆきかぜ】","text":"「わたしのオマンゴぉおっ、こんなに##おっきいチンボっ、ぜんぶっ、##ぜんぶっ、咥えちゃってるぅうう！！」","type":"TXT","id":"v_SR158_0054","src":"/img/common/voice/ogg/v_SR158_0054.395db76323e92ed0463b340cd9eb597d.ogg"},{"name":"【ゆきかぜ】","text":"「お゛っ、おおおお゛っっ、##お腹にい゛ぃいっっ、チンポの形が##浮き上がってるぅっっ」","type":"TXT","id":"v_SR158_0055","src":"/img/common/voice/ogg/v_SR158_0055.bc15de672aea6a4951f9a7e2534ce5eb.ogg"},{"name":"【ゆきかぜ】","text":"「ボコッって、ボコッてっ、##イヤらしく出たあぁあああっ！！」","type":"TXT","id":"v_SR158_0056","src":"/img/common/voice/ogg/v_SR158_0056.3865a8d5753b28af578eee0ae306c89b.ogg"},{"name":"","text":"　ゆきかぜが絶叫する通り、##下腹にグロテスクな形が##くっきり浮かび上がっていた。","type":"TXT"},{"name":"","text":"　ペニスの長さも太さも、ぼこっとした亀頭の##形さえ外から分かる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁぁああ゛あっ……しゅごぃぃよぉ……##こんなチンポぉ……##わたしもう無理ぃぃ……無理ぃぃ」","type":"TXT","id":"v_SR158_0057","src":"/img/common/voice/ogg/v_SR158_0057.4a5099158f32860e0c6b1a6c59209c77.ogg"},{"name":"【犬井】","text":"「なにが無理なのですか、ゆきかぜ様？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だってぇ……##こんなおっきいチンポ知っちゃったらぁ……」","type":"TXT","id":"v_SR158_0058","src":"/img/common/voice/ogg/v_SR158_0058.7071fe4f6259b1f1b82b31d479605811.ogg"},{"name":"【ゆきかぜ】","text":"「達郎の赤ちゃん欲しいけど……##こんなの知ったらきっと##達郎のチンポじゃ無理ぃぃ……」","type":"TXT","id":"v_SR158_0059","src":"/img/common/voice/ogg/v_SR158_0059.d5a7d8dc5a0a2ace19195b80d3e9c417.ogg"},{"name":"","text":"　ゆきかぜは巨大チンポの衝撃に朦朧とした##様子で、おそらく自分では##全く意識せずにだろう正直にそう答えていた。","type":"TXT"},{"name":"","text":"　見れば、異常肥大した剛直を完全に##咥え込んだ秘唇の隙間から愛液が##プチュプチュと漏れ出している。","type":"TXT"},{"name":"","text":"　ここまでされて感じているのだ。","type":"TXT"},{"name":"【達郎】","text":"「うぐぐぐうううぅ！！」","type":"TXT"},{"name":"","text":"　俺が乗り移った秋山が敗北感に##打ち震えていた。","type":"TXT"},{"name":"","text":"　握りしめたチンポは十分に人並み以上だが、##さすがにあの化け物には及ばない。","type":"TXT"},{"name":"","text":"　これが秋山を想うゆきかぜに、##敢えてその想いを許した##――いや、強いた理由か。","type":"TXT"},{"name":"","text":"　信じて信じて、自ら捨てる。##次第に逆恨みのように根深く心に残るように。","type":"TXT"},{"name":"","text":"　あの男、なかなかの調教ぶりだ。","type":"TXT"},{"name":"【犬井】","text":"「このチンポで存分にお感じくださいませ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"name":"","text":"　ずりゅぅううう。","effect":"ef02","type":"TXT"},{"name":"","text":"　犬井がゆっくりと腰を引いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おふほぉおおおおおおおおおっ！！」","type":"TXT","id":"v_SR158_0060","src":"/img/common/voice/ogg/v_SR158_0060.f8b842421e21d3d7282c720c8d8491b0.ogg"},{"name":"","text":"　ゆきかぜの声も身体も##今まで以上に跳ね上がった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おっおっおっおぉおおおおっ、##オマンコぉおおおおおおおおおっっ！！！」","type":"TXT","id":"v_SR158_0061","src":"/img/common/voice/ogg/v_SR158_0061.604fb786f12aeaf2fdffa51f3bde3b23.ogg"},{"name":"","text":"　化け物チンポに引きずられて、##拡張しきっていたマンコが##ベロリと裏返っていく。","type":"TXT"},{"name":"","text":"　膣口近くの真っ赤な粘膜が外まで飛び出て、##愛液がぶぢゅううっと盛大に噴き出した。","type":"TXT"},{"name":"【犬井】","text":"「どうなさいましたか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「オマンコらめええええっっ、##子宮口にチンポが##引っかかってるのぉおおっ！！」","type":"TXT","id":"v_SR158_0062","src":"/img/common/voice/ogg/v_SR158_0062.0b783b3d66b83cb3be6a813ee3313e63.ogg"},{"name":"【ゆきかぜ】","text":"「おっ、おおおっっ、子宮ごとオマンコの##なかっ、あああっ全部引きずりだされちゃう##ダメぇえええええっっ！！」","type":"TXT","id":"v_SR158_0063","src":"/img/common/voice/ogg/v_SR158_0063.030b021895d28e251ba3469ca0858815.ogg"},{"name":"","text":"　膣内ではそんなことが##起こっているらしい。","type":"TXT"},{"name":"","text":"　その度を超えた嬌声は、##ゆきかぜの理性が粉砕されかけていることを##感じさせた。","type":"TXT"},{"name":"【犬井】","text":"「ではまた奥に」","type":"TXT"},{"name":"","text":"　犬井はたっぷりと時間をかけて、##ゆきかぜのマンコを引っ張ってから、##再びチンポをグイと奥に突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「あひぃいいいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0064","src":"/img/common/voice/ogg/v_SR158_0064.8b461054de8d4c1c7f3d01817fbf9fe0.ogg"},{"name":"","text":"　真っ赤に脱肛――いや脱膣していた雌穴が##チンポと一緒にズボオオッと奥に戻っていく。","type":"TXT"},{"name":"","text":"　ゆきかぜはそれだけで絶頂したかのように、##全身を突っ張らせてビクビク痙攣させた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛あああっ、すごいのきたぁああっっ、##今までのＳＥＸなんかあっ、##比べ物にならないぃいいっっ！！」","type":"TXT","id":"v_SR158_0065","src":"/img/common/voice/ogg/v_SR158_0065.fd942a55d055f176bca29000e2adc33b.ogg"},{"name":"【犬井】","text":"「秋山くん、分かりますか？##ゆきかぜ様はこんなにも感じていますよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いやぁあっ、やめてぇええっ！！」","type":"TXT","id":"v_SR158_0066","src":"/img/common/voice/ogg/v_SR158_0066.1802ac7eaed825c9c5b56f236b21e0c4.ogg"},{"name":"【ゆきかぜ】","text":"「子宮までひっぱり出されて感じてる##なんてぇっ、そんなイヤらしいスケベマンコ、##達郎に見せたくないよぉお！！」","type":"TXT","id":"v_SR158_0067","src":"/img/common/voice/ogg/v_SR158_0067.83bc14375ae8a38624558341df35ef89.ogg"},{"name":"","text":"　ゆきかぜは壊れかけた理性を必死に##取り戻そうとするかのように、##激しくイヤイヤをした。","type":"TXT"},{"name":"【犬井】","text":"「いえいえ、そんなスケベマンコだけでなく、##チンポとＳＥＸのことしか頭にない、##メス豚ゆきかぜ様の姿もお見せしますよ」","type":"TXT"},{"name":"","text":"　犬井はどこまでも丁寧に、だが容赦なく、##その化け物チンポをゆきかぜの膣内に##抜き差しし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「あ゛っあ゛っっあ゛ああああっあ゛あぁあ##ああああああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0068","src":"/img/common/voice/ogg/v_SR158_0068.7f1866ab3ee6adf3ff53e36f32b7f906.ogg"},{"name":"","text":"　グボッッ、ヂュボッッッ、##ゴボヂュゴボボッッ！！","type":"TXT"},{"name":"","text":"　およそ人が人を犯しているとは思えない、##異様な抽送音がマンコから鳴り響く。","type":"TXT"},{"name":"","text":"　ゆきかぜの身体が壊れる寸前の玩具のように##不気味によじれるが、##それで感じているのは明らかであった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「たちゅろおおっ、##おねがひ見りゃひでえええええ！！！！」","type":"TXT","id":"v_SR158_0069","src":"/img/common/voice/ogg/v_SR158_0069.207b479f550a1d98d6177ae264508e83.ogg"},{"name":"【ゆきかぜ】","text":"「もうわだぢ見りゅの##やべでえええええええええっっ！！」","type":"TXT","id":"v_SR158_0070","src":"/img/common/voice/ogg/v_SR158_0070.d3b065b1a8ef13257d886bf088f2c72e.ogg"},{"name":"【ゆきかぜ】","text":"「この化け物ちんぼ##キモヂよすぎるからああああああっっ！！！」","type":"TXT","id":"v_SR158_0071","src":"/img/common/voice/ogg/v_SR158_0071.7a60b0b0abec6d9ef35c461080cab88d.ogg"},{"name":"","text":"　ゆきかぜはカメラの向こうの秋山に##喘ぎ声で懇願していた。","type":"TXT"},{"name":"【達郎】","text":"「うう……ゆきかぜ……ゆきかぜぇ……」","type":"TXT"},{"name":"","text":"　つい先程語った、子宮で精子を##グビ飲みしたい淫乱な本性など、##ただの言葉に過ぎない。","type":"TXT"},{"name":"","text":"　今や人間も女も捨てたメス豚の吠え声で、##異形の生チンポに##泣いてよがり狂っている。","type":"TXT"},{"name":"","text":"　裏切りや心変わりなどという##生やさしいものではない、##壊され狂わされようとする姿。","type":"TXT"},{"name":"","text":"　ゆきかぜは、これ以上裏切りたくないから##カメラを止めてと言ったのではない。","type":"TXT"},{"name":"","text":"　それ以上の地獄があるから止めてと##言ったのだ。","type":"TXT"},{"name":"","text":"　その証拠に、ゆきかぜが穢される姿以上の##痛みと絶望を味わい……その裏で、##同等の劣情を燃え上がらせている。","type":"TXT"},{"name":"","text":"　何もできない、できなかった過去。","type":"TXT"},{"name":"","text":"　この世からゆきかぜが消えてしまう苦しみ。","type":"TXT"},{"name":"","text":"　それだけは見せたくないと願い、##自分のことを案じた、辛い優しさの消失。","type":"TXT"},{"name":"","text":"　――とまあ、##そんなわけの分からないことを、秋山は##チンポを扱きながらウダウダ考えていた。","type":"TXT"},{"name":"","text":"　この寝取られ男も相当なものだ。","type":"TXT"},{"name":"【犬井】","text":"「秋山くんはしっかり見ていますよ！！」","type":"TXT"},{"name":"","text":"　犬井が残酷に宣言し、その削岩機のような##肉根でゆきかぜの子宮を激しく抉った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158c","src":"/img/pc/hello_script/ev/M/SR158c.97354b8758146a10c01743bb84ee52ad.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR158d","src":"/img/pc/hello_script/ev/M/SR158d.01ca37d298817279a437d40b798c1e68.jpg"},{"msec":500,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「げぼぉおおおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0072","src":"/img/common/voice/ogg/v_SR158_0072.ae447d15097cc2cac3dd4db58e15080e.ogg"},{"name":"","text":"　その物理的ショックか、自分でも秋山に##見られていると確信しての精神的ショックか、##ゆきかぜは思いきり嘔吐いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うげべええええっっ、えぶっっ、##ぶっっ、ぼげえええええっっっ！！」","type":"TXT","id":"v_SR158_0073","src":"/img/common/voice/ogg/v_SR158_0073.3500ba175785717ee4869e2f4ec87a29.ogg"},{"name":"","text":"　仰向けの身体を何度も何度も内側に##折り曲げ、動画のこっちまで##匂ってきそうな胃液を吐き出す。","type":"TXT"},{"name":"","text":"　凄まじいのは、ゆきかぜがまだ##感じ続けているということだ。##それも絶頂直前だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛えええっっ！！　ごぶぁあっっっ、##あ゛っっ、あ゛ばぁあああっっっ！！」","type":"TXT","id":"v_SR158_0074","src":"/img/common/voice/ogg/v_SR158_0074.983304ee6205f6623fd7125593133f07.ogg"},{"name":"【ゆきかぜ】","text":"「イギぞおおおおつっっ！！！##オマンゴぐるしいのにスゴイ##いきぞぉおおおおおおおっっ！！！」","type":"TXT","id":"v_SR158_0075","src":"/img/common/voice/ogg/v_SR158_0075.a4632218d6ea7d58ffd434953979ab2c.ogg"},{"name":"【犬井】","text":"「ゆきかぜ様、おわかりですか？##淑女とはもはや人間ではありません。##チンポをハメる肉の穴なのです」","type":"TXT"},{"name":"","text":"　ゆきかぜは吐いた胃液でベチョベチョに##なった顔で激しく頷く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わがっだからああっっっ！！　オマンコと##子宮でよぐわかっだからあ！！　わたぢもう##チンポハメ用の肉穴だからぁああっっ！！」","type":"TXT","id":"v_SR158_0076","src":"/img/common/voice/ogg/v_SR158_0076.b93dc9ff0339665b632f5e51f20c23b9.ogg"},{"name":"【ゆきかぜ】","text":"「いかぜでええっっ、##達郎のじゃないっ、このチンボでっっ」","type":"TXT","id":"v_SR158_0077","src":"/img/common/voice/ogg/v_SR158_0077.5435ade60fd2412ddf733ed1c64fbf0c.ogg"},{"name":"【ゆきかぜ】","text":"「この淫魔チンボで##射精しておもい゛っぎり##イカせでぇええええええええっっ！！」","type":"TXT","id":"v_SR158_0078","src":"/img/common/voice/ogg/v_SR158_0078.b6208a6b86520e6f152da13db6950f2a.ogg"},{"name":"","text":"　ゆきかぜはついに、カメラの向こうの##秋山ではなく、自分を犯す男だけを##見て懇願した。","type":"TXT"},{"name":"","text":"　そして、男に異常肥大させられた肉穴を##渾身の力で締め上げ、言葉だけでなく##刺激によってアクメを求めていた。","type":"TXT"},{"name":"【犬井】","text":"「承知っ！」","type":"TXT"},{"name":"","text":"　犬井が巨根を根元まで一突きした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっへぇえええええっ！！##チンボきだぁあああああっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR158_0079","src":"/img/common/voice/ogg/v_SR158_0079.816de05622a7b15a7fe9de3dcab59e26.ogg"},{"name":"","text":"　ゆきかぜが歓喜の叫びを上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR158e","src":"/img/pc/hello_script/ev/M/SR158e.955fbfa6e12339d655b7ed4a8f4efdf5.jpg"},{"name":"","text":"　ドクンッ！！　ドクンッッ！！##ドクドクドグンッッ！！","type":"TXT"},{"name":"【ゆきかぜ】","text":"「精液もぉおおおっっ！！##きたきたぎだぁああああああっっっ！！！」","type":"TXT","id":"v_SR158_0080","src":"/img/common/voice/ogg/v_SR158_0080.fa4fb47987d02e16f64f8ffff98f4965.ogg"},{"name":"","text":"　下腹に浮き出したペニスの膨らみが##ビュクリビュクリと痙攣するのが見える。","type":"TXT"},{"name":"","text":"　それほど凄まじい勢いで、##精液がゆきかぜの膣から子宮に##注ぎ込まれていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「イイイイッッぐぅううううううううう##うううううううううううっっ！！！！」","type":"TXT","id":"v_SR158_0081","src":"/img/common/voice/ogg/v_SR158_0081.d18ac0d66e96f662ca6c625214a570b0.ogg"},{"name":"","text":"　ゆきかぜの瞳がぐるんと裏返った。","type":"TXT"},{"name":"","text":"　完全に白目を剥いて、##ビクンビクンと四肢を痙攣させる。","type":"TXT"},{"name":"","text":"　その絶頂の様は生きたまま身体に##釘を打たれて標本にされる虫のようだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛ああああっっっ、あっづいザーメン##ビュクビュク子宮に##来てるぅうううううっっ！！」","type":"TXT","id":"v_SR158_0082","src":"/img/common/voice/ogg/v_SR158_0082.f5903e627767bb7a1293c9fc14e1a8e5.ogg"},{"name":"【ゆきかぜ】","text":"「この世界でいちばん大好きな人にだけ許す##大切な場所にぃいいっっまたザーメンこんなに##入れられてアクメ決めてるぅううっっ！！」","type":"TXT","id":"v_SR158_0083","src":"/img/common/voice/ogg/v_SR158_0083.228af2bcab063921a785879279412bbf.ogg"},{"name":"【ゆきかぜ】","text":"「でもキモヂいいキモヂいい##キモヂぃいいいいいいいいっっっ！！」","type":"TXT","id":"v_SR158_0084","src":"/img/common/voice/ogg/v_SR158_0084.4130962c1fb83504646457ff69452cd6.ogg"},{"name":"","text":"　今また秋山を傷つけ、アクメをさらに##深いものにしようというのか、ゆきかぜは##救いがたいアヘ顔で叫び狂った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛ああああっっ、おっぎいチンポでイグの##さいこぉおおおおっっ、子宮もザーメンで##膨らんですっごい幸せせぇええええっっ！！」","type":"TXT","id":"v_SR158_0085","src":"/img/common/voice/ogg/v_SR158_0085.91892dc41242d815ab32c97103684651.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「いぐいぐいぐいぐ##ひぐぅうううううううううううっっっ！！！」","type":"TXT","id":"v_SR158_0086","src":"/img/common/voice/ogg/v_SR158_0086.b0b0f7211fb2120eefb8b292cce443c1.ogg"},{"name":"","text":"　犬井の射精の勢いは少しも衰えず、##まだビクビクと肉棒が脈打っている。","type":"TXT"},{"name":"","text":"　おぞましいことに、その度にペニスの形に##浮き上がっていた下腹がさらに##盛り上がっていく。","type":"TXT"},{"name":"","text":"　ザーメンが子宮を膨らませ、##妊娠する前から腹を大きくしているのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛っあっあ゛あっあっあ゛あああああ##ああああああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR158_0087","src":"/img/common/voice/ogg/v_SR158_0087.daa6bde4d9fa28b147e5412d619328b4.ogg"},{"name":"","text":"　超極太のチンポ射精で磔にされ、いくら##もがこうとも逃れられず、いやむしろそれを##望んで身をよじる姿は憐れで滑稽で扇情的だ。","type":"TXT"},{"name":"【達郎】","text":"「ゆきかぜ、ゆきかぜ、ゆきかぜ、うううっ」","type":"TXT"},{"name":"","text":"　秋山は裏切りの恋人の名を繰り返しながら、##せめて射精時間だけは負けまいとチンポを##狂ったように扱き、空しい射精を続けていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「もっともっともっとぉおおおっ、##ああんザーメンもっと##ちょうだあああいいいいっっ！！」","type":"TXT","id":"v_SR158_0088","src":"/img/common/voice/ogg/v_SR158_0088.52a27720237f4f73c886734668aa233b.ogg"},{"name":"","text":"　それがどちらの男への言葉なのか、##赤の他人の俺には全く分からなかった。","type":"TXT"},{"name":"【犬井】","text":"「失礼いたしました、ゆきかぜ様」","type":"TXT"},{"name":"","text":"　犬井は長い長い射精を終えると、マンコの##余韻を楽しむことすらせず、##あっさりとチンポを引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158f","src":"/img/pc/hello_script/ev/M/SR158f.d48cdb6d1e627525b7f39c34652a8de2.jpg"},{"name":"","text":"　ずりゅうううっ☆","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひぃいいいいんんんんんっっっ！」","type":"TXT","id":"v_SR158_0089","src":"/img/common/voice/ogg/v_SR158_0089.c799b77936080f3a71fd12ebf45798dc.ogg"},{"name":"","text":"　ゆきかぜはもちろん、##チンポが引き抜かれるとどめの##刺激に甲高い叫び声を上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひぃいぃ、ひぃい、はぁあ、##へはぁ、はぁ、はぁぁあ」","type":"TXT","id":"v_SR158_0090","src":"/img/common/voice/ogg/v_SR158_0090.d7e3dccfb562d5f3427b2fdbfdf70ef8.ogg"},{"name":"","text":"　白目を剥いたまま、##息も絶え絶えの状態で横たわる。","type":"TXT"},{"name":"","text":"　あの巨根で抉られ続けた膣口はぽっかりと##拡がったままだ。","type":"TXT"},{"name":"","text":"　どうやったら元に戻れるか、雌肉そのものが##考えているかのように##ヒクヒクと痙攣している。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁぁぁ、はぁあ、ふあぁ、##はぁあ、はぁ、はぁぁ」","type":"TXT","id":"v_SR158_0091","src":"/img/common/voice/ogg/v_SR158_0091.7a436c3b935d29119aa400b2b749fa07.ogg"},{"name":"","text":"　真ん丸に拡がったマンコから##プシュッ、プシュッと残り潮が##力なく噴き出していた。","type":"TXT"},{"name":"","text":"　射精された精液は入り口近くの##ものが少し漏れただけで、","type":"TXT"},{"name":"","text":"　大半は膣内にべっとりと留まっていて、##ゆきかぜの腹はまだぷっくりと膨らんでいる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ、ザーメンおなかにいっぱい……##こんなにパンパン……まだ熱い……##気持ち……いい……」","type":"TXT","id":"v_SR158_0092","src":"/img/common/voice/ogg/v_SR158_0092.1bbbdc87f66e722874bf6f078bd66c64.ogg"},{"name":"","text":"　アクメで正気をなくしたゆきかぜが、##胎児を愛おしむ妊婦のようにうっとりと##ザーメン腹を撫でる姿は恐ろしく官能的だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR158g","src":"/img/pc/hello_script/ev/M/SR158g.59f57e3cc961d7ac1a867c0bf545b17a.jpg"},{"name":"【犬井】","text":"「ゆきかぜ様、秋山くんになにか##仰りたければどうぞ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「た……ちゅ……ろう……？」","type":"TXT","id":"v_SR158_0093","src":"/img/common/voice/ogg/v_SR158_0093.f7f4d70a721d4951d6adbc6005dee887.ogg"},{"name":"","text":"　蕩けきっていた顔がピクッと震えた。","type":"TXT"},{"name":"【犬井】","text":"「はい、今もきっとゆきかぜ様のことを##見ているはずです」","type":"TXT"},{"name":"","text":"　その通りだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ごめんなひゃぃ……たつりょぉ……##ごめんなひゃぃ……」","type":"TXT","id":"v_SR158_0094","src":"/img/common/voice/ogg/v_SR158_0094.c635ccaa67b89afd3b8746a11249b4b4.ogg"},{"name":"","text":"　ゆきかぜはいまさら謝り始めた。","type":"TXT"},{"name":"","text":"　目からポロポロ涙まで流して。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ごめんなひゃい……こんな……わたひで……##たちゅろう……イヤらしいマンコで……##ごめんなさい……」","type":"TXT","id":"v_SR158_0095","src":"/img/common/voice/ogg/v_SR158_0095.1c26c7d33cdec4fe18e696b5c8e9443b.ogg"},{"name":"","text":"　ゆきかぜはうわごとのように繰り返す。","type":"TXT"},{"name":"","text":"　それを嘲笑うかのように、##マンコからようやく精液が##逆流しはじめた。","type":"TXT"},{"name":"","text":"　妊婦のように膨らんでいた腹が##ゆっくりと萎んでいく。","type":"TXT"},{"name":"","text":"　現実に起こったこととは思えない凄惨な、##そして淫猥な光景だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃっ……んっ……あぅん……##ごめん……な……ひゃんっ……ぅう……」","type":"TXT","id":"v_SR158_0096","src":"/img/common/voice/ogg/v_SR158_0096.fb5d12cf6f0d491c450c16eaefc4b9bf.ogg"},{"name":"","text":"　開ききったままの雌穴の縁をゴボッ、ゴボッ##と白濁液が擦るたびに、謝罪の言葉は喘ぎに##変わり、アクメの余韻に身体は脈打った。","type":"TXT"},{"name":"【達郎】","text":"「いいんだ……ゆきかぜ、謝らなくていいんだ##……ゆきかぜ……それでいいんだ……」","type":"TXT"},{"name":"","text":"　秋山も射精の終えた肉根を握りしめたまま、##こちらも泣きながら##ブツブツと繰り返していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ザーメン……たつろ……##ごめ……んぅうんっ……」","type":"TXT","id":"v_SR158_0097","src":"/img/common/voice/ogg/v_SR158_0097.e1a2025821a2e7fd967ce53a55a601db.ogg"},{"name":"【ゆきかぜ】","text":"「マンコ……ゆるして……はうっ……##イッたから……ごめん……ぅう……##たつろ……たちゅろぉ……」","type":"TXT","id":"v_SR158_0098","src":"/img/common/voice/ogg/v_SR158_0098.d0c4dfdccc84e89261256b99027059db.ogg"},{"name":"【達郎】","text":"「うん、ゆきかぜ……俺もイッたよ……##ゆきかぜ……」","type":"TXT"},{"name":"","text":"　身体は結ばれていなくても、心はまだ##結ばれているとでもいうのか、二人は##画面越しに言葉を交わし続けていた。","type":"TXT"},{"name":"","text":"　俺にはまったく理解できない。","type":"TXT"},{"name":"","text":"　分かるのは、こいつら二人とも##壊れているということだけだ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【美琴】","text":"「どう？　面白かったでしょ？」","type":"TXT","id":"v_mSR158_0000","src":"/img/common/voice/ogg/v_mSR158_0000.4f740c06309971a6e6a8fc0035a68833.ogg"},{"name":"","text":"　どこからか美琴の声が聞こえた。","type":"TXT"},{"name":"","text":"　俺と一緒に覗いていたらしい。","type":"TXT"},{"name":"【俺】","text":"「ああ、確かに面白い見世物だった」","type":"TXT"},{"name":"","text":"　意識がすーっと##現実に戻っていくのを感じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c296",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR177a","src":"/img/pc/hello_script/ev/M/SR177a.c6bc8bb9ef43582bf0fc6cee8176b6df.jpg"},{"name":"【シュヴァリエ】","text":"「あなたは自分を隠すことができないようね。##犯す理由があれば犯し冗談を聞いても笑わない##またこんな戯れを仕掛けるなんて」","type":"TXT","id":"v_SR177_0000","src":"/img/common/voice/ogg/v_SR177_0000.79a2d002337d7bee53dadd1d5946b9f7.ogg"},{"name":"【俺】","text":"「これが俺だからな。##つまるところ、チンポ使いの正直者とは##言えないが立派な悪人であることは確かだ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「同じことを繰り返しながら、##違う結果を望むこと、##それが淫気というわけね」","type":"TXT","id":"v_SR177_0001","src":"/img/common/voice/ogg/v_SR177_0001.b4cec505f4daab37e9c0307e6daaf5b2.ogg"},{"name":"【シュヴァリエ】","text":"「だけどそう上手くいくかしら？」","type":"TXT","id":"v_SR177_0002","src":"/img/common/voice/ogg/v_SR177_0002.b46bee87ebb24d4d5b5bbd60480fcb83.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエは堕ちる道を堕ちきる##ことによって、自分自身を発見し、##救われたのよ。忌み肉に犯されてね」","type":"TXT","id":"v_SR177_0003","src":"/img/common/voice/ogg/v_SR177_0003.f5707dab2ea62b1e5aa0cf5fcbde579c.ogg"},{"name":"","text":"　魔界子爵にして錬金術師のシュヴァリエは##いつかと同じように##不敵な目で俺を睨み付けた。","type":"TXT"},{"name":"","text":"　両手は縛り付けて天井から釣り下げ、##足首に重りまでつけて##やっているのに、痛がる素振りもみせない。","type":"TXT"},{"name":"","text":"　秘所を剥き出しにされたことより、##腕に幾本も点滴のチューブが突き刺さって##いることより、俺との話が大事そうであった。","type":"TXT"},{"name":"【俺】","text":"「頭のいいお前でも##何も理解できていないのだな」","type":"TXT"},{"name":"","text":"　俺がほくそ笑むと、##シュヴァリエはすでに赤く火照り、##汗ばんできた顔で微笑んだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「賢い者は他人の失敗に学び、愚かな者は##自分の失敗にも学ぼうとしない。##シュヴァリエは正しく学んだつもりよ」","type":"TXT","id":"v_SR177_0004","src":"/img/common/voice/ogg/v_SR177_0004.502727281ba563bb62e6547892b9005f.ogg"},{"name":"【俺】","text":"「その成果があの“深淵のカジャ”か」","type":"TXT"},{"name":"","text":"　それはシュヴァリエが錬金術で生み出した##魔族以上の存在、俺に復讐するためだけの##新たな闇の化身だ。<TXT>","effect":"「シュヴァリエの股から生まれることのなかった##可愛い子供。ああ、あなたがマクベスでさえ##あったなら立場は逆になっていたはず！」","type":"TXT","id":"シュヴァリエ","src":""},{"name":"【俺】","text":"「残念だったな。##相手の力を吸収し使役する者に力を与える」","type":"TXT"},{"name":"【俺】","text":"「お前のジョーカーの威力も##数倍に跳ね上がっていた。褒めてやろう」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「当然なすべきことをなすは##称賛に値しないわ。なぜならそれを行うことは##シュヴァリエの義務だもの」","type":"TXT","id":"v_SR177_0006","src":"/img/common/voice/ogg/v_SR177_0006.7fe8bc67b587b1144f4038e4ea86adc5.ogg"},{"name":"【俺】","text":"「義務？##そんな生やさしい感情ではなかったはずだ」","type":"TXT"},{"name":"【俺】","text":"「お前は俺に敗れ、犯され、辱められたことで##復讐の炎に燃え上がっていた」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「………………」","type":"TXT","id":"v_SR177_0007","src":"/img/common/voice/ogg/v_SR177_0007.2646aaafeca9af348906235cb5ef65a4.ogg"},{"name":"","text":"　シュヴァリエはそこで初めて悔しそうに##俺から目を逸らした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「怒りは一時の狂気。##汝が怒りを制さざれば、怒りが汝を制せん。##ホラティウス、あなたは正しかったわ」","type":"TXT","id":"v_SR177_0008","src":"/img/common/voice/ogg/v_SR177_0008.23ade969a8dac4ec0c6a597bbfc954af.ogg"},{"name":"【俺】","text":"「自分でも分かっているようだな。##激情に駆られ、その頭脳が##冷静でいられなかったことが今回の敗因だ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「憎しみは人を盲目にする。##まさかこのシュヴァリエが##そんな陥穽にはまろうとはね」","type":"TXT","id":"v_SR177_0009","src":"/img/common/voice/ogg/v_SR177_0009.bc7d92117313e42e87827aa02aa371dd.ogg"},{"name":"【俺】","text":"「人を盲目にするのは##憎しみだけではないがな」","type":"TXT"},{"name":"","text":"　恋は盲目。","type":"TXT"},{"name":"","text":"　そう口に出さずに当てこすった俺を、##シュヴァリエは皮肉げに見下ろした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「まさかシュヴァリエが##あなたに恋しているとでも？」","type":"TXT","id":"v_SR177_0010","src":"/img/common/voice/ogg/v_SR177_0010.71e274d18e384426d1d28b1b30d0e1d9.ogg"},{"name":"【シュヴァリエ】","text":"「代わり映えのしない##こんな薬を使うあなたに？　『夏の夜の夢』は##一人で見ることをお勧めするわ」","type":"TXT","id":"v_SR177_0010_01","src":"/img/common/voice/ogg/v_SR177_0010_01.91cf6d00aed560337b0541d9fdfa7d36.ogg"},{"name":"【俺】","text":"「代わり映えがしなくて悪かったな」","type":"TXT"},{"name":"【俺】","text":"「悪かったついでに、##ちょうど媚薬点滴のパックが一個なくなった。##新しいのをつけてやろう」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「シュヴァリエが想像できる最も悲しいことは##快楽に慣れてしまうことよ」","type":"TXT","id":"v_SR177_0011","src":"/img/common/voice/ogg/v_SR177_0011.8e47426c1e76f88ac26e9fba35039470.ogg"},{"name":"【シュヴァリエ】","text":"「媚薬点滴なんて退屈の極みよ。##シュヴァリエが憎んだあなたと##今のあなたは同じなのかしら？」","type":"TXT","id":"v_SR177_0012","src":"/img/common/voice/ogg/v_SR177_0012.c5e0533920b8a6dee6b7d6d863164bf6.ogg"},{"name":"【俺】","text":"「すぐに分かる」","type":"TXT"},{"name":"","text":"　俺は空になった媚薬点滴パックを##交換してやった。","type":"TXT"},{"name":"","text":"　以前、調教するために使った##シュヴァリエ自身が作った魔界媚薬ではない、##より趣向を凝らしたものだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くうっっ」","effect":"ef02","type":"TXT","id":"v_SR177_0013","src":"/img/common/voice/ogg/v_SR177_0013.852be7b875424a715aee5564a5ed8e55.ogg"},{"name":"","text":"　己の身体に流れ込んでいく快楽物質に##シュヴァリエは忌々しげに、##だがどこか楽しそうに口を噤んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【シュヴァリエ】","text":"「はあっ……ふぅ……くぅ……ふくぅ……##う……くぅ……はぁくう……うう……」","type":"TXT","id":"v_SR177_0014","src":"/img/common/voice/ogg/v_SR177_0014.73f7d967d7aefda9175dd9f5a71caf76.ogg"},{"effect":"ef01","type":"EV","id":"SR177b","src":"/img/pc/hello_script/ev/M/SR177b.a1b9bf472f372a4d295c2f0370b46874.jpg"},{"name":"","text":"　媚薬点滴を開始して数時間、##シュヴァリエの身体は明らかに変化していた。","type":"TXT"},{"name":"","text":"　まるで熱病にでもかかったかのように##顔面が紅潮し、息は隠しきれないほどに荒く##滝のように汗をかいている。","type":"TXT"},{"name":"【俺】","text":"「媚薬がかなり効いてきたようだな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああ！！」","type":"TXT","id":"v_SR177_0015","src":"/img/common/voice/ogg/v_SR177_0015.4cf8880d02eaf727811e83694716c4ff.ogg"},{"name":"","text":"　シュヴァリエは様子を見に来た俺に気づくと##大げさに悲嘆の声を上げた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「シュヴァリエの勘が当たってしまったわ！##数時間ぶりの言葉がそんな陳腐だなんて！」","type":"TXT","id":"v_SR177_0016","src":"/img/common/voice/ogg/v_SR177_0016.a2ecd4ee7420b3fb197317aeaf33a84b.ogg"},{"name":"【シュヴァリエ】","text":"「たとえ結婚したとたんに冬になるとしても##せめて口説くときだけは……くっ……は、##春であって欲しいものね……くうっ」","type":"TXT","id":"v_SR177_0017","src":"/img/common/voice/ogg/v_SR177_0017.f5aa47ff68eb168c1e16aaf42e5c11a8.ogg"},{"name":"","text":"　シュヴァリエはすました顔で##言おうとしたようだが、","type":"TXT"},{"name":"","text":"　身体の疼きが耐えがたかったのだろう、##途中でその言葉は詰まり、上ずった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はぁはぁ……んっっ」","type":"TXT","id":"v_SR177_0018","src":"/img/common/voice/ogg/v_SR177_0018.6abbd5f386417132dc26e3c8b9af42c9.ogg"},{"name":"","text":"　しかも、喋り終えて一息吐いた拍子に##膣肉が緩んだらしく剥き出しのままの秘裂から##愛液がブビュッと噴き出した。","type":"TXT"},{"name":"【俺】","text":"「そんなざまでか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うふふ……」","type":"TXT","id":"v_SR177_0019","src":"/img/common/voice/ogg/v_SR177_0019.5704f3921f66e4b1ffd9697c1203c5b2.ogg"},{"name":"","text":"　俺は嘲ったが、シュヴァリエは##並の女なら羞恥あるいは屈辱に呻くところを##逆に誇らしげに俺を見据えた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「に、肉体の快楽は刺激の強きものゆえに、##他の快楽を楽しむ能力がない人々によって##追求されるのよ」","type":"TXT","id":"v_SR177_0020","src":"/img/common/voice/ogg/v_SR177_0020.39a224a04464f2ca6253f243343325a0.ogg"},{"name":"【シュヴァリエ】","text":"「あなたの退屈な贈り物が……##このシュヴァリエの肉体を##どう変化させてくれるのか……」","type":"TXT","id":"v_SR177_0021","src":"/img/common/voice/ogg/v_SR177_0021.e9c0cc06640d6612634f5fdfd6cf370c.ogg"},{"name":"【シュヴァリエ】","text":"「んんっ……今はそれを楽しんでいるの」","type":"TXT","id":"v_SR177_0021_01","src":"/img/common/voice/ogg/v_SR177_0021_01.f8ad7987931921f3f64705627592e2c8.ogg"},{"name":"","text":"　シュヴァリエは艶めかしい笑みを浮かべ、##ピュッピュッと今度は##自分から蜜汁を絞り出してみせた。","type":"TXT"},{"name":"【俺】","text":"「さすが知の蒐集者。だが、そいつは##お前のために調合した特製の媚薬だ。##あまり我慢し続けるのは愚かなことだぞ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「相手が無知か。自分が無知か。##そのどちらかを思うかで人の器が決まるわ##……くぅ……うう……」","type":"TXT","id":"v_SR177_0022","src":"/img/common/voice/ogg/v_SR177_0022.49b95408d71a574c434f80a01679d26f.ogg"},{"name":"【シュヴァリエ】","text":"「このシュヴァリエを挑発し、その特製媚薬##とやらの廻りを早めようとしている##のだとしたら……んんっ……無駄な努力よ」","type":"TXT","id":"v_SR177_0023","src":"/img/common/voice/ogg/v_SR177_0023.23dba8f95b3525778ab9a423d114fb70.ogg"},{"name":"【俺】","text":"「あのとき取り逃がした##“深淵のカジャ”がお前を探し出し、##助けに来てくれるとでも思っているのか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はぁ」","type":"TXT","id":"v_SR177_0024","src":"/img/common/voice/ogg/v_SR177_0024.cc55599bde53e59a3b3ad08fecfbe5b8.ogg"},{"name":"","text":"　シュヴァリエはこれ以上つまらないことは##ないと言いたげに、##わざとらしく溜め息を吐いた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ねえあなた……沈黙することを学びなさい。##今、シュヴァリエは荒ぶった身体に耳を澄ませ##吸収させようとしているのよ」","type":"TXT","id":"v_SR177_0025","src":"/img/common/voice/ogg/v_SR177_0025.c408e669007fc3e27a1c93829f4fc0e1.ogg"},{"name":"","text":"　俺とのお喋りは、媚薬で発情していく##己の変化を楽しむのに邪魔だと言うわけだ。","type":"TXT"},{"name":"【俺】","text":"「いつまでそんな強がりを##言っていられるかな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「常に時間はたっぷりあるわ。##うまく感じさえすればね……はああん♪」","type":"TXT","id":"v_SR177_0026","src":"/img/common/voice/ogg/v_SR177_0026.8667bc5270dd73e15a5275b2984f4eae.ogg"},{"name":"","text":"　シュヴァリエは白々しい喘ぎ声を出すと、##天井から釣り下げられた##身体をクネクネと揺すってみせた。","type":"TXT"},{"name":"","text":"　俺をからかっているようにも、##そうすることで俺を怒らせ、##わざと犯させようとしているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「では、うまく感じることが##できなくなったころにまた来てやろう」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そんな時が来たらね。##楽しみにしているわ、んっくぅうっ！」","type":"TXT","id":"v_SR177_0027","src":"/img/common/voice/ogg/v_SR177_0027.f4aa9d1722e8bbb3296dafca1824b620.ogg"},{"name":"","text":"　ビュッビュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　シュヴァリエは出て行こうとする俺に##塩をまくようにまたマン汁を放り出していた。","type":"TXT"},{"name":"","text":"　以前、一族にとっての##最大のタブーまで犯させて、イキ狂わせて##やったのをすっかり忘れたような顔だ。","type":"TXT"},{"name":"","text":"　それでも堕ちなかったという自信と、##自分が生み出した“深淵のカジャ”への##自信がシュヴァリエを支えているようだ。","type":"TXT"},{"name":"","text":"　しかし、それも時間の問題だ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【シュヴァリエ】","text":"「うっ、くぅ……うぐうぅっ……##くっはっ、くぅううっ」","type":"TXT","id":"v_SR177_0028","src":"/img/common/voice/ogg/v_SR177_0028.718d65fc63e015478238e326cb58df79.ogg"},{"name":"","text":"　丸一日が経った。","type":"TXT"},{"name":"","text":"　シュヴァリエを閉じ込めた部屋から苦悶――##いや、絶頂を堪える呻き声が聞こえてくる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あう……くうっ……うう……う、##くうっ……んくぅうっっ……」","type":"TXT","id":"v_SR177_0029","src":"/img/common/voice/ogg/v_SR177_0029.ccb2943ca04b85d9d43ab21ac60f9f6c.ogg"},{"effect":"ef01","type":"EV","id":"SR177c","src":"/img/pc/hello_script/ev/M/SR177c.dfa589f8f14189460d85413f1b391443.jpg"},{"name":"【俺】","text":"「シュヴァリエ、##まだうまく感じることができているか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「き、来たわね！　ブルータス！！」","type":"TXT","id":"v_SR177_0030","src":"/img/common/voice/ogg/v_SR177_0030.e876983d365cde51f7d8695d6e766608.ogg"},{"name":"","text":"　シュヴァリエは昨日とは別人のように##苦渋に歪んだ顔を向けた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「これはシュヴァリエに対する##最大の裏切りよ！！」","type":"TXT","id":"v_SR177_0031","src":"/img/common/voice/ogg/v_SR177_0031.b76681a5d1cfe0eb769f033281f02846.ogg"},{"name":"","text":"　その瞳に怒りを燃え上がらせて##睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「裏切り？　なんのことかな？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「このヒルコはなに！？」","type":"TXT","id":"v_SR177_0032","src":"/img/common/voice/ogg/v_SR177_0032.89db1ec03df7dc0cbf59fa0f8ec26c80.ogg"},{"name":"","text":"　シュヴァリエは声を荒らげると##腰を激しく揺すった。","type":"TXT"},{"name":"","text":"　愛液が激しく飛び散ると同時に、##女では決してあり得ない##細長い肉突起が大きく脈打つ。","type":"TXT"},{"name":"","text":"　ペニスではない。クリトリスだ。","type":"TXT"},{"name":"","text":"　一晩かけて１５センチ以上の##細長いチンコのように肥大した##クリトリスが揺れているのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うっくうっ……ぅううっっ！！」","type":"TXT","id":"v_SR177_0033","src":"/img/common/voice/ogg/v_SR177_0033.cc7e3b9303a52a2bee6f48ae8de5e7ce.ogg"},{"name":"","text":"　長大なクリトリスが脈打った刺激で、##シュヴァリエは唇を噛みしめた。","type":"TXT"},{"name":"","text":"　クリトリスがひときわ目立つが、##すでに媚薬はシュヴァリエの##体中に充満しているはずだ。","type":"TXT"},{"name":"","text":"　その証拠にパックリ口を開けたマンコからは##愛液が止めどなく溢れ、床はイキ潮や尿、##愛液でビチョビチョに汚れている。","type":"TXT"},{"name":"【俺】","text":"「お気に召さなかったかな？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ、あなたは血みどろのたくらみごとに##手を貸す悪霊のように……ううシュヴァリエを##今ここで女でなくすつもりなの？」","type":"TXT","id":"v_SR177_0034","src":"/img/common/voice/ogg/v_SR177_0034.c7e68e939429570ac30aa4c5ff0e5660.ogg"},{"name":"【俺】","text":"「だとしたらどうする？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「だったら、シュヴァリエを頭の天辺から##このチンポの先まで、恐ろしい残忍な男で##いっぱいにしなさい！！」","type":"TXT","id":"v_SR177_0035","src":"/img/common/voice/ogg/v_SR177_0035.51600708a28b0239252e53f2d4f51ac4.ogg"},{"name":"【シュヴァリエ】","text":"「は、早く。##シュヴァリエが闇のとばり越しに『待て！』と##叫んだりしないように！　早く早くっ！！！」","type":"TXT","id":"v_SR177_0036","src":"/img/common/voice/ogg/v_SR177_0036.460152ce36247a804631c020c425f718.ogg"},{"name":"","text":"　シュヴァリエはイキそうになるのも構わず、##チンポのように長い##クリトリスを激しく揺すった。","type":"TXT"},{"name":"【俺】","text":"「ん？　ひょっとして、##そいつが本物のチンポでないのが##不満なのか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「当たり前でしょう！　このシュヴァリエに##できそこないのチンポをつけるなんて！##この上ない侮辱だわ！」","type":"TXT","id":"v_SR177_0037","src":"/img/common/voice/ogg/v_SR177_0037.779e34d5bad7c90115b03c3e986aef48.ogg"},{"name":"【俺】","text":"「はははは！　そいつはすまなかったな！！」","type":"TXT"},{"name":"","text":"　想像もしていなかった##抗議に俺は大笑いした。","type":"TXT"},{"name":"","text":"　だが言われてみれば納得だ。","type":"TXT"},{"name":"","text":"　シュヴァリエの一族は錬金術の失敗により##異形と化してしまった同族を##“忌み肉”と呼び、最大のタブーとしている。","type":"TXT"},{"name":"","text":"　ペニスのようでペニスでない、##ただ長いだけのクリトリスなど忌み肉も同然、","type":"TXT"},{"name":"","text":"　フタナリにさせられる以上の##屈辱というわけだ。","type":"TXT"},{"name":"【俺】","text":"「悪いがそれはそのままだ。##むしろ、一日でそれだけ育ったことに##感謝して欲しいな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「感謝！？　感謝ですって！？」","type":"TXT","id":"v_SR177_0038","src":"/img/common/voice/ogg/v_SR177_0038.3009014f46fc30a154e54654e35552c4.ogg"},{"name":"","text":"　キッと目を剥くシュヴァリエに##説明してやる。","type":"TXT"},{"name":"【俺】","text":"「今まで肉体を改造するには専用の改造槽が##必要で、相手を何日もかけてその槽に浸け、##各部位を責めて改造していく必要があった」","type":"TXT"},{"name":"【俺】","text":"「だが今回、お前に施した点滴には##最新型媚薬に加えて、その改造が容易に##短時間で行えるナノマシンを加えていたのだ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そんなものをシュヴァリエに！」","type":"TXT","id":"v_SR177_0039","src":"/img/common/voice/ogg/v_SR177_0039.313eed6d9cfd4a558edf8464cefbf99e.ogg"},{"name":"【俺】","text":"「実験は成功だ。もう一度ナノマシンを使えば##そいつを本物のチンポにすることも可能だが、##それはしない方がよさそうだな！」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「その下種な企み！　シュヴァリエともあろう##者が人間の浅知恵を看破できずにいたなんて！##いいように改造されたなんて！！」","type":"TXT","id":"v_SR177_0040","src":"/img/common/voice/ogg/v_SR177_0040.8be5d14f880b91d26bf5688bee7accd0.ogg"},{"name":"【俺】","text":"「しかも、自分の身体がどう変わるか##楽しんでいたな？　どうだ？　楽しめたか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「消えなさい！！##いますぐこのシュヴァリエの前から##消えるがいいわ！！　この猿！！」","type":"TXT","id":"v_SR177_0041","src":"/img/common/voice/ogg/v_SR177_0041.0e893a77b9f49dab2277ef7a12a530b3.ogg"},{"name":"","text":"　シュヴァリエはお得意の##言葉遊びも忘れて喚き散らした。","type":"TXT"},{"name":"【俺】","text":"「猿はお前だ。シュヴァリエ。##それも男になりかけの中途半端な雌猿だ。##今からこいつでお前を躾けてやる」","type":"TXT"},{"name":"","text":"　俺は隠しておいた乗馬用の鞭を取り出した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ……くっっ」","type":"TXT","id":"v_SR177_0042","src":"/img/common/voice/ogg/v_SR177_0042.2424addd29085cde2755ed47d47ed6c9.ogg"},{"name":"","text":"　その知性でどこを叩かれるのか##一瞬で察したのだろう、##シュヴァリエの顔が恐怖に引きつった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「に、人間気取りの猿が##どこまでやれるか――」","type":"TXT","id":"v_SR177_0043","src":"/img/common/voice/ogg/v_SR177_0043.9d589aa3e66129ae591bce824c84b08d.ogg"},{"name":"","text":"　俺は皆まで言わせなかった。","type":"TXT"},{"name":"","text":"　鞭を振りかぶると、##屈辱に震える長クリトリスに##鋭く叩きつけてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR177d","src":"/img/pc/hello_script/ev/M/SR177d.c66050133612463891dd2310a77c8108.jpg"},{"name":"","text":"　ビシッッ！！","effect":"ef02","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎぃいいいいいいいっっ！！」","type":"TXT","id":"v_SR177_0044","src":"/img/common/voice/ogg/v_SR177_0044.bfb0f59fdae90ba11b9714ba15778b69.ogg"},{"name":"","text":"　悲痛な叫び。","type":"TXT"},{"name":"","text":"　シュヴァリエの身体が海老のように跳ねた。","type":"TXT"},{"name":"","text":"　ビクンビクンビクン！！","type":"TXT"},{"name":"","text":"　鞭打ちされたクリトリスが##前後左右に大きく揺れる。","type":"TXT"},{"name":"【俺】","text":"「さすがに良い声が出たな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「こ、こんなもの……##忌み肉に犯された苦しみと比べれば……##な、なんてことないわ！」","type":"TXT","id":"v_SR177_0045","src":"/img/common/voice/ogg/v_SR177_0045.33fddba344934ca498452239ba035413.ogg"},{"name":"【俺】","text":"「声が震えているぞ」","type":"TXT"},{"name":"","text":"　ビシッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　再び異常肥大した陰核に鞭を打ち付ける。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎゃっ……##ぐ、ぐう、ウウウウウウウウッッ！！」","type":"TXT","id":"v_SR177_0046","src":"/img/common/voice/ogg/v_SR177_0046.cefa93588a661fc7136956d5e599dfe2.ogg"},{"name":"","text":"　シュヴァリエは再び悲鳴を##上げそうになったものの、##それを口を固く閉じて封じ込めた。","type":"TXT"},{"name":"","text":"　眉間に深い皺が寄り、##別人のように醜く歪んだ表情が##ブルブルと震えている。","type":"TXT"},{"name":"【俺】","text":"「クリトリスをこんな風に##弄られるのは初めてだろう。##素直に感じたらどうだ？」","type":"TXT"},{"name":"","text":"　ビシッ、ビシッ、ビシッッ！！","effect":"ef02","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっ……ぐっっ、ひゃぐっ……##ぐううっっ……ううううううっっ……」","type":"TXT","id":"v_SR177_0047","src":"/img/common/voice/ogg/v_SR177_0047.566b86200ea1689e5fb65d7680273c6e.ogg"},{"name":"","text":"　シュヴァリエは意地でも感じるかとばかりに##激しく身をよじった。","type":"TXT"},{"name":"","text":"　たった数度の打擲でクリトリスは##真っ赤に腫れ上がり、##ますますチンポじみて屹立している。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「こ、こんな刺激、二度聞かせられる##話のようで退屈で眠くて仕方ないわっっ！！」","type":"TXT","id":"v_SR177_0048","src":"/img/common/voice/ogg/v_SR177_0048.60caac72aaa9131529b89a08ded7e779.ogg"},{"name":"【俺】","text":"「そうか退屈か、それは悪かったな！」","type":"TXT"},{"name":"","text":"　俺は鞭を掬い上げるように使い、","type":"TXT"},{"name":"","text":"　そりたつクリトリスを端から端まで##鞭打ちすると同時に、##マンコの割れ目も一緒に叩いてやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あへぎゃぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR177_0049","src":"/img/common/voice/ogg/v_SR177_0049.417d46d9de4ae5df2eaf29ebf11784b6.ogg"},{"name":"","text":"　鞭の先端を打ち付けられたマンコから##ビチャアアッッと愛液が飛び散る。","type":"TXT"},{"name":"","text":"　閉じていた口もガバッと開いて、##中に溜まっていた涎と共に苦痛と快楽が##入り交じったような嬌声が上がった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひゃ……は……はぎっ……ひっ……は、##はひっ……ひっ、くひっ……」","type":"TXT","id":"v_SR177_0050","src":"/img/common/voice/ogg/v_SR177_0050.92e715bcbb7ad55f82eaee6fe192c025.ogg"},{"name":"","text":"　今ので軽く絶頂したのだろう、##シュヴァリエの身体がビクビクッ、##ビクビクッと小刻みに痙攣している。","type":"TXT"},{"name":"","text":"　俺は愛液でべっとり濡れた鞭の先で##自分の手をピチャピチャと叩きながら##シュヴァリエの目を覗き込んだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　そんな身体にしてやった俺に##感謝する気になったか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「だ、誰が……感謝なんて……##くくっ……こんな偽のチンポ、##う、打ちたいだけ打てばいいのよ！」","type":"TXT","id":"v_SR177_0051","src":"/img/common/voice/ogg/v_SR177_0051.f984bbe5348f980268835453e4a60215.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエは……自分の心が##苦痛だと嘆く前に、快楽を感じたことについて##考えているのだからっ！！」","type":"TXT","id":"v_SR177_0052","src":"/img/common/voice/ogg/v_SR177_0052.853c2099471e39bef94a32190fe8f140.ogg"},{"name":"","text":"　シュヴァリエはその瞳に##隠しようのない恐怖を浮かべつつ##さらに強がってみせた。","type":"TXT"},{"name":"","text":"　或いは、そうすることで俺を煽った。","type":"TXT"},{"name":"【俺】","text":"「ではよく考えてみるがいい！！##射精できないこのクリチンポでな！！」","type":"TXT"},{"name":"","text":"　ビシイッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　俺は最も敏感と思われる場所、長く伸びた##クリトリスの先端、本物のチンポなら尿道が##あるあたりを真正面から鞭打ちした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひゃぎぃいいいいいいいいいっっっ！！##先っぽをオオオオオオオオオッッ！！」","effect":"ef02","type":"TXT","id":"v_SR177_0053","src":"/img/common/voice/ogg/v_SR177_0053.e2de3ad623d2ad4fef32399cbf39228b.ogg"},{"name":"","text":"　シュヴァリエの嬌声がまた大きく弾けた。","type":"TXT"},{"name":"","text":"　天井から釣り下げられた身体が##メチャクチャに暴れ回り、##クリチンポも一緒になってダンスを踊る。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あへええっ、ひっ、あっ、ふぎあああっっ##あっ、ぐっっ、ふぃぎひいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR177_0054","src":"/img/common/voice/ogg/v_SR177_0054.b720429869b542701265afa4a0b4e0d4.ogg"},{"name":"","text":"　それが本物のチンポであれば四方八方に##精液が飛び散っているだろうがヨガリ声と共に##撒き散らされるのは無様な愛液だけだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あぎっひっゃああっ！！　んぎぁあっっ！！##ひょほおおおおおっっ！！##こ、こりぇはぁああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR177_0055","src":"/img/common/voice/ogg/v_SR177_0055.c0f6abb97acd2abbd6ec07f93d714c37.ogg"},{"name":"【俺】","text":"「なんだそのみっともない声は。##それでもシュヴァリエか。知の蒐集者か！！##さっきまでの強がりはどうした！！」","type":"TXT"},{"name":"","text":"　シュヴァリエが耐え続けようが屈服しようが##俺にとっては面白いだけ、##鞭打ちにも力が籠もる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あなたにはっっ、分からないわっっ、##この刺激っ、この想いっっ！！##こんなっこんなっこんなああああっっっ！！」","type":"TXT","id":"v_SR177_0056","src":"/img/common/voice/ogg/v_SR177_0056.c877b03fd72e6d5882f1df8f6be3d876.ogg"},{"name":"","text":"　シュヴァリエは自分では##もうどうにもならない快感から少しでも##逃れようとするかのように身をよじった。","type":"TXT"},{"name":"","text":"　だが、そうすればそうするほど射精不能の##クリチンポは激しく脈打ち、シュヴァリエを##逃げ場のないアクメへと追い込んでいく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「不思議よっ、不思議よっっ！！##クリチンポの言葉が##心に刻み込まれてしまったわっ！！」","type":"TXT","id":"v_SR177_0057","src":"/img/common/voice/ogg/v_SR177_0057.92601cb267809aec1cd8dcff3a599861.ogg"},{"name":"【シュヴァリエ】","text":"「このクリチンポがっ、神秘的にっ、##誇らしげにっ、苦しみと快感を##この心に送ってくるのよおおおっっ！！」","type":"TXT","id":"v_SR177_0058","src":"/img/common/voice/ogg/v_SR177_0058.5f8a4ea24d8f32e276bc7e77f76e5079.ogg"},{"name":"【俺】","text":"「なら諦めて絶頂してしまえ。##この堕落したクリチンポ女がっっ！！！」","type":"TXT"},{"name":"","text":"　ビッシイイイイイッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　シュヴァリエの身体に覚え込ませるため、##最大の力を込めて鞭を打ち込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR177e","src":"/img/pc/hello_script/ev/M/SR177e.6e7aba45b10737f935fe2bd802221292.jpg"},{"name":"【シュヴァリエ】","text":"「ラァァアーーーートラヴィァァ##アアタァァアアアアアアアアア！！」","effect":"ef02","type":"TXT","id":"v_SR177_0059","src":"/img/common/voice/ogg/v_SR177_0059.c38693cdc9e8ea9516dba134a7e29c5b.ogg"},{"name":"","text":"　シュヴァリエは##最後まで抵抗したにも拘わらず##無様なアクメを迎えていた。","type":"TXT"},{"name":"","text":"　全身が激しく痙攣し、##決して射精できないチンポが##ビクビクと虚空を打ち付ける。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ゛っっ、あ゛っっ、あ゛っっ、##あ゛っ、あ゛あ゛ぁんんんんんっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR177_0060","src":"/img/common/voice/ogg/v_SR177_0060.47876251040384886b4d14158416463c.ogg"},{"name":"","text":"　繰り返される絶頂の叫び。","type":"TXT"},{"name":"","text":"　精液の代わりに股間から##噴き出すのはイキ潮だ。","type":"TXT"},{"name":"","text":"　だが、そんなものをどれだけ出しても##クリチンポは満たされず、##憐れなほど強く脈打ち続ける。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「いやあああっっ、出ないのっっっ、やっぱり##ザーメン出ないのっっっ、このクリチンポから##射精できないのおおおっっ！！」","type":"TXT","id":"v_SR177_0061","src":"/img/common/voice/ogg/v_SR177_0061.c9cab7b758bb4adb6049ecab6a89ddb6.ogg"},{"name":"【俺】","text":"「当たり前だ。##そのように作ったのだからな！」","type":"TXT"},{"name":"","text":"　俺は大笑いして、絶頂に悶えるクリチンポを##指でぴしぴしと弾いてやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はひいっっ！！　ひゃひいいっっ！！##や、やっ、やめてっっっ！！##クリチンポそんなに触らないでっっっ！！」","type":"TXT","id":"v_SR177_0062","src":"/img/common/voice/ogg/v_SR177_0062.a01a0b6735252cdff857b232d08bd845.ogg"},{"name":"【シュヴァリエ】","text":"「イッてるからっっっ！！　射精してないけど##イッてるからあっっ、ヒルコのクリチンポで##イッてりゅからぁあああっっっ！！」","type":"TXT","id":"v_SR177_0063","src":"/img/common/voice/ogg/v_SR177_0063.d5f6e46317688e7078f82352ea90aeb9.ogg"},{"name":"【シュヴァリエ】","text":"「あっあっあっあっあああああああああ##あああああああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR177_0064","src":"/img/common/voice/ogg/v_SR177_0064.d4d5324f9660f0861f5ff224e8881de1.ogg"},{"name":"","text":"　もはや鞭を使う必要もない。","type":"TXT"},{"name":"","text":"　雌棒を軽く弾いてやるだけで、##シュヴァリエは##何度も何度も絶頂を繰り返した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はぁ、はぁあ、はぁ、はぁ、##はぁ、はぁぁ」","type":"TXT","id":"v_SR177_0065","src":"/img/common/voice/ogg/v_SR177_0065.bf9a5b08b7003974aedd3861e8c25f48.ogg"},{"name":"","text":"　俺はひとしきり遊んでから##シュヴァリエに尋ねる。","type":"TXT"},{"name":"【俺】","text":"「自分の立場が分かったか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「り、理解したわ……もうクリチンポの##ヒルコでいいわ……それが……あなたの望む##シュヴァリエなら……認めるしかないわ……」","type":"TXT","id":"v_SR177_0066","src":"/img/common/voice/ogg/v_SR177_0066.381d1d900362a1f4835061dd1e1476a2.ogg"},{"name":"","text":"　シュヴァリエは度重なる絶頂で緩んだ唇を##ぷるぷると震わせて、まるで##俺に屈服したかのように言った。","type":"TXT"},{"name":"【俺】","text":"「ふん……##その素直すぎる態度は気に入らんな。##悪態を吐くよりも反抗的だ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くっ……」","type":"TXT","id":"v_SR177_0067","src":"/img/common/voice/ogg/v_SR177_0067.4cc703eafd7905d4ffb73fb0777e03a1.ogg"},{"name":"","text":"　シュヴァリエは『しまった』##という顔をして俺から目を逸らした。","type":"TXT"},{"name":"【俺】","text":"「嘘を吐くもの、汝の名は女だ」","type":"TXT"},{"name":"【俺】","text":"「まだ時間はたっぷりある。##そんなことができなくなるまで##お前を追い込んでやる」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああぁ……」","type":"TXT","id":"v_SR177_0068","src":"/img/common/voice/ogg/v_SR177_0068.68a25349680932ee69ab1813c2a98426.ogg"},{"name":"","text":"　俺が言い放つとシュヴァリエは##ブルッと身震いした。","type":"TXT"},{"name":"","text":"　自分では気づいていないだろうが、##俺を見下ろす瞳の奥に、己を堕落させる##快楽を求める貪欲な光が浮かんでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c297",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR178a","src":"/img/pc/hello_script/ev/M/SR178a.9c612a7b25c295b5a24df05142d17891.jpg"},{"name":"【俺】","text":"「シュヴァリエ、ここに座れ」","type":"TXT"},{"name":"","text":"　俺はシュヴァリエの拘束を解いてやると、##向かい合って俺の太股の上に##乗せるように椅子に座った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「かはぁぁっっっ！　はぁっ、はぁっっ！」","type":"TXT","id":"v_SR178_0000","src":"/img/common/voice/ogg/v_SR178_0000.bd459c5bfcf924771b6983087c85fe99.ogg"},{"name":"","text":"　すでに一人では立つこともできない##シュヴァリエは俺にされるがままだ。","type":"TXT"},{"name":"","text":"　大股を広げた動きで股間から##愛液がブビュッと噴き出す。","type":"TXT"},{"name":"","text":"　屹立したままのクリチンポが##その数倍はある俺のチンポに触れて、##怯えたようにビクビクと震える。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ……あなた……##この恰好でシュヴァリエと##交わるつもりなの？」","type":"TXT","id":"v_SR178_0001","src":"/img/common/voice/ogg/v_SR178_0001.7ff5256f011c44cb7d30da2917efe9db.ogg"},{"name":"【俺】","text":"「そのつもりだが？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「こんな身体のシュヴァリエとあえて##歓喜仏の体位をとるつもりなら……##まだあなたが足りてないわ！」","type":"TXT","id":"v_SR178_0002","src":"/img/common/voice/ogg/v_SR178_0002.550ac43d14d78929a510c62eb0e3e49b.ogg"},{"name":"","text":"　シュヴァリエは挑発するように##俺を睨み付けた。","type":"TXT"},{"name":"【俺】","text":"「なにがだ？##こいつを本物のチンポに##するつもりはないと言ったはずだが？」","type":"TXT"},{"name":"","text":"　俺はシュヴァリエのクリチンポを##指先でぴんぴんと弾いてやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひあっ、あっ、あっ、ひあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0003","src":"/img/common/voice/ogg/v_SR178_0003.bb7cd812fee1ad115569f44dfe4a9e0b.ogg"},{"name":"","text":"　シュヴァリエはビクッ、##ビクッと身体をくねらせ、##切なそうな顔で言葉を絞り出した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くううっ……わ、吾が身は成り成りて、##成り合はざる処あり、##な、成り余れる処ありっっ！！」","type":"TXT","id":"v_SR178_0004","src":"/img/common/voice/ogg/v_SR178_0004.78673c1437e0854f34302ef061761ac9.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエにっ出来損ないのクリチンポが##あるならっ……あ、あなたも##役立たずマンコ穴をつけるのが道理よっ！！」","type":"TXT","id":"v_SR178_0005","src":"/img/common/voice/ogg/v_SR178_0005.bdb9c64e86f916bc803e73d9e73fe398.ogg"},{"name":"【俺】","text":"「そうきたか！　俺とお前で国作りをするなら##その必要もあるだろうが俺はクリチンポ付きの##化け物女を犯したいだけだからな！」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「こ、このっ――」","type":"TXT","id":"v_SR178_0006","src":"/img/common/voice/ogg/v_SR178_0006.d689109c205810fb30da5606bce72613.ogg"},{"name":"","text":"　シュヴァリエはまたぞろ何かを引用して##悪態を吐こうとしたようだが、##俺はクリチンポをギュッと掴み、","type":"TXT"},{"name":"【シュヴァリエ】","text":"「んんんんんーーーーーーーーーーっ！！」","type":"TXT","id":"v_SR178_0007","src":"/img/common/voice/ogg/v_SR178_0007.d33225170567012a88b2932133dc1a4b.ogg"},{"name":"","text":"　シュヴァリエが##言葉を詰まらせた隙をついて、##愛液まみれの肉棒を扱いてやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くひあああっあっ、へやあっ、##あぁああああああっっ！！」","type":"TXT","id":"v_SR178_0008","src":"/img/common/voice/ogg/v_SR178_0008.41ea86b3e4e44b4cf7c37ae054a60d27.ogg"},{"name":"","text":"　シュヴァリエはみっともない悲鳴をあげて##俺の身体にしがみつく。","type":"TXT"},{"name":"","text":"　クリチンポと一緒に俺のチンポも掴んで##ジュコジュコと擦ってやると、##もう抵抗することなどできはしない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はひっ……ら、らめえっ……##んっ、クリチンポっ……##おおっ、ひゅごかないれぇっ……」","type":"TXT","id":"v_SR178_0009","src":"/img/common/voice/ogg/v_SR178_0009.e43c98fc5422d0cdb58450e1d2a61e4b.ogg"},{"name":"【シュヴァリエ】","text":"「チンポと一緒に……らめええっ……##ジュボジュボしごくのらめよおおおっっ！！」","type":"TXT","id":"v_SR178_0010","src":"/img/common/voice/ogg/v_SR178_0010.455d6abdbab5e760c76693252be7899b.ogg"},{"name":"【俺】","text":"「クリチンポに嵌めるマンコが##俺になくて寂しいといったのはお前だぞ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「言ってないっっ、##シュヴァリエはそんなことっ##言ってなひぃいっっ！！」","type":"TXT","id":"v_SR178_0011","src":"/img/common/voice/ogg/v_SR178_0011.2daa8bd489a1407dc4ea8addecdfd8f4.ogg"},{"name":"【俺】","text":"「だがお前の気持ちも分かる。##そこでこんな贈り物を用意した」","type":"TXT"},{"name":"","text":"　俺はバイブと拘束具を組み合わせた##ペニスバンド――##いや、クリチンポバンドを取り出した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「それはなにっ！？　なんなのっ！？」","type":"TXT","id":"v_SR178_0012","src":"/img/common/voice/ogg/v_SR178_0012.b913bcfcbd36f3bd1deb7b5bb604dfe9.ogg"},{"name":"","text":"　すでに快感が知性を蝕み始めているのだろう##シュヴァリエの理解が遅れた。","type":"TXT"},{"name":"【俺】","text":"「嵌めてみたら分かる」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「は、嵌め？　――ひっっ！！##いやぁあああああああっっ！！」","type":"TXT","id":"v_SR178_0013","src":"/img/common/voice/ogg/v_SR178_0013.6ba71b2427aa7342215cc3f9ce0b1044.ogg"},{"name":"","text":"　道具の正体が分かった##シュヴァリエが絶叫した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR178b","src":"/img/pc/hello_script/ev/M/SR178b.14d2c72e1f245e065c1e02769d20baff.jpg"},{"name":"【シュヴァリエ】","text":"「お願いっっ、シュヴァリエの##憐れなクリトリスを絞め殺さないでっ！！」","type":"TXT","id":"v_SR178_0014","src":"/img/common/voice/ogg/v_SR178_0014.678163ec1a79a3667fdc395eac059d76.ogg"},{"name":"【俺】","text":"「殺しはしない。##より相応しい形に生かしてやるのだ。##この道化をな！」","type":"TXT"},{"name":"","text":"　俺はたっぷり扱いて##敏感になったクリチンポの##根元を強く握りしめた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くひぃいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0015","src":"/img/common/voice/ogg/v_SR178_0015.471d892aa26977bc92aa9b6b23df30be.ogg"},{"name":"","text":"　シュヴァリエの身体がビクンと仰け反る。","type":"TXT"},{"name":"","text":"　俺の手の中でクリチンポが真っ赤に充血し、##一回り大きく膨れあがる。","type":"TXT"},{"name":"【俺】","text":"「いいか？　こいつを嵌めたが最後、##お前のクリチンポは勃起しっぱなしになる」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なっ！？」","type":"TXT","id":"v_SR178_0016","src":"/img/common/voice/ogg/v_SR178_0016.35b887ae1b1b9a7ededd38eff85e6f0a.ogg"},{"name":"【俺】","text":"「自分がクリチンポ豚であることを##常に意識しながら生きるがいい」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「や……やめ……てぇ……」","type":"TXT","id":"v_SR178_0017","src":"/img/common/voice/ogg/v_SR178_0017.58c537fd501d94319648e4e50c10aed0.ogg"},{"name":"","text":"　シュヴァリエは声を掠れさせて##最後の抵抗を試みようとする。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「自分が……クリチンポ豚であることを##意識して……生き続けるなんて……それはもう##シュヴァリエではないわ……別の女よ……」","type":"TXT","id":"v_SR178_0018","src":"/img/common/voice/ogg/v_SR178_0018.4fba0919666b6322d779d340de710c8b.ogg"},{"name":"【俺】","text":"「この俺が認めてやる。##クリチンポ豚こそがシュヴァリエだとな！！」","type":"TXT"},{"name":"","text":"　俺は断言すると、##怯えるクリチンポにバンドを通し、##その肉をギュッと締め上げてやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぐひぃイイイーーーーーーーーッ！！！」","effect":"ef02","type":"TXT","id":"v_SR178_0019","src":"/img/common/voice/ogg/v_SR178_0019.8bf8bccfff7c46fed776c684596bf4dc.ogg"},{"name":"","text":"　シュヴァリエは悦びとも哀しみともつかない##アクメの叫びを上げた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あがっっ、がっっっ、ぁああっっ、いっ、##いいいっっ、クリチンポぉおおっっっ！！！」","type":"TXT","id":"v_SR178_0020","src":"/img/common/voice/ogg/v_SR178_0020.c6ab4acd99c15d60053ccb079d262db6.ogg"},{"name":"","text":"　肥大したクリチンポに##無骨なバンドが食い込み、##ビクンビクンと脈打つ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「に、肉に食い込んで……クリチンポにっ……##感じたくないのにっっ……縛る前より##もっと、もっと、もっとおっ！！」","type":"TXT","id":"v_SR178_0021","src":"/img/common/voice/ogg/v_SR178_0021.1a679e64eec44b577a92b0bb46b5302e.ogg"},{"name":"【シュヴァリエ】","text":"「あ゛あぁああああああああああああっっ！！##いけないわこの感じっっっ、##いけないわぁあああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0022","src":"/img/common/voice/ogg/v_SR178_0022.fc8f37c46d45473c1331c8d8b9fe9a72.ogg"},{"name":"","text":"　シュヴァリエはチンポの脈動を##止められなくなって、##俺の上に座らされて何度も仰け反らせた。","type":"TXT"},{"name":"","text":"　その度にパックリと開いていた##膣口が締まって、ブビューッ、ブシューーッと##間歇泉のように愛液が噴き出している。","type":"TXT"},{"name":"【俺】","text":"「どうしたシュヴァリエ？##雌汁が止まらなくなっているぞ」","type":"TXT"},{"name":"【俺】","text":"「クリチンポを縛られるのが##嫌だったのではないのか？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「嫌よっ嫌よっっ嫌よっっ！　牢屋に行って##一人きりになって歌いたくなるわっ、##これじゃ籠の中のクリトリスよぉぉっ！」","type":"TXT","id":"v_SR178_0023","src":"/img/common/voice/ogg/v_SR178_0023.29ad3cfb7021184a96ea8995e0f19fee.ogg"},{"name":"【俺】","text":"「今日はクリトリスの祭日だ。##みんなに自慢してやるがいい」","type":"TXT"},{"name":"【俺】","text":"「このバンドは##クリトリスの日に付けたものだとな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「へ、ヘンリー五世のつもりっっ！？##ちっとも上手くないわよっっ！！」","type":"TXT","id":"v_SR178_0024","src":"/img/common/voice/ogg/v_SR178_0024.17bbbee7a8042f73de5c8d1ccfcf5535.ogg"},{"name":"【俺】","text":"「まだまだ余裕がありそうだな。##それでこそシュヴァリエだ。##では、こっちも処理させてもらおうか」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいっっ！」","type":"TXT","id":"v_SR178_0025","src":"/img/common/voice/ogg/v_SR178_0025.746d104de8fee63d5bcc6e717d978005.ogg"},{"name":"","text":"　俺が震えるシュヴァリエの身体を##抱え上げて挿入しようとすると、##その顔が引きつる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「待ってっ、今はまだ入れないでっっ、##こ、このクリチンポバンドの刺激に慣れるまで##挿入は待って、シーザーお願いよっ！」","type":"TXT","id":"v_SR178_0026","src":"/img/common/voice/ogg/v_SR178_0026.412cd788afc146b841f87db698d4b970.ogg"},{"name":"【俺】","text":"「そいつの刺激に慣れることなど##決してありはしない」","type":"TXT"},{"name":"","text":"　俺はクパクパと開閉している膣口に##チンポの先をあてがい、抱えていた##シュヴァリエの身体を離してやった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああああっ！！」","type":"TXT","id":"v_SR178_0027","src":"/img/common/voice/ogg/v_SR178_0027.b7652562910b9c5201c887880124a437.ogg"},{"name":"","text":"　絶望の叫びと共にシュヴァリエの身体が##ずるっと落ちその体重が全てマンコにかかって##チンポに突き刺さった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR178c","src":"/img/pc/hello_script/ev/M/SR178c.6fc65d932735863dfa6087bbd0c5ae9f.jpg"},{"name":"【シュヴァリエ】","text":"「あっっっへぇええええええええええ##ええええええええっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR178_0028","src":"/img/common/voice/ogg/v_SR178_0028.e76561523ab25d43b3305a20aec88ddf.ogg"},{"name":"","text":"　甲高い絶頂の叫びが上がる。","type":"TXT"},{"name":"","text":"　シュヴァリエは電撃を受けたかのように##大きく仰け反った。","type":"TXT"},{"name":"","text":"　俺のチンポは膣道を一瞬のうちに駆け抜け、##子宮口をも貫いて、##シュヴァリエの最奥にまで達していた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なにこのチンポぉおおおおおっっ！！##なにこのチンポっっ、##なにこのチンポぉおおおおおっっっ！！」","type":"TXT","id":"v_SR178_0029","src":"/img/common/voice/ogg/v_SR178_0029.aceba3b37ba5cad7e15d38ebf31dbadd.ogg"},{"name":"【シュヴァリエ】","text":"「あぁああああっっっ、こんなの初めてっっ、##初めてぇえええええっっ！！」","type":"TXT","id":"v_SR178_0030","src":"/img/common/voice/ogg/v_SR178_0030.80e48996771b5fb7286d79bef2a11605.ogg"},{"name":"","text":"　あの饒舌なシュヴァリエがそんな##単純な言葉しか口にすることができない。","type":"TXT"},{"name":"","text":"　無様に顔を歪めて、##生まれて初めて挿入されたかのように##快感に打ち震える。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「へああっああっ、あぁああああっ、##あああああんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0031","src":"/img/common/voice/ogg/v_SR178_0031.4b4990e9f9661c80d26373d146029584.ogg"},{"name":"","text":"　クリチンポは自分もイキたい射精したい##と言いたげに、拘束を引きちぎらんばかりに##脈打っていた。","type":"TXT"},{"name":"【俺】","text":"「情けないぞシュヴァリエ。##お前はこんなことで絶頂するような##生娘ではなかろう？」","type":"TXT"},{"name":"","text":"　俺はギュッギュッと肉棒を絞め付けてくる##感触を楽しみながら、##痙攣する子宮をグイと突き上げた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くひぃいいいいいいいいいっっっ！！##やべでぇええええっっ、##今そこ突かないでえええっっっ！！」","type":"TXT","id":"v_SR178_0032","src":"/img/common/voice/ogg/v_SR178_0032.1bb5afa2d4d545ac60ce8f64c43d7d74.ogg"},{"name":"【シュヴァリエ】","text":"「オマンコもクリチンポも気持ちよすぎて##狂いそうだからぁああああっっ！！」","type":"TXT","id":"v_SR178_0033","src":"/img/common/voice/ogg/v_SR178_0033.707456c6a65a92a67e7f50f352ea1a31.ogg"},{"name":"","text":"　シュヴァリエは俺にしがみつき、##やめてやめてと激しく頭を振る。","type":"TXT"},{"name":"【俺】","text":"「いいや。俺の知っているシュヴァリエは##この程度で狂うような女ではないぞ」","type":"TXT"},{"name":"","text":"　俺はシュヴァリエの身体をぐいと引き寄せ、##上下に大きく揺さぶった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おふおおおおっ、おおっほおおっっ、##おほほぉおおおおおおおっっ！！」","type":"TXT","id":"v_SR178_0034","src":"/img/common/voice/ogg/v_SR178_0034.c4f54a0e096b69654a8b74ef95506da1.ogg"},{"name":"","text":"　俺のチンポとシュヴァリエのマンコが##強烈に絡みつき、ジュボジュボと##凄まじい粘着音を奏で始める。","type":"TXT"},{"name":"","text":"　しかもクリチンポが##二人の腹の間を激しく往復して、##ベチンベチンビチャビチャと実にやかましい。","type":"TXT"},{"name":"【俺】","text":"「そら見たことか。##狂ったりはしないだろう？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「か、か、買いかぶらないでええっっっ！！##こんな快感っっ、##ほんとに初めてなのよぉおおっっっ！！」","type":"TXT","id":"v_SR178_0035","src":"/img/common/voice/ogg/v_SR178_0035.e9ac54169d91b00b76e73ca2ba4d15f5.ogg"},{"name":"【シュヴァリエ】","text":"「聞いてっ、クリチンポがあるせいでオマンコ##まで生まれ変わったみたいに感じるのっ！##別のオマンコみたいに感じるの！」","type":"TXT","id":"v_SR178_0036","src":"/img/common/voice/ogg/v_SR178_0036.a2be8fa7a6fe0769a1eb3d4aff794f2b.ogg"},{"name":"【シュヴァリエ】","text":"「あああっ、クリチンポぉおっ、##あなたはどうして##クリチンポなのぉおおっ！！」","type":"TXT","id":"v_SR178_0037","src":"/img/common/voice/ogg/v_SR178_0037.3adeb5947c73dbb21c3035c5e84a3c21.ogg"},{"name":"【俺】","text":"「そんなことを聞かされてもな。お前は##“深淵のカジャ”が来てくれるのを##期待していたのではないのか？」","type":"TXT"},{"name":"","text":"　俺はシュヴァリエをからかいながら、##早く早くと射精を求めてくる蜜壷に応えて、##抽送を加速させていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そうだけどっっ、そうだけどぉおっっ、##来てくれないのっっ、望んでも望んでもっ、##あの子が来てくれないのよぉおっ！！」","type":"TXT","id":"v_SR178_0038","src":"/img/common/voice/ogg/v_SR178_0038.2dad0dbdacb3e40dd694a5684075b820.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエが堕落してしまったからっ！？##クリチンポで悦んでしまったからっ？##でも、でも、でもぉおおっ！！」","type":"TXT","id":"v_SR178_0039","src":"/img/common/voice/ogg/v_SR178_0039.46d18fcbee945f79f52e0b4d76bbb464.ogg"},{"name":"","text":"　俺に復讐しようと生み出した##“深淵のカジャ”がどうでもよくなるほど、##この快感は耐えがたい。","type":"TXT"},{"name":"","text":"　シュヴァリエがそんな顔になったその時――","type":"TXT"},{"name":"","text":"　ドガアアアンッッ！！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「！？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な、なにっ！？」","type":"TXT","id":"v_SR178_0040","src":"/img/common/voice/ogg/v_SR178_0040.cb2c8e0e1c9221a0af52ff9c1e6bc9a0.ogg"},{"name":"","text":"　俺たちのいる部屋の鉄扉が##いきなり壊された。","type":"TXT"},{"name":"","text":"　入ってきたのは闇の巨人。","type":"TXT"},{"name":"","text":"　シュヴァリエが諦めようとしていた##“深淵のカジャ”だ。","type":"TXT"},{"name":"【俺】","text":"「なぜあいつがここに！？」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああ……来てくれたの深淵のカジャっっ……##うう……くうっシュヴァリエの命に答え##なさい！こ、この男を滅ぼしなさいっっ！！」","type":"TXT","id":"v_SR178_0041","src":"/img/common/voice/ogg/v_SR178_0041.1ad7e89cf3cb06840a11d9b32fd5ede1.ogg"},{"name":"","text":"　シュヴァリエは連続アクメの最中、##気力を振り絞って下僕に命令した。","type":"TXT"},{"name":"","text":"　だが、闇の巨人はぴくりとも動かない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「えっ！？」","type":"TXT","id":"v_SR178_0042","src":"/img/common/voice/ogg/v_SR178_0042.836307159a2d239cadc014f2ee32c7c0.ogg"},{"name":"","text":"　それどころか部屋に押し入ったきり、##主の命令を待っているかのように##その場に控えている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なぜ何もしないのっ！？　深淵のカジャ##お前を生み出したは、母であるシュヴァリエの##声が聞こえないというのっっ！！」","type":"TXT","id":"v_SR178_0043","src":"/img/common/voice/ogg/v_SR178_0043.38b0ebcd4b9b1fc2e4590f42e04dcf28.ogg"},{"name":"【俺】","text":"「ひょっとして俺の命令を待っているのか？##“深淵のカジャ”右手を挙げてみろ」","type":"TXT"},{"name":"","text":"　俺が試しに言ってみると、##“深淵のカジャ”は素直に右手を挙げた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そんなっ！？　ど、どうしてあなたの##命令をきくのっ！？　“深淵のカジャ”は##生みの親の命令しか聞かないのにっ！」","type":"TXT","id":"v_SR178_0044","src":"/img/common/voice/ogg/v_SR178_0044.2ecde09aaeb9b0b9a8b79baea40b58cb.ogg"},{"name":"【俺】","text":"「つまり、あいつは俺の子でもある##というわけだ」","type":"TXT"},{"name":"【俺】","text":"「そしてクリチンポ快感に##目覚めたお前は母の資格を失った」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な、なにを言ってるの？」","type":"TXT","id":"v_SR178_0045","src":"/img/common/voice/ogg/v_SR178_0045.8749170c4a1c5e9204141e2ab4116830.ogg"},{"name":"【俺】","text":"「シュヴァリエ、俺に復讐するなどと言いつつ##勝手に俺の精子を使ってあんな##子供を作るとはなかなかやってくれるな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そんなはずないわっっ“深淵のカジャ”が##シュヴァリエとあなたとの子供だなんてっ、##そんなことあり得ないわっっ！！」","type":"TXT","id":"v_SR178_0046","src":"/img/common/voice/ogg/v_SR178_0046.3c260f3ee511ef2a880fb7d4a5a0d7b3.ogg"},{"name":"","text":"　シュヴァリエは##半狂乱になって喚き散らした。","type":"TXT"},{"name":"","text":"　あまりの衝撃に犯されている##快感も忘れてしまったかのようだ。","type":"TXT"},{"name":"【俺】","text":"「では証明してやろう。##おい、お前が俺の息子ならこっちに来い」","type":"TXT"},{"name":"【俺】","text":"「このクリチンポ女を二人で犯すぞ。##お前はアナルだ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なっ！？」","type":"TXT","id":"v_SR178_0047","src":"/img/common/voice/ogg/v_SR178_0047.33a082df22e79e5e62ee9284a9ee88f6.ogg"},{"name":"","text":"　“深淵のカジャ”がゆっくりと動き始めた。","type":"TXT"},{"name":"","text":"　その闇の身体から俺そっくりのチンポを##メリメリと屹立させて。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「嘘よ嘘よ嘘よぉおっっ！！！」","type":"TXT","id":"v_SR178_0048","src":"/img/common/voice/ogg/v_SR178_0048.6ebff65974025ead292bdf95e8a1cd0b.ogg"},{"name":"【俺】","text":"「待ち望んだ息子が来てくれて嬉しかろう。##奴はお前を母親と思っていないようだがな。##せいぜい楽しむがいい。イオカステ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「いやぁあああああああああ##ああああああああっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR178_0049","src":"/img/common/voice/ogg/v_SR178_0049.02fb086303cb624d442862c09d3d9dc9.ogg"},{"name":"","text":"　絶望に泣き叫ぶ母親のアナルを##息子の剛直がズブリと貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR178d","src":"/img/pc/hello_script/ev/M/SR178d.837af9ab772f2734f05f182682841a25.jpg"},{"name":"【シュヴァリエ】","text":"「んふぐぅううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0050","src":"/img/common/voice/ogg/v_SR178_0050.cd675544bd68be0837b9d15b8d35344f.ogg"},{"name":"","text":"　シュヴァリエの顔が醜いまでに歪む。","type":"TXT"},{"name":"","text":"　ケツ穴がメリメリと##音を立て強引に押し広げられていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「お、おぢりにいっっカジャのちんぼがっ##入ってぐるぅうっっ、##息子のチンポがァアアッッッ！！」","type":"TXT","id":"v_SR178_0051","src":"/img/common/voice/ogg/v_SR178_0051.733f2e4c1716a9266c39a01377ce35f6.ogg"},{"name":"【俺】","text":"「こいつはいい」","type":"TXT"},{"name":"","text":"　近親相姦など屁とも思わないような##顔をした女だが、自分が生み出した魔物に##犯されることは忌避すべきことであるらしい。","type":"TXT"},{"name":"","text":"　アナルが激しい拒絶にキリキリと絞め上がり##その余波でヴァギナまでもが##一層締まりを増して、俺を責め立ててくる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「やめてカジャっっ……抜きなさいっっ、##シュヴァリエは……あなたを生み出した##母なのよ……そのアナルを犯さないでっっ！」","type":"TXT","id":"v_SR178_0052","src":"/img/common/voice/ogg/v_SR178_0052.3d1028ac7d0443be28c289135d760910.ogg"},{"name":"【俺】","text":"「諦めろ。##お前の声はもうコイツには届かない」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「だったら命令して……お願いその子に……##シュヴァリエから……ちチンポ##抜かせてぇえっ！　もう許してええっ！！」","type":"TXT","id":"v_SR178_0053","src":"/img/common/voice/ogg/v_SR178_0053.fc7308e90baf608a2cd0e373185d5a05.ogg"},{"name":"【俺】","text":"「お前のアナルは##そうは思っていないようだぞ、シュヴァリエ」","type":"TXT"},{"name":"","text":"　俺は腰を突き上げ、息子のチンポで##埋め尽くされた直腸を膣襞の薄い粘膜越しに##ゴリゴリと刺激してやった。","type":"TXT"},{"name":"","text":"　“深淵のカジャ”も俺が命令するまでもなく##母親のアナルをズボズボと抉り始める。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おほぉおおっ、おおおっ、##んほほぉおおおおおおおおおっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR178_0054","src":"/img/common/voice/ogg/v_SR178_0054.cad2b7e3de4ab7834231ed9088c8beb8.ogg"},{"name":"","text":"　シュヴァリエはみっともなく開いた口から##獣のような声を出して、マンコとアナルの##二穴刺激に悶えまくった。","type":"TXT"},{"name":"","text":"　二本のチンポと二つの穴が貪欲に絡み合い、##グチュグチュねちょねちょと##恥汁をそこら中に撒き散らす。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ゛っ、あああっっ、やべでええっっ、##マンコとケツマンコが##ズボズボ繋がるぅううううっっ！！」","type":"TXT","id":"v_SR178_0055","src":"/img/common/voice/ogg/v_SR178_0055.88ffa8960f5d9d7c919785b146bbfb32.ogg"},{"name":"【シュヴァリエ】","text":"「あなたと息子のチンポでぇえっっ、もう、##もう、もううっ、あああっ！！##この快感はダメっダメなのよぉおおっっ！！」","type":"TXT","id":"v_SR178_0056","src":"/img/common/voice/ogg/v_SR178_0056.07755b5dacb33abdb9321afd81f6eea6.ogg"},{"name":"【俺】","text":"「今さら何が駄目だ。##さっきまであれほど嫌がっていた女がこの反応##お前は尼寺に行く資格もない売女だ！」","type":"TXT"},{"name":"","text":"　俺は大笑いして、“深淵のカジャ”と##一緒にピストン運動を加速させていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああっっ！！　私の雌穴は悪臭を放ち、##天まで臭っているっ！　インセストっ！！##これは人類最古の快楽よっっ！」","type":"TXT","id":"v_SR178_0057","src":"/img/common/voice/ogg/v_SR178_0057.1a4e308d1fcd4047130a9e060f3fe897.ogg"},{"name":"【俺】","text":"「いい加減、快感に専念しろ。##まだ物足りないか。##そうか、そういうことだな」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な、なにするつもりっ！？　この上、##シュヴァリエになにするつもりいいっ！？」","type":"TXT","id":"v_SR178_0058","src":"/img/common/voice/ogg/v_SR178_0058.c39e2cd8c2c9985b3d5bba16ec30e679.ogg"},{"name":"【俺】","text":"「こいつが独りで寂しそうなのでな」","type":"TXT"},{"name":"","text":"　クリチンポが独り蚊帳の外でビクンビクンと##切なげに、だが激しく脈打っている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「クリチンポっ！？　ダメそれはダメっっ##やめてもう弄らないでッッッ！！」","type":"TXT","id":"v_SR178_0059","src":"/img/common/voice/ogg/v_SR178_0059.dd2db978a51b2bbd1fc06f17d1bade77.ogg"},{"name":"","text":"　俺は構わず、##クリチンポの拘束具についていた##バイブのスイッチを入れた。","type":"TXT"},{"name":"","text":"　ブィイイイイイイイイイイッ！！","effect":"ef02","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっへぇええええええええええ##えええええええっっっ！！」","type":"TXT","id":"v_SR178_0060","src":"/img/common/voice/ogg/v_SR178_0060.a58ea02c2bd653a8384af80fb603c940.ogg"},{"name":"","text":"　クリチンポバイブが##軽快な音を立て始めた瞬間、##シュヴァリエの声は完全に裏返った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「らめっ、やめれっっ、あなたのチンポとっ##カジャのチンポでっとっくに##限界なのッッッ！！　ずっとイッてるのっ！」","type":"TXT","id":"v_SR178_0061","src":"/img/common/voice/ogg/v_SR178_0061.137eb48b1cd542e53282da0ccf8742f0.ogg"},{"name":"【シュヴァリエ】","text":"「そ、その上こんな、##クリチンポ快感っ、とろけひょおおっっ、##本物のチンポになっひゃいそおおおっっ！！」","type":"TXT","id":"v_SR178_0062","src":"/img/common/voice/ogg/v_SR178_0062.76e6dd130321e20d9eee299388fae788.ogg"},{"name":"【俺】","text":"「安心しろ。それはない！！」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっあっあああっ！！　もうシュヴァリエは##戻れないっ、二度と！　二度と！　二度と！！##二度と！！　二度とおおおお！！」","type":"TXT","id":"v_SR178_0063","src":"/img/common/voice/ogg/v_SR178_0063.2e69a96f99fddbc6e5aa88e4cd1aa867.ogg"},{"name":"【俺】","text":"「誰が戻してやるものか。##お前は生まれ変わったのだ」","type":"TXT"},{"name":"【俺】","text":"「俺の下僕、俺の牝奴隷にな。##おい息子、俺と一緒に母親に中出しするぞ」","type":"TXT"},{"name":"","text":"　俺が口に出して命令すると“深淵の##カジャ”はさも嬉しそうにフィニッシュに##向けてチンポを突き上げ始めた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいっ、それだけはダメっっ、##中出しだけは止めてっっ！！　深淵のカジャ、##シュヴァリエの息子ならやめてぇええっ！！」","type":"TXT","id":"v_SR178_0064","src":"/img/common/voice/ogg/v_SR178_0064.2c17d6d050d9d9f5016b6b850e81106c.ogg"},{"name":"","text":"　シュヴァリエは中出しから逃れようと##狂ったように身をよじったが、二穴はひたすら##貪欲に俺と息子のチンポを絞り上げている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああああああっっ！！　やめてやめて##やめてぇええええええええっっ！！！！」","type":"TXT","id":"v_SR178_0065","src":"/img/common/voice/ogg/v_SR178_0065.270f9627cf7d54ebf95318785b2b3fba.ogg"},{"name":"","text":"　どれだけ嫌がってみせようが、##こいつの“女”は中出しを、##堕落させられることを望んでいるのだ。","type":"TXT"},{"name":"","text":"　その望み通り、俺と“深淵のカジャ”は##ありったけの精液を##シュヴァリエに打ち込んでやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR178e","src":"/img/pc/hello_script/ev/M/SR178e.4e5f6cd420ec0df72512355d7fa05893.jpg"},{"name":"【シュヴァリエ】","text":"「ウヒィイイイイイイイイイイイッ！！！」","type":"TXT","id":"v_SR178_0066","src":"/img/common/voice/ogg/v_SR178_0066.795a5f782efee306c1327f1349b005d2.ogg"},{"name":"","text":"　シュヴァリエの肢体がビクンと仰け反った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「イイイイッぐぅうううううううう##うううううううううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR178_0067","src":"/img/common/voice/ogg/v_SR178_0067.836b78fe32f0b2723019a442ca54f7d3.ogg"},{"name":"","text":"　“深淵のカジャ”は正に俺の息子だった。","type":"TXT"},{"name":"","text":"　俺がマンコに出したのと##全く同じ勢いでアナルに射精したのだ。","type":"TXT"},{"name":"","text":"　堕落した母親がその二穴同時同量射精から##逃れることなどできるはずもない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっあっあぁあああああああ##あああああああっっっ！！！」","type":"TXT","id":"v_SR178_0068","src":"/img/common/voice/ogg/v_SR178_0068.281499ec1fe43fa62a25ac6291c49298.ogg"},{"name":"【シュヴァリエ】","text":"「すごいチンポっっ、すごい射精っっ、##すごいアクメええっぇええええっ！！」","type":"TXT","id":"v_SR178_0069","src":"/img/common/voice/ogg/v_SR178_0069.fd6a380252b973555f7fad3b2d9e31a2.ogg"},{"name":"","text":"　シュヴァリエは白痴のように口を開け、##突きだした舌をブルブル震えさせて、##これ以上無いほど惨めな顔で絶頂していた。","type":"TXT"},{"name":"","text":"　マンコからは潮が、アナルからは腸汁が##盛大な音を立てて噴き出す。","type":"TXT"},{"name":"","text":"　まともな女でなくなった証のクリチンポも##射精したくてもできないもどかしさを##訴えるように激しく痙攣していた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「忌み肉に犯された時よりもっっ、##最大の禁忌を犯したときよりも許されないっ##でも気持ちいいっイクの止まらないっっ！！」","type":"TXT","id":"v_SR178_0070","src":"/img/common/voice/ogg/v_SR178_0070.e35e2e1243f4ae81f4d2c65e50962fd1.ogg"},{"name":"【シュヴァリエ】","text":"「ああああんっ、狂ってしまいたいのにっっ##狂えないのっ！！　狂えないのおおっっ！！」","type":"TXT","id":"v_SR178_0071","src":"/img/common/voice/ogg/v_SR178_0071.60bd7218f679bd413af3fd32a0e554f0.ogg"},{"name":"【俺】","text":"「さすが俺の見込んだシュヴァリエだ！！」","type":"TXT"},{"name":"","text":"　俺は手間をかけてクリチンポなど##作ってやった分も込めて射精してやった。","type":"TXT"},{"name":"","text":"　“深淵のカジャ”も俺と同じリズムで##チンポを脈打たせ、##直腸をザーメンで満たしていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっあっあああっ、シュヴァリエは##どうなってしまうのっっこれから##どうなってしまうのぉおおおおっっ！！！」","type":"TXT","id":"v_SR178_0072","src":"/img/common/voice/ogg/v_SR178_0072.a770bff6f650d80ef73d76a95fbfec0a.ogg"},{"name":"【シュヴァリエ】","text":"「おねがい誰か教えてぇえええええっっ！！」","type":"TXT","id":"v_SR178_0073","src":"/img/common/voice/ogg/v_SR178_0073.33584f3e2fcf5d57ffac95356c7465a4.ogg"},{"name":"【俺】","text":"「ずいぶんと可愛くなったな」","type":"TXT"},{"name":"","text":"　『知の蒐集者』を自称するシュヴァリエが##これほど無様に##教えを請うたことなどないだろう。","type":"TXT"},{"name":"【俺】","text":"「シュヴァリエ、##お前は俺の牝奴隷になるのだ。##お前の息子もそれを望んでいるぞ」","type":"TXT"},{"name":"","text":"　俺はたっぷりと射精し終えた後、##ヒクヒクと痙攣している##シュヴァリエの耳元で囁いた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「め……牝奴隷……ダメよ……シュヴァリエは##……まだ……そんな形で終われないわ……」","type":"TXT","id":"v_SR178_0074","src":"/img/common/voice/ogg/v_SR178_0074.5f90a7a09a12fd06168de49e29978206.ogg"},{"name":"【シュヴァリエ】","text":"「息子が……望んでも……ダメ……##雌……奴隷に……なるのは……ダ……メ……」","type":"TXT","id":"v_SR178_0075","src":"/img/common/voice/ogg/v_SR178_0075.9e02df28affcfda3af712a327d23345d.ogg"},{"name":"【シュヴァリエ】","text":"「深淵のカジャ……分かって……##シュヴァリエの……息子なら……##わか……って……」","type":"TXT","id":"v_SR178_0076","src":"/img/common/voice/ogg/v_SR178_0076.d0231f9fec1d36d4d2d6e2dff454115a.ogg"},{"name":"","text":"　シュヴァリエはうわごとのように呟いて、##そのまま意識を失った。","type":"TXT"},{"name":"","text":"　俺の言葉に答えたというより、##『知の蒐集者』としての最後の矜持に##すがりつこうとしたようだ。","type":"TXT"},{"name":"【俺】","text":"「まあいい。まだ時間はあるからな。##お前ももっと母親を犯したいだろう？」","type":"TXT"},{"name":"","text":"　闇の巨人に尋ねると、##アナルに入ったままのチンポが##ビクビクと脈打って同意を示した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「んっ……あ……あぁ……くはぁ……」","type":"TXT","id":"v_SR178_0077","src":"/img/common/voice/ogg/v_SR178_0077.816b46967a1f731c82cadc57af02c6ac.ogg"},{"name":"","text":"　気絶したはずの母親の口から##浅ましい雌の喘ぎがまた漏れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c298",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev162a","src":"/img/pc/hello_script/ev/M/R-ev162a.4e86b1cb609bd7c5e7d9f27a71441d22.jpg"},{"name":"【玲】","text":"「ふうまちゃ～ん。いらっしゃ～～い」","type":"TXT","id":"v_R-ev162_0000","src":"/img/common/voice/ogg/v_R-ev162_0000.a9196d66efa1ed837106b793d57bea56.ogg"},{"name":"【俺】","text":"「……おい。なんだこれは？」","type":"TXT"},{"name":"","text":"　部屋に入るなり、##その異様な雰囲気にあっけにとられる。","type":"TXT"},{"name":"【俺】","text":"「ここは、医務室だよな？」","type":"TXT"},{"name":"","text":"　薄暗いピンク色の照明に照らし出された##部屋の中を見回しながら、言った。","type":"TXT"},{"name":"","text":"　これじゃあまるで安いラブホテル……##いや、ストリップショーの##ステージかも知れない。","type":"TXT"},{"name":"","text":"　明るく清潔な医療関係の部屋とは##似ても似つかない、妖しく淫猥な雰囲気に、##思わず後ずさる。","type":"TXT"},{"name":"【玲】","text":"「そぉよ～。うふふふふ。私の、お城☆##うふふふふ」","type":"TXT","id":"v_R-ev162_0001","src":"/img/common/voice/ogg/v_R-ev162_0001.b1ee125344eac3c8548d03f61e1f5f2a.ogg"},{"name":"【俺】","text":"「いくらお城でも、##好き勝手に改造していいと言った##覚えはないぞ」","type":"TXT"},{"name":"【玲】","text":"「あん、固いこと言わないで、##ふうまちゃん」","type":"TXT","id":"v_R-ev162_0002","src":"/img/common/voice/ogg/v_R-ev162_0002.a3afb82cbad6426d92bb1a4bfdacc92d.ogg"},{"name":"","text":"　ベッドの上で女性が艶めかしい声で言った。","type":"TXT"},{"name":"【俺】","text":"「その呼び方はやめろ」","type":"TXT"},{"name":"","text":"　部屋の真ん中にはベッドがある。","type":"TXT"},{"name":"","text":"　医療関係のベッドであるが、##ピンク色の照明に映し出されたそれは、##とてもそんなふうには見えない。","type":"TXT"},{"name":"","text":"　そして、その上で身体をくねらせているのは##この部屋の主人であるはずの、八雲玲だった。","type":"TXT"},{"name":"【玲】","text":"「ほら、素敵でしょ？」","type":"TXT","id":"v_R-ev162_0003","src":"/img/common/voice/ogg/v_R-ev162_0003.f6bed1b163cf497b2535be99651783ba.ogg"},{"name":"【俺】","text":"「なにをしているんだ、ナニを？」","type":"TXT"},{"name":"【玲】","text":"「え～。ナニって、ン、ふっ、##ンふふふふふふふふ……##お・い・しゃ・さ・ん、ごっこ」","type":"TXT","id":"v_R-ev162_0004","src":"/img/common/voice/ogg/v_R-ev162_0004.da33be289bcf2b2b3a38d5f6a04b0b1e.ogg"},{"name":"","text":"　艶めかしく身体をくねらせ、##豊かな乳房を揺らしながら、##玲は妖艶に笑った。","type":"TXT"},{"name":"【俺】","text":"「ごっこ……？」","type":"TXT"},{"name":"","text":"　おまえ、本物の医者じゃないか。","type":"TXT"},{"name":"","text":"　そう突っ込もうとした瞬間。","type":"TXT"},{"name":"【男】","text":"「はひぃっ！？　お、おやかたさま、##た、たすけっ、ひぃっ！！」","type":"TXT"},{"name":"","text":"　玲の隣のベッドで、全裸の男が叫んだ。","type":"TXT"},{"name":"","text":"　見覚えのある男だ……##というか、うちの部下じゃないか。","type":"TXT"},{"name":"【男】","text":"「たす、助け、けて……##く……くださ……い……」","type":"TXT"},{"name":"","text":"　男は全裸で、全身に鍼を打たれて、##仰向けに寝ている。","type":"TXT"},{"name":"","text":"　いや、どうやら、動けないようだ。","type":"TXT"},{"name":"","text":"　そして、チンポだけが猛々しく天空に##向かってそそり勃っていた……先端から、##大量の精液を間欠的にまき散らしながら。","type":"TXT"},{"name":"【男】","text":"「ひっ、ひいいい……お、親方様ぁ……」","type":"TXT"},{"name":"【俺】","text":"「なっ、なにを……」","type":"TXT"},{"name":"","text":"　慌てて玲を見る。","type":"TXT"},{"name":"【俺】","text":"「なにをこいつにしたんだ？」","type":"TXT"},{"name":"【玲】","text":"「え～？　お医者さんごっこ。##オチンポがちがちになるように睾丸に鍼打って##精子の生産をフル稼働させているのよ」","type":"TXT","id":"v_R-ev162_0005","src":"/img/common/voice/ogg/v_R-ev162_0005.ba74b8f89b8d6d9722335bd1016d59c2.ogg"},{"name":"","text":"　玲は悪びれもせず、あっけらかんと答えた。","type":"TXT"},{"name":"【男】","text":"「おっ、親方様………っ、く、くっ！」","type":"TXT"},{"name":"","text":"　目が合った瞬間、男はまた射精をする。","type":"TXT"},{"name":"","text":"　大量の精液が噴き上がり、##そして、男の下腹部に落ちる。","type":"TXT"},{"name":"","text":"　……俺の顔を見ながら##イってしまったこいつの無念たるや、##さぞかしのモノだろう。","type":"TXT"},{"name":"【玲】","text":"「ね～？　素敵でしょう？　精液ダバダバよ？##いくらでも作れるのよ？　四六時中、##勃ちっぱなしでギンギンに硬いのよ？」","type":"TXT","id":"v_R-ev162_0006","src":"/img/common/voice/ogg/v_R-ev162_0006.b1f83a0e4f482330c4e976866fea4a36.ogg"},{"name":"【玲】","text":"「超絶倫。夢よねぇ、##素敵だわ……うふ……うふふ……」","type":"TXT","id":"v_R-ev162_0007","src":"/img/common/voice/ogg/v_R-ev162_0007.c1d1ef39ffb20deb99b5722d66010036.ogg"},{"name":"","text":"　妖艶な笑顔で笑う玲の姿に、##少し背筋が寒くなる。","type":"TXT"},{"name":"","text":"　こいつ、##頭の中まで媚薬に犯されているのか。","type":"TXT"},{"name":"","text":"　八雲玲はもとは対魔忍の鍼術師だった。","type":"TXT"},{"name":"","text":"　それを媚薬とセックス調教で洗脳し、##こちら側に引き入れたのだ。","type":"TXT"},{"name":"【玲】","text":"「無限に絶頂だなんて、素敵よね。##脳内麻薬でちょっと脳みそ壊れちゃうかも##知れないけど、幸せだから仕方ないよね？」","type":"TXT","id":"v_R-ev162_0008","src":"/img/common/voice/ogg/v_R-ev162_0008.9468f0592ca40dd33f32a6e2515508d8.ogg"},{"name":"","text":"　ぺろりと舌なめずりをする玲。","type":"TXT"},{"name":"","text":"　こちら側についてからの玲は、その知識と##能力を買って、前線任務ではなく、こうやって##後方の医療と身体開発の研究についている。","type":"TXT"},{"name":"","text":"　だから、こうやって部下を実験台に使うのも##ある程度は黙認していたのだが……。","type":"TXT"},{"name":"【男】","text":"「おっ、お願いです、八雲様、と、と、##止めてください……こ、このままじゃ、##身体が保ちません……うっ！」","type":"TXT"},{"name":"","text":"　ふたたび、噴水のような射精。","type":"TXT"},{"name":"","text":"　確かにこのままでは、##身体が持たないだろう。","type":"TXT"},{"name":"【俺】","text":"「おい。止めてやれ」","type":"TXT"},{"name":"【玲】","text":"「え～～？　なんで～？」","type":"TXT","id":"v_R-ev162_0009","src":"/img/common/voice/ogg/v_R-ev162_0009.8ac3df5d7efd062d005e0e6575d13068.ogg"},{"name":"","text":"　玲はぶつぶつ言いながらも##男に刺さっている針を抜き始めた。","type":"TXT"},{"name":"","text":"　ようやく、射精が止まり、##男はほっとした表情をした……が##ひどく体力を消耗しているようだ。","type":"TXT"},{"name":"","text":"　ムリも無い。","type":"TXT"},{"name":"【俺】","text":"「そもそもなんでこんな研究をしているんだ？##おまえに与えた任務は、確かに肉体能力の##開発だが、精力増強ではないぞ？」","type":"TXT"},{"name":"【玲】","text":"「あらあ。みぃんな、ご主人様が##悪いんですよう。私を放っておくから……」","type":"TXT","id":"v_R-ev162_0010","src":"/img/common/voice/ogg/v_R-ev162_0010.07e92d308c95a4796ebbc7370312ef64.ogg"},{"name":"【玲】","text":"「見て、この豊満な、##熟れきった身体。このフェロモン。##みぃんなふうまちゃんのためなんですよ？」","type":"TXT","id":"v_R-ev162_0011","src":"/img/common/voice/ogg/v_R-ev162_0011.1b9427e482802655f3563d9dd0cb95d6.ogg"},{"name":"【俺】","text":"「その呼び方はやめろと言ったろう」","type":"TXT"},{"name":"【玲】","text":"「なのに、ご主人様は私のことを放っておいて##お仕事のことばかり……。私のこのほてった##身体、どうしてくれるのよぉ……」","type":"TXT","id":"v_R-ev162_0012","src":"/img/common/voice/ogg/v_R-ev162_0012.22ca3c7673d3caddf38f90a5a7cce37d.ogg"},{"name":"","text":"　潤んだ目で、##恨みがましくこちらを見つめる玲。","type":"TXT"},{"name":"","text":"　たしかに、こいつを洗脳するために、##媚薬を経絡に満ちさせたのだが……##少し効き過ぎているようだ。","type":"TXT"},{"name":"【玲】","text":"「でも、ご主人様のことを考えていたらぁ、##いろんないやらしい鍼やツボの使い方を##たくさん編み出したのよぉ……うふふ」","type":"TXT","id":"v_R-ev162_0013","src":"/img/common/voice/ogg/v_R-ev162_0013.0b73ade08f9f2ce08c6e51cfeb232d8a.ogg"},{"name":"【玲】","text":"「うふふ……あっ。あっ。ああっ……あっ、##き、来ちゃう……来ちゃう、##来ちゃう……あひっ！」","type":"TXT","id":"v_R-ev162_0014","src":"/img/common/voice/ogg/v_R-ev162_0014.6a4fe08fe53c745a9c49d2d48264b11d.ogg"},{"name":"【俺】","text":"「うわ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev162b","src":"/img/pc/hello_script/ev/M/R-ev162b.5b51d098a27d5475b6bf72e61f8dc67e.jpg"},{"name":"【玲】","text":"「あひっ、あっ、あっ、ああ～～～っ、あっ、##あっ、ああぁぁ～～～～んっ、熱い、##ミルク出ちゃうう～～～んっ、んふうっ」","effect":"ef02","type":"TXT","id":"v_R-ev162_0015","src":"/img/common/voice/ogg/v_R-ev162_0015.9c46b977f9d9bd8c6c6c67a99202da8c.ogg"},{"name":"","text":"　悶えながら胸を突き出す玲、##その乳首からまるで射精のように##ミルクが噴き出した。","type":"TXT"},{"name":"【玲】","text":"「あふうう……あふう……ん……##イっちゃった……うふふふ……」","type":"TXT","id":"v_R-ev162_0016","src":"/img/common/voice/ogg/v_R-ev162_0016.cfed2d6899d9e89142a1dd7e4631bffb.ogg"},{"name":"","text":"　玲は噴き出した母乳を指先で掬い、##その指をねっとりとしゃぶる。","type":"TXT"},{"name":"","text":"　まるでザーメンのついた##チンポをしゃぶるかのように。","type":"TXT"},{"name":"【俺】","text":"「……なんてざまだ……」","type":"TXT"},{"name":"","text":"　しばらく玲の相手をしないうちに、##こじらせて、こんな方向に##突っ走っていたのか。","type":"TXT"},{"name":"【俺】","text":"「う～～～む……」","type":"TXT"},{"name":"【玲】","text":"「みぃんな、ご主人様が悪いんだからね。##うふ、うふ、うふふふふ……」","type":"TXT","id":"v_R-ev162_0017","src":"/img/common/voice/ogg/v_R-ev162_0017.fb641716ea7dc3ab45e87a844235d514.ogg"},{"name":"","text":"　妖艶な笑い。","type":"TXT"},{"name":"","text":"　思わず、後ずさりして、##そしてクラリとくる。","type":"TXT"},{"name":"","text":"　同時に股間に、不自然な疼き。","type":"TXT"},{"name":"","text":"　チンポが、##いつの間にかギンギンに硬く勃っている。","type":"TXT"},{"name":"【俺】","text":"「これは……。玲！##おまえ、無臭の媚香を使ったな！？」","type":"TXT"},{"name":"【玲】","text":"「だからぁ。ご主人様が悪いんだってばあ」","type":"TXT","id":"v_R-ev162_0018","src":"/img/common/voice/ogg/v_R-ev162_0018.b041593f7436dd49e67659ed0f307511.ogg"},{"name":"","text":"　玲はそう言いながら、##甘ったるく、身体を震わせる。","type":"TXT"},{"name":"","text":"　ここまでこじらせていたか。","type":"TXT"},{"name":"","text":"　さすがに、##これは放っておくわけにはいくまい。","type":"TXT"},{"name":"","text":"　玲のためにも、##実験台にされる部下のためにも。","type":"TXT"},{"name":"【俺】","text":"「わかった、わかった。相手をしてやるよ」","type":"TXT"},{"name":"【玲】","text":"「やったぁ☆　うふふふ、ご主人様ぁ☆」","type":"TXT","id":"v_R-ev162_0019","src":"/img/common/voice/ogg/v_R-ev162_0019.ecdf55cfdf00e3a792a52668ddda355e.ogg"},{"name":"","text":"　まったく、##ただのバカより、躾の面倒なヤツだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev162c","src":"/img/pc/hello_script/ev/M/R-ev162c.da68c4ac583394ec598cd783d063cb31.jpg"},{"name":"【玲】","text":"「ああぁ、来た、##ご主人様のチンポ来ましたあ……♪」","type":"TXT","id":"v_R-ev162_0020","src":"/img/common/voice/ogg/v_R-ev162_0020.185b0094f1044a6f8161d7ee75cc9be8.ogg"},{"name":"","text":"　チンポが挿入されると、##恍惚の表情で玲は身体を伸ばした。","type":"TXT"},{"name":"","text":"　ぶちゅぶちゅと膣口が##愛液を泡立てる音をだす。","type":"TXT"},{"name":"","text":"　玲のマンコは濡れている、##なんてレベルではない。","type":"TXT"},{"name":"","text":"　洪水、いや、たった今水を注ぎ込んだと##言われても信じてしまうくらいに、##ぐちょぐちょに濡れていた。","type":"TXT"},{"name":"【玲】","text":"「あふうう～～～んっ、あっあっ、あっ……##美味しいぃ、美味しいわぁ、##オチンポ美味しい♪」","effect":"ef02","type":"TXT","id":"v_R-ev162_0021","src":"/img/common/voice/ogg/v_R-ev162_0021.99d1cd33165c76d0edb45f652105cccf.ogg"},{"name":"","text":"　あられもない言葉を放ちながら、##玲は腰を動かし、チンポを##胎内に呑み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「まったく……もう少し恥じらいというモノを##持ったらどうだ」","type":"TXT"},{"name":"【玲】","text":"「だってぇ、こんなに気持ちいいんだもの、##そんなことすぐ忘れちゃうわ……あふっ、##あっ、ああ～～～～ん……」","type":"TXT","id":"v_R-ev162_0022","src":"/img/common/voice/ogg/v_R-ev162_0022.ac41bb40318f7e101bd4d7097bb8ac91.ogg"},{"name":"","text":"　腰を振りながら、##玲はチンポをどんどん呑み込んだ。","type":"TXT"},{"name":"","text":"　濡れた淫膣の肌触りが##蕩けるように気持ちいい。","type":"TXT"},{"name":"","text":"　確かに、絶品のマンコなんだが。","type":"TXT"},{"name":"【俺】","text":"「おまえ、対魔忍にいた頃はもう少し慎みが##ある普通のお嬢様だったような##気がしていたがな？」","type":"TXT"},{"name":"【玲】","text":"「あぁん、ご主人様のいけずぅ。##私をこんなにしちゃったの、##ご主人様でしょ？　責任取ってね」","type":"TXT","id":"v_R-ev162_0023","src":"/img/common/voice/ogg/v_R-ev162_0023.8cfc893be87a295912b4c149b39b524b.ogg"},{"name":"【俺】","text":"「けっ、なにが責任だよ。本当は元から##インランの素質があったんじゃないか。##表立ってなかっただけで」","type":"TXT"},{"name":"【玲】","text":"「あぁん、そんなことないですう。##私、オナニーも知らない乙女だったんだから」","type":"TXT","id":"v_R-ev162_0024","src":"/img/common/voice/ogg/v_R-ev162_0024.7b7a33b2147ecb765dc2e9ee0015bf7c.ogg"},{"name":"【玲】","text":"「私をこんなに改造調教したのは全部、##ご主人様なんだから」","type":"TXT","id":"v_R-ev162_0025","src":"/img/common/voice/ogg/v_R-ev162_0025.62863b976be4c7d28c28c533e448469d.ogg"},{"name":"","text":"　顔を上気させながら、##うっとりとした表情で玲は言った。","type":"TXT"},{"name":"【俺】","text":"「その割には幸せそうだが？」","type":"TXT"},{"name":"【玲】","text":"「はぁい。私は改造調教されて##とっても幸せです。ご主人様に忠誠を##誓います。うふ♪」","type":"TXT","id":"v_R-ev162_0026","src":"/img/common/voice/ogg/v_R-ev162_0026.4c995ab57f949515710c6efe99edc3a7.ogg"},{"name":"【俺】","text":"「ふん、『ご主人様に』じゃなくて、##チンポに、の間違いなんじゃないのか？」","type":"TXT"},{"name":"","text":"　そう言って強く腰を突き込む。","type":"TXT"},{"name":"【玲】","text":"「ひゃううっ！　ち、誓いますう、おチンポに##誓いますう、私はご主人様の忠実な##しもべですぅ……ひんっ、あふっ、ああ～ん」","type":"TXT","id":"v_R-ev162_0027","src":"/img/common/voice/ogg/v_R-ev162_0027.6aabe01559caffdda33aecf0db242820.ogg"},{"name":"","text":"　胎内をチンポで突かれ、玲は大きな乳房を##震わせながら、悦びの声を上げる。","type":"TXT"},{"name":"","text":"　ブルブルと膣内が震えて締め付けてきて、##身体も心も脳も、##すべてが悦んでいるのは本当のようだ。","type":"TXT"},{"name":"【俺】","text":"「ほら、しっかりマンコ締めろ。##チンポがそんなに欲しけりゃしっかり##締め付けて逃げられないようにしておけ」","type":"TXT"},{"name":"【俺】","text":"「でなければ、すぐにひき抜くぞ」","type":"TXT"},{"name":"【玲】","text":"「いやぁん、チンポ抜き抜きはダメですう。##抜くのは精子だけ。たっぷり熱いザーメン##抜いてあげるからね☆」","type":"TXT","id":"v_R-ev162_0028","src":"/img/common/voice/ogg/v_R-ev162_0028.debcc7a82e77e469c6da29f16d3b651e.ogg"},{"name":"【俺】","text":"「だったら、きちっと悦ばせるんだな。それ」","type":"TXT"},{"name":"【玲】","text":"「くふっ！　うほん！　奥まで来てるぅ、##チンポ、素敵イ。たっぷりシコシコして」","effect":"ef02","type":"TXT","id":"v_R-ev162_0029","src":"/img/common/voice/ogg/v_R-ev162_0029.8ec26f9a9abb91419a6c80ce722182cf.ogg"},{"name":"","text":"　腰をくねらせ、玲は悶える。","type":"TXT"},{"name":"","text":"　罵り言葉を浴びせるだけでくっくっと##締まる膣は、玲が身体を悶えさせると本格的に##窄まり、ぎゅっと締め付ける。","type":"TXT"},{"name":"","text":"　同時に膣壁が蠢いて、さらに奥にチンポを##引きずり込もうとしているようだ。","type":"TXT"},{"name":"","text":"　その感触が、堪らなく気持ちよい。","type":"TXT"},{"name":"【玲】","text":"「ひゃうう～ん、チンポカリが##ゴリゴリするうぅ、気持ちいいよう、##オチンポ気持ちいい……」","type":"TXT","id":"v_R-ev162_0030","src":"/img/common/voice/ogg/v_R-ev162_0030.bd9cc874792e0c5f3ec35218ff4b33cd.ogg"},{"name":"","text":"　そしてまた、肌を合わせて##気が付いたのだが、玲の肌もまるで##膣の内壁のように濡れていて気持ちがいい。","type":"TXT"},{"name":"","text":"　そもそも、汗がなんだかぬるぬるしている。","type":"TXT"},{"name":"","text":"　まるでローションのようだ。","type":"TXT"},{"name":"","text":"　……いや、違うな……これは、愛液だ。","type":"TXT"},{"name":"【俺】","text":"「おまえ、この汗……」","type":"TXT"},{"name":"【玲】","text":"「うふっ、うふうふうふ。##とっても感じるでしょう？　ぬるぬるして、##触っていると気持ちいいでしょう？」","type":"TXT","id":"v_R-ev162_0031","src":"/img/common/voice/ogg/v_R-ev162_0031.4c016aa6f322dd9a3b271cc7fae252a2.ogg"},{"name":"【俺】","text":"「これも、鍼による人体改造か？」","type":"TXT"},{"name":"【玲】","text":"「そうで～す。今や私の身体は、##全身から愛液を滴らせることが##出来るのです……うふふふふ……」","type":"TXT","id":"v_R-ev162_0032","src":"/img/common/voice/ogg/v_R-ev162_0032.642f923175bbf4a0522eb899a126482c.ogg"},{"name":"【玲】","text":"「素敵でしょ？　感じるでしょ？##気持ちいいでしょ？」","type":"TXT","id":"v_R-ev162_0033","src":"/img/common/voice/ogg/v_R-ev162_0033.d0f5f7d76c578dfada81d7a1d9b4ee98.ogg"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"","text":"　なんてことだ。","type":"TXT"},{"name":"","text":"　文字通り、全身性器のような状態か。","type":"TXT"},{"name":"","text":"　汗愛液に濡れた肌はぬるぬると、##感度が高くなり、触れた肌が粘膜に##なったかのように敏感になっている。","type":"TXT"},{"name":"【玲】","text":"「それだけじゃないのよ。##ヒトフェロモンが一杯だから、匂いを##嗅いでいるだけで興奮してくるでしょ？」","type":"TXT","id":"v_R-ev162_0034","src":"/img/common/voice/ogg/v_R-ev162_0034.3237375dfd455828a8ac6b7238e2c21b.ogg"},{"name":"【玲】","text":"「うふふふ……いいのよ、もっと欲情しても」","type":"TXT","id":"v_R-ev162_0035","src":"/img/common/voice/ogg/v_R-ev162_0035.3883f0c4c7702c40538fe41f9bb1967a.ogg"},{"name":"","text":"　足をこちらの腰に絡めてきながら、##玲は溢れんばかりの色気で微笑んだ。","type":"TXT"},{"name":"","text":"　もし“色情”が表情を作ったら、##こんな感じになるだろう。","type":"TXT"},{"name":"【玲】","text":"「ああん、オマンコの奥##ジュクジュクするう～、もっと突いて、##かき混ぜて。ぐちょぐちょにかき混ぜてぇ」","type":"TXT","id":"v_R-ev162_0036","src":"/img/common/voice/ogg/v_R-ev162_0036.bb3475e38eb7fe17124c3a20434923e9.ogg"},{"name":"【俺】","text":"「かき混ぜなくたって、こんなに##ぐちょぐちょだろうが。##もっとメチャクチャにしてやるよ！」","type":"TXT"},{"name":"【玲】","text":"「ああン、嬉しい……はうんっ！##あふっ、ああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev162_0037","src":"/img/common/voice/ogg/v_R-ev162_0037.c6365578a9c1f01708402e594acbe35d.ogg"},{"name":"","text":"　マンコの奥に何度もチンポを突き込むと、##玲は身体を跳ねさせて悦ぶ。","type":"TXT"},{"name":"","text":"　同時に膣が痙攣したように小刻みに##震えながら、チンポを扱くように##前後にぜん動する。","type":"TXT"},{"name":"","text":"　しかもそこに冷えるような、##絞り込む力もかかる。","type":"TXT"},{"name":"【俺】","text":"「くう……っ、なんだ、この膣の動きは。##ひょっとして……」","type":"TXT"},{"name":"【玲】","text":"「アクメの時の膣の動きを、いつでも##出来るようにしたの。とっても感じるでしょ？##うふふ……オチンポしゃぶっているみたい」","type":"TXT","id":"v_R-ev162_0038","src":"/img/common/voice/ogg/v_R-ev162_0038.5d7f8e6c0d55ee6142340f451371fa7f.ogg"},{"name":"【俺】","text":"「くうう……」","type":"TXT"},{"name":"","text":"　膣の動きだけじゃない。","type":"TXT"},{"name":"","text":"　膣壁の肉が以前に比べ、ぽってりとして##肉厚で柔らかく、それでいて張りがある。","type":"TXT"},{"name":"","text":"　ローションを浸した##スポンジと言った感じか。","type":"TXT"},{"name":"","text":"　そして、チンポにまとわりつく大量の愛液。","type":"TXT"},{"name":"【俺】","text":"「くっ、く……んん……っ」","type":"TXT"},{"name":"","text":"　こいつ、こんなに名器だったっけ……？","type":"TXT"},{"name":"【玲】","text":"「あんっ、ああ～～～ん……オチンポ美味しい##……甘くて、ねっとりしてて、##ジュクジュクしている……」","type":"TXT","id":"v_R-ev162_0039","src":"/img/common/voice/ogg/v_R-ev162_0039.cfbe240c76721e374a33b3f35835b77b.ogg"},{"name":"【俺】","text":"「おまえ、オマンコで味を感じるように##なったのか？　まさか、それも鍼……」","type":"TXT"},{"name":"【玲】","text":"「まさか。そんなことはできない……と##言いたいけど。膣にも乳突起と神経はあるから##そういうこともあるかも知れないわね」","type":"TXT","id":"v_R-ev162_0040","src":"/img/common/voice/ogg/v_R-ev162_0040.a04ca3887b3697ab134cede41563596d.ogg"},{"name":"","text":"　うっとりとしてこっちを見る玲。","type":"TXT"},{"name":"","text":"　恐ろしい……こいつ、##一体どこまで行く気なんだ？","type":"TXT"},{"name":"","text":"　背筋をゾワッと悪寒が走るが、##興奮した神経はそれすら快感に感じる。","type":"TXT"},{"name":"【玲】","text":"「あはぁん、凄いでしょ、肉ぞりマンコ☆##みんなね、オチンポハメたら奧に行く前に##ザーメン出しちゃうんですよ」","type":"TXT","id":"v_R-ev162_0041","src":"/img/common/voice/ogg/v_R-ev162_0041.a7e02c225337ed7feeb7acb2c2942519.ogg"},{"name":"【俺】","text":"「これも針術なのか？」","type":"TXT"},{"name":"【玲】","text":"「そうよお、効果が切れると元に##戻っちゃうんですけどぉ、あふぅっ、##私もオマンコぞりぞり感じるんですぅ☆」","type":"TXT","id":"v_R-ev162_0042","src":"/img/common/voice/ogg/v_R-ev162_0042.08d4b31b84f3085f6594314062152e5f.ogg"},{"name":"【玲】","text":"「えへぇ、##お互いに嬉しい改造系針術なんでぇす☆」","type":"TXT","id":"v_R-ev162_0043","src":"/img/common/voice/ogg/v_R-ev162_0043.042aa4ccd1f23528a35dde76152d718c.ogg"},{"name":"","text":"　快楽に目を潤ませながら、##淫蕩な笑みを浮かべる玲。","type":"TXT"},{"name":"","text":"　まるで悪魔のように蠱惑的だ。","type":"TXT"},{"name":"【玲】","text":"「あふっ、ああ～～ん、感じるぅ……##やっぱりこの術はとっても……あふっ、##か、感じるぅ～っ」","type":"TXT","id":"v_R-ev162_0044","src":"/img/common/voice/ogg/v_R-ev162_0044.1398b7de11180f715ba4b46a2f153ed3.ogg"},{"name":"","text":"　玲に命じたのは医療、肉体強化、敵の拘束、##自白、洗脳に関しての研究なのだ。","type":"TXT"},{"name":"","text":"　だがヤツの研究は自白と洗脳、##しかもその中の性的快楽の研究に##特化していた。","type":"TXT"},{"name":"","text":"　普段から、経絡の中を媚薬が流れるような##身体になったのだから、正常な理性を##失っていても仕方がないのかも知れない。","type":"TXT"},{"name":"","text":"　だが、この快楽の追求は自白と洗脳には##役立つかも知れない。","type":"TXT"},{"name":"","text":"　玲を快楽漬けにして秘密を吐かせたあげく、##こちらの手駒にしたように。","type":"TXT"},{"name":"【俺】","text":"「ふん。だったら、その研究結果を##確かめさせてもらおうか。##どれほどのモノかな？」","type":"TXT"},{"name":"","text":"　強くチンポを突き込むと、##膣奥や子宮口を強く叩く。","type":"TXT"},{"name":"【玲】","text":"「ひうう～！　ひゃっ、ひゃア……頭、##ぐわんぐワンしちゃうう」","effect":"ef02","type":"TXT","id":"v_R-ev162_0045","src":"/img/common/voice/ogg/v_R-ev162_0045.6bb51e314d9108b6c8b33cd64ca90fce.ogg"},{"name":"【玲】","text":"「いい、いいよぅ、ポルチオ性感よぉ、##頭の芯まで揺さぶられるうう！」","type":"TXT","id":"v_R-ev162_0046","src":"/img/common/voice/ogg/v_R-ev162_0046.ae342aea451b576b6a68c94587cceab2.ogg"},{"name":"【玲】","text":"「あひっ、あっ、う、浮いちゃうう、##飛んじゃう、飛んじゃ……ひゃうう～～っ」","type":"TXT","id":"v_R-ev162_0047","src":"/img/common/voice/ogg/v_R-ev162_0047.6d8610392b275b7f72acb9da34e09e8b.ogg"},{"name":"","text":"　獣のような声を上げ、##膣の中で暴れるチンポの感触に玲は溺れる。","type":"TXT"},{"name":"","text":"　膣はぎゅぎゅっと収縮を繰り返し、##チンポにしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　頭だけでなく、全身がチンポを##欲しがってしがみついてくるかのようだ。","type":"TXT"},{"name":"【玲】","text":"「うひゃあ……ふうまちゃぁん……たっぷり##私を、快感を味わってぇ……もっともっと##気持ちよくさせてあげるから……うふうぅ」","type":"TXT","id":"v_R-ev162_0048","src":"/img/common/voice/ogg/v_R-ev162_0048.87162e4dd64f777b944ec523ccab79b8.ogg"},{"name":"","text":"　身体を捩り、腕を捻って悶える玲。","type":"TXT"},{"name":"","text":"　その姿に、一瞬不自然なものを感じとる。","type":"TXT"},{"name":"","text":"　そして、玲の腕をはっしと止めた。","type":"TXT"},{"name":"【俺】","text":"「……なんだ？##玲、この手に握っている鍼は？」","type":"TXT"},{"name":"【玲】","text":"「あ……」","type":"TXT","id":"v_R-ev162_0049","src":"/img/common/voice/ogg/v_R-ev162_0049.b326b270477bb31c1cee285295629432.ogg"},{"name":"","text":"　蕩けた顔で見つめ返すだけの玲。","type":"TXT"},{"name":"","text":"　力なく開いた口の端から、##涎がこぼれ落ちた。","type":"TXT"},{"name":"【俺】","text":"「……色欲に溺れるあまり、##主従の関係まで忘れおったか。##このうつけ者が……！」","type":"TXT"},{"name":"【玲】","text":"「ひっ！　ひっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev162_0050","src":"/img/common/voice/ogg/v_R-ev162_0050.ed8be885c47fa1398631e0dde1fd1c7d.ogg"},{"name":"","text":"　玲の手を捻り、手にした鍼を奪い取る。","type":"TXT"},{"name":"","text":"　そして、##思い切り腰を玲の股間に打ち付けた。","type":"TXT"},{"name":"【玲】","text":"「ひぐうっ！　ひんっ、ひいい～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev162_0051","src":"/img/common/voice/ogg/v_R-ev162_0051.698fe6fe7a3e51faed6684728f54325b.ogg"},{"name":"","text":"　胎内をチンポに鋭く貫かれ、##子宮を突き上げられて、##玲は悲鳴を上げる。","type":"TXT"},{"name":"","text":"　……いや、悲鳴ではなかった。","type":"TXT"},{"name":"【玲】","text":"「ひぃぃ～～っ、いいっ、いいのぉ、とっても##いいのおっ！　ちぎれるううっ身体裂けちゃう##ほど気持ちいい～～っ！　ひんっ！」","type":"TXT","id":"v_R-ev162_0052","src":"/img/common/voice/ogg/v_R-ev162_0052.e2cd1392f0857e94b7cf4da43b6fa978.ogg"},{"name":"","text":"　太いチンポを咥え込みながら、##玲は身体をのたうたせてよがる。","type":"TXT"},{"name":"","text":"　よがっている証拠に、##玲の乳首からは母乳が滲んで溢れている。","type":"TXT"},{"name":"","text":"　それどころか、##白い本気汁が玲の股間から噴き出し始めた。","type":"TXT"},{"name":"【俺】","text":"「ふん。これではお仕置きか##ご褒美かわからないな」","type":"TXT"},{"name":"","text":"　腰を振りながら、グイグイと股を##広く開かせ、チンポが深く女体に##食い込むように動かす。","type":"TXT"},{"name":"","text":"　亀頭が何回も子宮口を突き上げた。","type":"TXT"},{"name":"【玲】","text":"「ひゃあんっ！　あっ、あっ、ああっ、チンポ##チンポが奥に……子宮突き上げてるううっ、##子宮揺さぶられる……っ、ああっ！」","type":"TXT","id":"v_R-ev162_0053","src":"/img/common/voice/ogg/v_R-ev162_0053.2ee272c4a500cf87ed1afd2c90e6b4e8.ogg"},{"name":"","text":"　そしてその度に子宮口が亀頭に##吸い付いてくるような感触がする。","type":"TXT"},{"name":"","text":"　……いや、気のせいではない。","type":"TXT"},{"name":"","text":"　本当に、子宮口が吸盤か、##あるいはクチのように亀頭にきゅっと##吸い付いて来てるのだ。","type":"TXT"},{"name":"","text":"　……これも、鍼による人体改造か？","type":"TXT"},{"name":"【玲】","text":"「ひゃふうっ、ひゃ、ひゃあっ、ひゃあっ、##気持ちいいい、気持ちいいれすうっ！##ご主人さまぁあ！」","effect":"ef02","type":"TXT","id":"v_R-ev162_0054","src":"/img/common/voice/ogg/v_R-ev162_0054.32a1d2efb97575f0e09c84d1a4a68ee1.ogg"},{"name":"","text":"　太股を限界まで開いて、##チンポを奥深くに咥え込もうとする玲。","type":"TXT"},{"name":"","text":"　びゅくびゅくびゅくと膣が動いて、##チンポを奥まで吸い込もうとしている。","type":"TXT"},{"name":"","text":"　そして、その奥では子宮が脈動しながら、##亀頭を呑み込もうとしていた。","type":"TXT"},{"name":"【俺】","text":"「こっ……これは……」","type":"TXT"},{"name":"","text":"　子宮がまるで別の生き物のようにチンポに##しゃぶりつき、ずりずりと降りてくる。","type":"TXT"},{"name":"","text":"　本気汁はますます激しく噴き出している。","type":"TXT"},{"name":"","text":"　こちらもまた、鍼による人体改造で、##強化されているようだ。","type":"TXT"},{"name":"【俺】","text":"「く……くっ、くうう～～っ！」","type":"TXT"},{"name":"","text":"　子宮は亀頭を呑み込み、さらに深く深く##チンポ自体を呑み込もうとしている。","type":"TXT"},{"name":"","text":"　ビクンビクンと収縮を繰り返しながら。","type":"TXT"},{"name":"【俺】","text":"「こ……これは……すでに人間の域を##超えているのではないか……？」","type":"TXT"},{"name":"","text":"　精液を欲しがるかのように子宮は亀頭を##しゃぶり、吸い込みながら、蠢いた。","type":"TXT"},{"name":"【俺】","text":"「い、いかん、このままだと……」","type":"TXT"},{"name":"","text":"　玲のペースに乗せられ、##射精するのはまずい。","type":"TXT"},{"name":"","text":"　そう考え、##チンポをひき抜こうと腰を引いた瞬間、##亀頭になにかが刺さったような気がした。","type":"TXT"},{"name":"","text":"　カッと尿道が熱くなり、##次にチンポが爆発するように熱くなった。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……き、貴様……っ！！」","type":"TXT"},{"name":"","text":"　そして、次の瞬間、##勢いよく、ザーメンが噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev162d","src":"/img/pc/hello_script/ev/M/R-ev162d.9c0f809c27bc2477ec2f9a9cc3037ddf.jpg"},{"name":"【玲】","text":"「ひゃうううう～～っ！##ご主人様のザーメン！」","effect":"ef02","type":"TXT","id":"v_R-ev162_0055","src":"/img/common/voice/ogg/v_R-ev162_0055.9f5268fff40db64dc1ef1ad73c7f6c72.ogg"},{"name":"【玲】","text":"「これ、これですううっ、##これが欲しかったんですう～っ！##ご、ご主人さまぁ～！」","type":"TXT","id":"v_R-ev162_0056","src":"/img/common/voice/ogg/v_R-ev162_0056.c7be05049517c26b8c6ac33e444bf10c.ogg"},{"name":"","text":"　さっき刺された時に、##チンポにもまたなにか仕込まれたに違いない。","type":"TXT"},{"name":"","text":"　いつにない絶頂に、##大量の白濁液があたりにまき散らされる。","type":"TXT"},{"name":"","text":"　それでもチンポは暴れるのをやめない。","type":"TXT"},{"name":"","text":"　そのザーメンシャワーを浴びて、##玲はうっとりと顔を蕩けさせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【玲】","text":"「ひゃうううっ、あっ、あっ、##ああ～～～んっ、ザーメン美味しい……ひっ！##あっ、い、イっちゃううう～～っ！」","type":"TXT","id":"v_R-ev162_0057","src":"/img/common/voice/ogg/v_R-ev162_0057.29248ed22c53ebe2f5f1b7a5b290c156.ogg"},{"name":"","text":"　玲はくるんと白目を剥き、##幸せそうな表情のまま痙攣した。","type":"TXT"},{"name":"","text":"　まるで玲が性器そのもののような、##いやらしいおぞましさを湛えていた。","type":"TXT"},{"name":"","text":"　ベッドの上でびくびくと玲の身体が##跳ねるが、こちらはそれどころではない。","type":"TXT"},{"name":"【俺】","text":"「く……っ！」","type":"TXT"},{"name":"","text":"　とてつもない射精の快感が、##波打って脳に襲いかかった。","type":"TXT"},{"name":"","text":"　意識が飛んでしまいそうなくらいの快感。","type":"TXT"},{"name":"","text":"　白濁する理性。","type":"TXT"},{"name":"","text":"　まるで魂をひき抜かれて##持って行かれそうな……！","type":"TXT"},{"name":"【俺】","text":"「だっ……だめ……だ……っ！」","type":"TXT"},{"name":"","text":"　思い切り歯をかみしめて、##叩き付けてくる快感に意識を保とうとする。","type":"TXT"},{"name":"","text":"　奥歯が砕けるのではないかと思う数秒間、##あるいは無限の時間。","type":"TXT"},{"name":"【俺】","text":"「ん……く……っ、く……んっ、ン……っ！」","type":"TXT"},{"name":"","text":"　そして、ようやく、意識が安定しだした。","type":"TXT"},{"name":"","text":"　息が荒れて、##心臓が早鐘のように打っている。","type":"TXT"},{"name":"【玲】","text":"「ひぐうう～～～ぅぅぅ……えがったぁ……##えがったですぅ、ご主人様あぁ……##あひ……う……う～～ん……」","type":"TXT","id":"v_R-ev162_0058","src":"/img/common/voice/ogg/v_R-ev162_0058.d6ffc0222ed02fc7dde22f6ec2bce00d.ogg"},{"name":"","text":"　惚けた顔の玲は、自分にかかったザーメンを##手で掬っては舐め始める。","type":"TXT"},{"name":"【玲】","text":"「んふぅぅ、んんっ、あむっ、ちゅばっ、##んはあぁあぁぁ、ザーメン甘くておいしぃ##……ちゅばっ」","type":"TXT","id":"v_R-ev162_0059","src":"/img/common/voice/ogg/v_R-ev162_0059.c98a904c50bf60fa2877c93c154b2a6e.ogg"},{"name":"","text":"　先ほどの、鬼気迫るほどの##妖艶さはなりを潜め、ただただ惚けた表情で、##ザーメンをしゃぶっている。","type":"TXT"},{"name":"【玲】","text":"「ザーメン、ちゅばっ、れろれろれろ、##んふぅ、ザーメンンン……今度はぁ、##子宮にもぉ……」","type":"TXT","id":"v_R-ev162_0060","src":"/img/common/voice/ogg/v_R-ev162_0060.ade42320653350b016fa9141385d23b0.ogg"},{"effect":"ef00","type":"EV","id":"R-ev162e","src":"/img/pc/hello_script/ev/M/R-ev162e.34df2406f775a84c62b903c7ec24fec5.jpg"},{"name":"【俺】","text":"「……貴様、なにをした？」","type":"TXT"},{"name":"","text":"　さっき玲から取り上げた鍼を、##つきだした彼女の舌に突き刺した。","type":"TXT"},{"name":"【玲】","text":"「ひゃはへえっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev162_0061","src":"/img/common/voice/ogg/v_R-ev162_0061.b10638f49711ad2d0b7cef379c812bae.ogg"},{"name":"","text":"　玲はビクンと身体を跳ねさせ、##そしてびくびくびくっと痙攣をした。","type":"TXT"},{"name":"","text":"　そのまま目が虚ろに潤み、##涎を垂れ流し始める。","type":"TXT"},{"name":"【玲】","text":"「ら、らめれしゅよぉ、ふ、ふうまちゃぁん、##こ、こんりゃちゅよい、お、おくちゅり、##けいけちゅにうっひゃ……」","type":"TXT","id":"v_R-ev162_0062","src":"/img/common/voice/ogg/v_R-ev162_0062.3c6df19c5fae62a894c1967a0bfc7fa8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【玲】","text":"「あ、あたまが、ひんっ！##と、とんひゃいましゅかりゃぁ、##あヒッ、ヒッ、ヒヒィン！」","type":"TXT","id":"v_R-ev162_0063","src":"/img/common/voice/ogg/v_R-ev162_0063.56a1295174de06cab214718358d80c72.ogg"},{"name":"","text":"　……貴様、そんなものを##打とうとしていたのか。","type":"TXT"},{"name":"【玲】","text":"「えふぇ、ふぇへへぇ、れも、##きもひいいれしゅりょおぉ～♪」","type":"TXT","id":"v_R-ev162_0064","src":"/img/common/voice/ogg/v_R-ev162_0064.d8dee73ded921c8af5f94d69fae2c510.ogg"},{"name":"","text":"　虚ろな目のまま、蕩けたような笑みを##浮かべ、玲はヒクヒクヒクと身体を##痙攣させ続ける。","type":"TXT"},{"name":"","text":"　どうやら、##とてつもない快感を感じているようだ。","type":"TXT"},{"name":"","text":"　マンコからはただひたすら愛液が流れ出し、##ベッドに大きな染みを作っている。","type":"TXT"},{"name":"【玲】","text":"「うひ……ひひ……##ひゃひひょううう……ひゃううう……」","type":"TXT","id":"v_R-ev162_0065","src":"/img/common/voice/ogg/v_R-ev162_0065.17ba101fa1fb26d509a593d705063dfd.ogg"},{"name":"","text":"　とてつもない性の快楽への執念だ。","type":"TXT"},{"name":"","text":"　執着というか……快感のためには##人間をやめることも厭わない。","type":"TXT"},{"name":"","text":"　そういえば……以前の甘い物への執着。","type":"TXT"},{"name":"","text":"　あれもちょっと度が行きすぎていた。","type":"TXT"},{"name":"","text":"　理性で押さえていて、あれだ。","type":"TXT"},{"name":"","text":"　理性がぶっ飛んだ上、甘い物なんかとは##比較にならない性の快楽に溺れたら、##これは当然の結果なのかも知れない。","type":"TXT"},{"name":"","text":"　チンポを玲からひき抜くと、##そこから愛液と精液が混じった##液体が流れ出した。","type":"TXT"},{"name":"","text":"　ふむ……。まあ、しかし、これはこれで、##見上げた執着心と探究心だ。","type":"TXT"},{"name":"","text":"　性の快楽という分野だけに限れば、##充分使い物になるだろう。","type":"TXT"},{"name":"","text":"　そして性の快楽は、##自白と洗脳に応用することが出来る。","type":"TXT"},{"name":"","text":"　玲にはとことん、快楽に堕ちてもらい、##性の快楽を追求してもらうことにしよう。","type":"TXT"},{"name":"","text":"　ただし今度は、玲を制御することが出来る、##しっかりした助手をつけることを##忘れないようにせねば、な。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c299",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev163a","src":"/img/pc/hello_script/ev/M/R-ev163a.15823390f4622607712e932e878f0ca7.jpg"},{"name":"【ビレッタ】","text":"「あぅぅん、んんぅ！##はぁ、はぁ……ぅぅぅ」","effect":"ef02","type":"TXT","id":"v_R-ev163_0000","src":"/img/common/voice/ogg/v_R-ev163_0000.bf8fafbd879ed47b550d772b40be454b.ogg"},{"name":"【ビレッタ】","text":"「ぐふぅぅぅ……あぁぁぁ、んぅぅ」","type":"TXT","id":"v_R-ev163_0001","src":"/img/common/voice/ogg/v_R-ev163_0001.b091e66e8044464d678eef1218795ff8.ogg"},{"name":"","text":"　ビレッタ・ローレンは機械に付いた##二本のバイブに跨がり、自ら腰を振っていた。","type":"TXT"},{"name":"","text":"　バイブはビレッタの二つの穴を刺激し、##その身に震えを走らせる。","type":"TXT"},{"name":"【ビレッタ】","text":"「んんっ、あっ、あぁぁ……んぅぅぅ、##ぐひぃぃ……」","type":"TXT","id":"v_R-ev163_0002","src":"/img/common/voice/ogg/v_R-ev163_0002.830c21ade6f7fa2be2bc85c39f6a63e5.ogg"},{"name":"","text":"　初めこそぎこちない腰の動きであったが、##捕らえてから休む暇なく##一ヶ月近くこんなことを繰り返させた。","type":"TXT"},{"name":"","text":"　ペニスを意識してピストンしろと言えば、##きつく俺を睨みながらも##恥じらいを持って抽送した。","type":"TXT"},{"name":"","text":"　自ら腰を振る彼女は、##男達を悦ばせる腰つきができる様に##調教されている。","type":"TXT"},{"name":"","text":"　ライダースーツはボロボロになり、##ビレッタは男の前で官能的な姿かつ、##踊るようにして性器を擦っているのだ。","type":"TXT"},{"name":"【ビレッタ】","text":"「ぐぅぅ……はふっ、んぐぅ……」","type":"TXT","id":"v_R-ev163_0003","src":"/img/common/voice/ogg/v_R-ev163_0003.0b9ad0793dc24cb08d75a11b9a70d160.ogg"},{"name":"","text":"　数え切れないほど絶頂した。潮も吹いた。##それは快感を越えて##ビレッタの身体に疲労を蓄え続けた。","type":"TXT"},{"name":"【俺】","text":"「おい、何を休んでいるんだ。##誰が動きを止めろといった！」","type":"TXT"},{"name":"","text":"　俺は鞭を振るい、ビレッタに刺激を与える。","type":"TXT"},{"name":"【ビレッタ】","text":"「ぐひぃ！　あぅっ、あっ、あぁぁ……##い、痛い……」","effect":"ef02","type":"TXT","id":"v_R-ev163_0004","src":"/img/common/voice/ogg/v_R-ev163_0004.2ce6543e6654c758c3a50780fc49e9b3.ogg"},{"name":"","text":"　ようやく目を覚まし、##虚ろながらも俺を見るビレッタ。","type":"TXT"},{"name":"","text":"　痛覚が鈍くなっているのか、##反応は若干遅かった。","type":"TXT"},{"name":"【俺】","text":"「さっさと腰を動かせ！」","type":"TXT"},{"name":"","text":"　俺は騒々しい怒号を飛び交わせ、##ビレッタを驚かせる。","type":"TXT"},{"name":"【ビレッタ】","text":"「だ、黙れ……！##私に命令など、するな……ぅぅぅ」","type":"TXT","id":"v_R-ev163_0005","src":"/img/common/voice/ogg/v_R-ev163_0005.1858b95c0c53f2ea943c2c28de1ef0ea.ogg"},{"name":"","text":"　たしかに意識はある。##だが、身体がそれに反応できる##余力を残していないように見受けられる。","type":"TXT"},{"name":"","text":"　ビレッタは腰を動かすことはせず、##ただ秘裂に押し当てられたバイブに##身をよじらせるだけ。","type":"TXT"},{"name":"【俺】","text":"「動けと言ってるんだ。##さあ、チンポに跨がってるとでも##想像して動いてみせろ」","type":"TXT"},{"name":"【ビレッタ】","text":"「…………」","type":"TXT","id":"v_R-ev163_0006","src":"/img/common/voice/ogg/v_R-ev163_0006.f08053d80a4d19e141cf1d9431a14d35.ogg"},{"name":"【俺】","text":"「なら本物のチンポにするか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「外道め……。##貴様のように、女を愚弄する者の##……命令など、聞くか」","type":"TXT","id":"v_R-ev163_0007","src":"/img/common/voice/ogg/v_R-ev163_0007.5c66191de286d58ae2af831708f7871f.ogg"},{"name":"","text":"　相変わらずの減らず口で、##俺への態度を改めることはない。","type":"TXT"},{"name":"","text":"　三十路とは思えない麗しい身体を、##この性格と口調が帳消しにしている。","type":"TXT"},{"name":"","text":"　ビレッタ・ローレンはまさに気の強い女だ。","type":"TXT"},{"name":"【俺】","text":"「一ヶ月近く調教しているのにも関わらず、##欧州貴族はプライドが高いな」","type":"TXT"},{"name":"【ビレッタ】","text":"「ば、バカにするな……！##私は、お前如きになど……」","type":"TXT","id":"v_R-ev163_0008","src":"/img/common/voice/ogg/v_R-ev163_0008.4f9def1e404133e8aec6ff9d719ccc17.ogg"},{"name":"【ビレッタ】","text":"「私の穴はな……あぁぁ、##お前に開発されるほど、脆くない……」","type":"TXT","id":"v_R-ev163_0009","src":"/img/common/voice/ogg/v_R-ev163_0009.7c407adbeec2966780df8198c853ad1b.ogg"},{"name":"","text":"　ビレッタは動こうとはせず、##ジッと俺を見つめる。","type":"TXT"},{"name":"","text":"　かろうじて強気を押し出すのが精一杯##といったところか、一押しがあれば##崩れそうではあるがなかなか難しい。","type":"TXT"},{"name":"【俺】","text":"「仕方ない、もう少し感じさせてやろうか。##その年齢なら、上で踊るのは得意だろ？」","type":"TXT"},{"name":"【ビレッタ】","text":"「ふざけるな……！##私は、性行為など……んぐぅぅぅ」","type":"TXT","id":"v_R-ev163_0010","src":"/img/common/voice/ogg/v_R-ev163_0010.f5021598a6febd7b38c4c05fb7741fda.ogg"},{"name":"","text":"　剥き出しの陰部とは対照的に、##ビレッタは快感に素直ではないな。","type":"TXT"},{"name":"","text":"　俺はビレッタのその性格に諦めを感じ、##機械を動作させる。","type":"TXT"},{"name":"【ビレッタ】","text":"「んぅぅっ！　ぐぅぅっ！##くっ、屈する、か……！」","type":"TXT","id":"v_R-ev163_0011","src":"/img/common/voice/ogg/v_R-ev163_0011.18973e2742982a7daa88f28fad3541d5.ogg"},{"name":"【ビレッタ】","text":"「偽物のチンポだ……はふぅぅっ！##私は、そのようなものに――」","type":"TXT","id":"v_R-ev163_0012","src":"/img/common/voice/ogg/v_R-ev163_0012.e7bad1de2ecfaf79d04aa87192e04085.ogg"},{"effect":"ef00","type":"EV","id":"R-ev163b","src":"/img/pc/hello_script/ev/M/R-ev163b.fcdb4c36e88d55a572913341613840be.jpg"},{"name":"【ビレッタ】","text":"「んぎぃ！　あっ！##んぅぅぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0013","src":"/img/common/voice/ogg/v_R-ev163_0013.d74a19e47cfe1eba845cf6fec0b99ea8.ogg"},{"name":"","text":"　マンコとアナルに押し込まれていた##バイブが動作し、ビレッタに快感を与える。","type":"TXT"},{"name":"","text":"　ビレッタは絶対に感じてたまるかと、##必死になって堪えようとした。","type":"TXT"},{"name":"【ビレッタ】","text":"「んひっ！　んぅぅっ！##うっ、んぐぅぅぅっ！　はっ、離せ……！」","type":"TXT","id":"v_R-ev163_0014","src":"/img/common/voice/ogg/v_R-ev163_0014.1287015243027b68dab9a617574c6a8d.ogg"},{"name":"【俺】","text":"「気持ちいいんだろう？##そんな我慢しなくてもいいんだぜ？」","type":"TXT"},{"name":"【ビレッタ】","text":"「だ、誰が……貴様なんかの、##手で……んぅぅっ！」","type":"TXT","id":"v_R-ev163_0015","src":"/img/common/voice/ogg/v_R-ev163_0015.f813ba9ccfb01b7753ea647f429513a8.ogg"},{"name":"【ビレッタ】","text":"「ばっ、バイブにピストンされるぅぅぅぅっ！##あぁぁぁっ！　んんぅっ！　ぐぎぃっ！」","type":"TXT","id":"v_R-ev163_0016","src":"/img/common/voice/ogg/v_R-ev163_0016.0d09a1fc4d57ee778840f3c8268e060c.ogg"},{"name":"","text":"　激しく責め立てるバイブの抽送が##止まることはない。","type":"TXT"},{"name":"","text":"　抽送のたびに愛液による水音が広がり、##止むことのない責めに##どんどん愛液を滴らせていく。","type":"TXT"},{"name":"","text":"　ビレッタは自身の秘部から溢れる##その音色に気が付き、悔しそうにする。","type":"TXT"},{"name":"【ビレッタ】","text":"「あぁぁっ！　こっ、この音は……##わっ、私ではない！　んあぁぁっ！」","type":"TXT","id":"v_R-ev163_0017","src":"/img/common/voice/ogg/v_R-ev163_0017.92cbc7cf97a33b718c52a44aeabe20c3.ogg"},{"name":"【俺】","text":"「女というのは、##下の口まで嘘はつけないみたいだな」","type":"TXT"},{"name":"【ビレッタ】","text":"「だっ、黙れぇ！　んあぁぁんっ！##あっ、やめ……んぎぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0018","src":"/img/common/voice/ogg/v_R-ev163_0018.84ac81f9f2c938e3ecd73c4d7960f447.ogg"},{"name":"","text":"　抵抗していたビレッタだが、##次第にバイブの動きに合わせて##腰を振り始めた。","type":"TXT"},{"name":"【俺】","text":"「ほう、エロいなお前は……。##そうやって男の上で##踊るのが上手いんだろう？」","type":"TXT"},{"name":"【ビレッタ】","text":"「ちっ、ちが……んぅぅぅっ！##わ、私では、ない………あっ、んぅぅん！」","type":"TXT","id":"v_R-ev163_0019","src":"/img/common/voice/ogg/v_R-ev163_0019.c8c2a38fce4c938f6984e5cc4c1e9994.ogg"},{"name":"【俺】","text":"「やはり抽送されないと##腰を動かす気にもなれないのか……なるほど」","type":"TXT"},{"name":"【ビレッタ】","text":"「そっ、そんなことは、ない……！」","type":"TXT","id":"v_R-ev163_0020","src":"/img/common/voice/ogg/v_R-ev163_0020.85b054a70157baab933152f6a788c269.ogg"},{"name":"【ビレッタ】","text":"「バイブの抽送が痛い……。##そ、それを和らげるために……##腰、合わせて動かしてるだけだ……」","type":"TXT","id":"v_R-ev163_0021","src":"/img/common/voice/ogg/v_R-ev163_0021.3e591a0387aa19402d195df40b78a07e.ogg"},{"name":"【ビレッタ】","text":"（本当は……もっと感じたいんだ）","type":"TXT","id":"v_R-ev163_0022","src":"/img/common/voice/ogg/v_R-ev163_0022.65b956a3a5bc684793927c67ece8af6a.ogg"},{"name":"【ビレッタ】","text":"（バイブの抽送だけじゃない、##もっと……いい場所を刺激すれば、##イケるんだ……）","type":"TXT","id":"v_R-ev163_0023","src":"/img/common/voice/ogg/v_R-ev163_0023.2c22b1f212ff3c42e716eaa9cd6f48b4.ogg"},{"name":"【俺】","text":"「んぅ？　どうした急に大人しくなったな」","type":"TXT"},{"name":"【ビレッタ】","text":"「べ、別に……関係ないだろ」","type":"TXT","id":"v_R-ev163_0024","src":"/img/common/voice/ogg/v_R-ev163_0024.96457321975b01ef545f26b61ad3fe3a.ogg"},{"name":"","text":"　何かを隠しているように##見受けられるな……。","type":"TXT"},{"name":"【ビレッタ】","text":"（もちろん、コイツにそれを##知られるわけにはいかない……）","type":"TXT","id":"v_R-ev163_0025","src":"/img/common/voice/ogg/v_R-ev163_0025.4373aaab71da4fffea78f4d116201efb.ogg"},{"name":"【ビレッタ】","text":"（コイツの調教でこんなに感じるように##なったんだ……。だからといって、##知らせる意味もあるまい……）","type":"TXT","id":"v_R-ev163_0026","src":"/img/common/voice/ogg/v_R-ev163_0026.769e623a69c9d05326ec2ede6a59c5a4.ogg"},{"name":"","text":"　愛液に濡れるバイブの動きを、##更に加速させていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「んひゃぁぁっ！##あっ、んぅぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0027","src":"/img/common/voice/ogg/v_R-ev163_0027.864238f145b9c79992721f140b1889c3.ogg"},{"name":"【俺】","text":"「速いほうが気持ちいいだろう？##そら、チンポだと思って絶頂すればいい」","type":"TXT"},{"name":"","text":"　快感に対し、必死になって##声を抑えようとするビレッタ。","type":"TXT"},{"name":"","text":"　明らかに感じている女の様は、##男の性欲を駆り立てた上で##演技のようにさえ見えてしまう。","type":"TXT"},{"name":"【ビレッタ】","text":"（だめ……！　ほんとに、いっ……イクっ！）","type":"TXT","id":"v_R-ev163_0028","src":"/img/common/voice/ogg/v_R-ev163_0028.e67c3e554c927d23cf591ce7af9fa586.ogg"},{"name":"","text":"　ん、ビレッタが急に身を震わしたぞ……？","type":"TXT"},{"name":"","text":"　どこか恥じらいのような雰囲気と、##ビレッタには似つかない顔が##一瞬だが見られた。","type":"TXT"},{"name":"【ビレッタ】","text":"（軽く、だけど……。##イッ、イッちゃった……！　だ、だめだ……！##気持ちいいと思うな！）","type":"TXT","id":"v_R-ev163_0029","src":"/img/common/voice/ogg/v_R-ev163_0029.511ef3453f12593864e7b23b286a9b8c.ogg"},{"name":"【ビレッタ】","text":"「んぅぅぅっ！##あっ、あぁぁぁ、んぐぅ……」","type":"TXT","id":"v_R-ev163_0030","src":"/img/common/voice/ogg/v_R-ev163_0030.fb60ad9b0b229ff86afcc5c58d35d745.ogg"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"","text":"　ビレッタの顔は険しく、##必死に歯を食いしばって##堪えているように見える……。","type":"TXT"},{"name":"【ビレッタ】","text":"（ぜっ、絶対にバレたらダメだ……！##ま、満足に絶頂できないけど##……我慢するしかない）","type":"TXT","id":"v_R-ev163_0031","src":"/img/common/voice/ogg/v_R-ev163_0031.ea55cffedf1fc396ef099e7d51370417.ogg"},{"name":"【ビレッタ】","text":"（コイツがいなくなってから……そうだ。##一人きりになったら、鎮めよう……）","type":"TXT","id":"v_R-ev163_0032","src":"/img/common/voice/ogg/v_R-ev163_0032.459ab9d115eecf6027b97b1668375daf.ogg"},{"name":"【俺】","text":"「……バレてないとでも思ったか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「なんのことだ……？##はぁ、はぁ、私には……##隠しごとなど、ない……」","type":"TXT","id":"v_R-ev163_0033","src":"/img/common/voice/ogg/v_R-ev163_0033.2783b1f123d04a61bd950b615d7eb7e3.ogg"},{"name":"【俺】","text":"「イッたんだろう？##バイブが気持ちよくて、絶頂したんだろう？」","type":"TXT"},{"name":"【ビレッタ】","text":"「そっ、そんなわけがないだろ！##私が、なぜ貴様のような輩に……！」","type":"TXT","id":"v_R-ev163_0034","src":"/img/common/voice/ogg/v_R-ev163_0034.c220adf25d2c61a74aa3fd267cfa9a69.ogg"},{"name":"【俺】","text":"「取り繕いはいい。##素直にならなきゃ、##もっと過激な踊りを見せてもらうまでだ」","type":"TXT"},{"name":"","text":"　俺に容赦の二文字はなく、##追い込むために機械を加速させる。","type":"TXT"},{"name":"【ビレッタ】","text":"「んぎぃっ！　あっ、んぅぅぅぅっ！##やっ、やめろぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0035","src":"/img/common/voice/ogg/v_R-ev163_0035.8385082045ed1eff92111530ec55fd00.ogg"},{"name":"","text":"　バイブはビレッタの膣とアナルに求愛し、##激しい抽送を繰り返す。","type":"TXT"},{"name":"【ビレッタ】","text":"「あぅぅぅぅぅっ！　はぁぁぁっ、あふっ、##き、きついのがぁぁっ、んぐぅぅぅっ！」","type":"TXT","id":"v_R-ev163_0036","src":"/img/common/voice/ogg/v_R-ev163_0036.01a43cae8a70deaac4d7a8ff8a517639.ogg"},{"name":"","text":"　機械の動作音にも勝る##けたたましい膣内の水音は、##俺をさらに興奮させる。","type":"TXT"},{"name":"【ビレッタ】","text":"「くっ、クソ……！##さすがに、このままでは……！」","type":"TXT","id":"v_R-ev163_0037","src":"/img/common/voice/ogg/v_R-ev163_0037.99a5e9d4698ec59dd20b77314b943517.ogg"},{"name":"","text":"　幾度の責めも耐え抜いたビレッタだが、##その顔には余裕などない。","type":"TXT"},{"name":"","text":"　これ以上の抽送には##耐えられないと判断したか、##腰を浮かそうとする。","type":"TXT"},{"name":"【俺】","text":"「その程度の動き、見逃すとでも思ったか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「はぁ、んぐぅぅぅっ、な、なんだと……？」","type":"TXT","id":"v_R-ev163_0038","src":"/img/common/voice/ogg/v_R-ev163_0038.0787cc6b0172bd0947b20bf1878f77e7.ogg"},{"name":"","text":"　機械がビレッタの手足を呑み込み、##身体の自由を奪う。","type":"TXT"},{"name":"【ビレッタ】","text":"「そっ、そんな！？」","type":"TXT","id":"v_R-ev163_0039","src":"/img/common/voice/ogg/v_R-ev163_0039.1126efe9247068a9b012ef00dc618c18.ogg"},{"name":"","text":"　この状態ではひたすら受け身となって、##挿入されているバイブを受け入れる運命だ。","type":"TXT"},{"name":"","text":"　うねりを持ったバイブがビレッタの中に、##激しく抽送されていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「んぅぅぅぅっ！　だっ、だめ……！##声、出ちゃう……！」","type":"TXT","id":"v_R-ev163_0040","src":"/img/common/voice/ogg/v_R-ev163_0040.31debc147c428445c7b9512bf7d6ef22.ogg"},{"name":"【ビレッタ】","text":"「いやぁぁぁぁぁっ！##離してぇぇぇぇぇぇぇっ！」","type":"TXT","id":"v_R-ev163_0041","src":"/img/common/voice/ogg/v_R-ev163_0041.d3f9dbeb757ad8f5df9e39706ad03216.ogg"},{"name":"","text":"　数分前の強気が嘘のように、##ビレッタが身体を大きく動かして##バイブがもたらす快楽に喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「イクのか？##やらしくなった姿を見せてみろよ」","type":"TXT"},{"name":"【ビレッタ】","text":"「だめぇぇぇぇっ！　イッちゃうっ！##あっ、んあぁぁぁぁぁぁぁっ！」","type":"TXT","id":"v_R-ev163_0042","src":"/img/common/voice/ogg/v_R-ev163_0042.f809fe539e0fca81acb4c31040f6ebae.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev163c","src":"/img/pc/hello_script/ev/M/R-ev163c.eb5d9731219179584c9ad5f3ad16b766.jpg"},{"name":"【ビレッタ】","text":"「イヤぁぁぁぁぁぁぁぁっ！##こっ、こんな嫌な男の前で、##んっ、んあぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0043","src":"/img/common/voice/ogg/v_R-ev163_0043.4b0e8d3d36e2c8f63b7ba481a1001d83.ogg"},{"name":"","text":"　ビレッタが大きく身体を震わせて、##絶頂した。","type":"TXT"},{"name":"【ビレッタ】","text":"「ふぎぃぃっ！##あっ、んあぁぁぁぁぁぁぁぁああああっ！！」","type":"TXT","id":"v_R-ev163_0044","src":"/img/common/voice/ogg/v_R-ev163_0044.453aba2a8cdb49e152f1c066426c5338.ogg"},{"name":"","text":"　膣からは潮を吹き、##絶叫と同等のけたたましい質量で##放たれていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「ぐひっ！　あっ、んぅぅっ！##すっ、すごいきちゃうぅぅぅっ！」","type":"TXT","id":"v_R-ev163_0045","src":"/img/common/voice/ogg/v_R-ev163_0045.4c17b427a9130b3833487e94c542ac00.ogg"},{"name":"【ビレッタ】","text":"「ひと月も我慢してたのにぃぃっ！##んあぁぁぁっ！##こっ、こんなヤツの前でぇぇぇぇ！！」","type":"TXT","id":"v_R-ev163_0046","src":"/img/common/voice/ogg/v_R-ev163_0046.3643fb6e19d8ebc38e210afbcf02a63a.ogg"},{"name":"【俺】","text":"「我慢が解き放たれたことで##盛大に潮を吹いたんだな？##清々しいくらいの絶頂だぞ」","type":"TXT"},{"name":"【ビレッタ】","text":"「やめてぇぇぇぇぇっ！##んぎぃっ！　ふっ、ふひぃぃぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0047","src":"/img/common/voice/ogg/v_R-ev163_0047.0fa1b646c2feb710dd11b3d5fde19f25.ogg"},{"name":"","text":"　ビレッタは何度も身体を震わしながら、##絶頂顔を晒している。","type":"TXT"},{"name":"","text":"　その姿は男であれば勃起するほどの代物で、##かく言う俺も興奮を覚えた。","type":"TXT"},{"name":"【俺】","text":"「絶頂して気持ちいいか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「ふひぃっ！　あぅぅんっ！##あっ、んぐぅぅぅぅっ！」","type":"TXT","id":"v_R-ev163_0048","src":"/img/common/voice/ogg/v_R-ev163_0048.00f2072c4f233ddd083d843e7d1b5e54.ogg"},{"name":"【ビレッタ】","text":"「我慢してたのに……あぐっ！##く、クソ……！##あぁぁぁ、なんて無様な……」","type":"TXT","id":"v_R-ev163_0049","src":"/img/common/voice/ogg/v_R-ev163_0049.69340f96c29bf866566aaeaf2cee138f.ogg"},{"name":"","text":"　ビレッタはさぞ悔しそうに、嘆いてみせた。","type":"TXT"},{"name":"","text":"　しかし下半身は相変わらずの正直者で、##延々と淫らな匂いを放ち続けてる。","type":"TXT"},{"name":"【ビレッタ】","text":"「あひぃっ！　あっ、ま、まだきちゃう……！##んぐぅぅぅっ！　み、見るな……！」","type":"TXT","id":"v_R-ev163_0050","src":"/img/common/voice/ogg/v_R-ev163_0050.e56ea2480218b8b6feef7109d249e9d1.ogg"},{"name":"","text":"　……未だに絶頂を繰り返すビレッタは、##弱々しく俺を睨む。","type":"TXT"},{"name":"","text":"　バイブの振動が今もビレッタを追い詰め、##絶頂に導いている。","type":"TXT"},{"name":"【ビレッタ】","text":"「はぁぁぁぁん、あぁっ！##あっ、ちっ、チンポみたいな感触ぅぅっ！」","type":"TXT","id":"v_R-ev163_0051","src":"/img/common/voice/ogg/v_R-ev163_0051.034a60140cad873f7cacecf84870ffa1.ogg"},{"name":"【俺】","text":"「チンポとバイブどっちが気持ちいいのか、##俺には分からんがな」","type":"TXT"},{"name":"【ビレッタ】","text":"「どっちもぉっ、##わっ、私に敬意を払わない……痴れ者だっ！」","type":"TXT","id":"v_R-ev163_0052","src":"/img/common/voice/ogg/v_R-ev163_0052.a7ea9127d9748e92a71e46c43813f815.ogg"},{"name":"【俺】","text":"「偉そうに言うものの、まだ絶頂してるな？##お前、相当やらしい女のようだ」","type":"TXT"},{"name":"【ビレッタ】","text":"「いっ、言うなぁぁぁっ！##あぅぅぅっ、あっ、こんな動かされたら……##感じちゃうだろ……！」","type":"TXT","id":"v_R-ev163_0053","src":"/img/common/voice/ogg/v_R-ev163_0053.66d0368ae645504829d31a42de4a5c80.ogg"},{"name":"【ビレッタ】","text":"「止めろ……！##はぁ、はぁ、これ以上……##私をおかしくさせるな……！」","type":"TXT","id":"v_R-ev163_0054","src":"/img/common/voice/ogg/v_R-ev163_0054.f9c5513301c3ab7c5a0c9ac149e65eb0.ogg"},{"name":"","text":"　あと一押しでビレッタを##追い込むことはできるだろう。","type":"TXT"},{"name":"","text":"　コイツとて、やはりマンコを持った##一人の女に過ぎない。","type":"TXT"},{"name":"【俺】","text":"「さあ、もっと愉しもうか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「なっ、なんだ！？##なにをするんだ……！」","type":"TXT","id":"v_R-ev163_0055","src":"/img/common/voice/ogg/v_R-ev163_0055.c0559640fe1f943399f4fef70d8d0879.ogg"},{"name":"","text":"　ビレッタに不安が浮かび出し、##らしくもないか弱さが一瞬垣間見えた。","type":"TXT"},{"name":"","text":"　俺は、ビレッタの中には##恐れがあるのではないかと思う。","type":"TXT"},{"name":"【俺】","text":"「おい、バイブはさっき##なんの感触みたいと言ったか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「んへぇ？　あふっ……##な、なに言って……！」","type":"TXT","id":"v_R-ev163_0056","src":"/img/common/voice/ogg/v_R-ev163_0056.81dd41fb1947ad5bab492db6f3986577.ogg"},{"name":"【俺】","text":"「答えないとこの状態から脱出できないぞ？」","type":"TXT"},{"name":"","text":"　ビレッタは疑心暗鬼の面持ちで、##考え込んでしまう。","type":"TXT"},{"name":"","text":"　うねり続けるバイブに身じろぎをしながら、##ビレッタは俺の顔を見る。","type":"TXT"},{"name":"【ビレッタ】","text":"「ち、チンポだろ……！##チンポだチンポぉぉっ！」","type":"TXT","id":"v_R-ev163_0057","src":"/img/common/voice/ogg/v_R-ev163_0057.0d126c9fcde59973ecb5a06271624a8e.ogg"},{"name":"【俺】","text":"「よく言ったな。そう、チンポだ……。##お前がずっとマンコとアナルに##咥えてるバイブは疑似チンポだ」","type":"TXT"},{"name":"【ビレッタ】","text":"「早くぅ……はぁ、はぁ……！##何をするのか、言え……！」","type":"TXT","id":"v_R-ev163_0058","src":"/img/common/voice/ogg/v_R-ev163_0058.09611f1d1fb7dbc535a525560ddd2c6b.ogg"},{"name":"【俺】","text":"「男と女がセックスを行えば何をするのか、##明白だろ？」","type":"TXT"},{"name":"","text":"　俺の意地悪い言葉に、##ビレッタは理解不能を思わせる顔をする。","type":"TXT"},{"name":"","text":"　絶頂したビレッタの頭では、##すぐに理解できそうにないが、##次第に顔がこわばっていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「え……？　う、うそ……？」","type":"TXT","id":"v_R-ev163_0059","src":"/img/common/voice/ogg/v_R-ev163_0059.79cc7c9bb6dc4c4a457d6c8b9b0cd4cf.ogg"},{"name":"【俺】","text":"「この期に及んで嘘など無価値だ。##さあ、覚悟はいいか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「それはダメぇぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0060","src":"/img/common/voice/ogg/v_R-ev163_0060.280da08b3c73e0c5dd331081de680427.ogg"},{"name":"","text":"　動こうにも身体が固定されて、##その怯えの対象から逃れることはできない。","type":"TXT"},{"name":"","text":"　ビレッタのそんな姿に、##俺は思わずニヤリと笑ってしまった。","type":"TXT"},{"name":"【ビレッタ】","text":"「イヤぁぁっ！　チンポにならないでぇぇ！！##んぎぃっ！　はぁはぁ……んあぁぁぁっ！！」","type":"TXT","id":"v_R-ev163_0061","src":"/img/common/voice/ogg/v_R-ev163_0061.d683de049c23180cad33107ad447d264.ogg"},{"name":"【俺】","text":"「ではお望み通り、##疑似チンポを本物同然にしてやろう」","type":"TXT"},{"name":"【ビレッタ】","text":"「それだけはやめてぇぇぇっ！」","type":"TXT","id":"v_R-ev163_0062","src":"/img/common/voice/ogg/v_R-ev163_0062.bd9cbaf9e6f2b1045889939280b7f05b.ogg"},{"name":"","text":"　俺はビレッタの静止などお構いなしに、##機械のボタンを押す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev163d","src":"/img/pc/hello_script/ev/M/R-ev163d.a811c873a8a953e50541964abab98391.jpg"},{"name":"【ビレッタ】","text":"「ひっ！　あぁぁぁっ！##なっ、中にいっぱいくるぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0063","src":"/img/common/voice/ogg/v_R-ev163_0063.e3bdeffd400588391347021d4965a1f8.ogg"},{"name":"","text":"　バイブの先端から精液が吐き出されていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「イヤぁぁっ！##なっ、中出ししないでぇぇぇぇぇぇぇっ！！」","type":"TXT","id":"v_R-ev163_0064","src":"/img/common/voice/ogg/v_R-ev163_0064.fe1835262f9668ebcedd8dcb345bc608.ogg"},{"name":"【ビレッタ】","text":"「あぁぁぁぁぁっ！##なっ、なにこの感触ぅぅぅっ！##あぁん！　中出しやめてぇぇっ！」","type":"TXT","id":"v_R-ev163_0065","src":"/img/common/voice/ogg/v_R-ev163_0065.a0ebcce0fea45459b9d943bf604e5b43.ogg"},{"name":"","text":"　膣の奥深く、そしてアナルにまでも、##大量の射精は行われていく。","type":"TXT"},{"name":"","text":"　その射精の勢いは凄まじく、##男のいきり立ったモノと同等に##子宮へこびりつけるだけの噴出をできる。","type":"TXT"},{"name":"【俺】","text":"「受精するのか？　ここにチンポあるぞ？##その疑似チンポに孕ませられるのか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「チンポぉぉぉぉっ！##おっ奥に注がれて気持ちいいのぉぉぉぉっ！」","type":"TXT","id":"v_R-ev163_0066","src":"/img/common/voice/ogg/v_R-ev163_0066.c78e7b43a412e484502d5b83d11e82fd.ogg"},{"name":"","text":"　疑似チンポはこの瞬間、##まさにビレッタの言葉通りに##チンポの感触に等しくなった。","type":"TXT"},{"name":"【ビレッタ】","text":"「いぃぃぃぃぃぃっ！　あぐぅっ！　しっ、##子宮の奥にいっぱい、んぎぃ！##生温かいのが……！！」","type":"TXT","id":"v_R-ev163_0067","src":"/img/common/voice/ogg/v_R-ev163_0067.f6d2dbd929700c60b38f6d3f776a1c8f.ogg"},{"name":"【ビレッタ】","text":"「んあぁぁぁっ！　あっ！　すっすごい……！##バイブがチンポになっちゃったぁぁぁっ！！」","type":"TXT","id":"v_R-ev163_0068","src":"/img/common/voice/ogg/v_R-ev163_0068.47c0987eb9f16e0a7cdd32c46fa111b4.ogg"},{"name":"","text":"　身じろぎをしながら、##何度も射精していくバイブに##快感を覚えているようだ。","type":"TXT"},{"name":"","text":"　バイブの射精にどんどん快楽を強く見せ始め##ビレッタが身をよじらせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ビレッタ】","text":"「イッちゃ……！　だ、だめだぁぁぁ！##イッちゃうから##中出しイヤぁぁぁぁぁぁあああっ！！」","type":"TXT","id":"v_R-ev163_0069","src":"/img/common/voice/ogg/v_R-ev163_0069.f128db8f7a853acd0ba7371acbfee4e3.ogg"},{"name":"","text":"　……また、絶頂したようだ。","type":"TXT"},{"name":"【俺】","text":"「本当に淫乱だな……。##本物のチンポをぶち込みたくなるな」","type":"TXT"},{"name":"【ビレッタ】","text":"「あぁぁっ！　んぐぅぅっ！##あっ、す、すごい……きっ、きたぁ……！」","type":"TXT","id":"v_R-ev163_0070","src":"/img/common/voice/ogg/v_R-ev163_0070.ea75673ad69d05d91823eaad09182872.ogg"},{"name":"","text":"　さっきよりも舌を伸ばした絶頂アクメ顔を##晒しながらまさにとろけてしまいそうなほど##だらしない状態に陥っていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「や、やめ……！　出ちゃうぅぅぅ……！」","type":"TXT","id":"v_R-ev163_0071","src":"/img/common/voice/ogg/v_R-ev163_0071.0c6ebaec1025a67abd83c3f7e7c1b13b.ogg"},{"name":"","text":"　ビレッタは唐突に、##尿を止めどなく溢れさせた。","type":"TXT"},{"name":"【ビレッタ】","text":"「あぁぁぁっ！　みっ、見るなぁ！##あぁぁんっ、だめぇ！　こんなのぉ、##誰にも見られたくないのぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev163_0072","src":"/img/common/voice/ogg/v_R-ev163_0072.9492c020e2614140c18c37af18f266fa.ogg"},{"name":"","text":"　生温かい尿は音を立てて床へと零れていくが##その量は先ほどの潮に負けないほどだった。","type":"TXT"},{"name":"【ビレッタ】","text":"「ひぃぃぃっ！　あぁっ！##いっ、いっぱい出ちゃうぅぅぅぅっ！」","type":"TXT","id":"v_R-ev163_0073","src":"/img/common/voice/ogg/v_R-ev163_0073.32433350c9044f035dc27dbb18f871ff.ogg"},{"name":"【俺】","text":"「失禁するほどとはな……##気持ちよかったのか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「は、恥ずかしながら……##お前に、よがらせられてしまった……」","type":"TXT","id":"v_R-ev163_0074","src":"/img/common/voice/ogg/v_R-ev163_0074.f5b1cc8a46f468ccbd23b5044ef7bc9c.ogg"},{"name":"【ビレッタ】","text":"「あぅぅぅ、はぁ、はぁ……すごい、##もうずっとこのままでいたとは思えない……」","type":"TXT","id":"v_R-ev163_0075","src":"/img/common/voice/ogg/v_R-ev163_0075.0a87e21fc5e024d9f4ee3667a507f8bf.ogg"},{"name":"","text":"　何度も身体を痙攣させるビレッタは、##すっかり女となっていた。","type":"TXT"},{"name":"","text":"　まとっていた気の強さという##鎧は外れたも同然か？","type":"TXT"},{"name":"【俺】","text":"「なら、交渉しようか……##上の口も正直になってもらうだけだがな」","type":"TXT"},{"name":"【ビレッタ】","text":"「はぁ、はぁ……んぐぅぅぅ、##な、なんだ……？」","type":"TXT","id":"v_R-ev163_0076","src":"/img/common/voice/ogg/v_R-ev163_0076.074321870d10aa4c54434ff07f84ed32.ogg"},{"name":"","text":"　ビレッタは精液の感触に##愛された心地でも覚えたか？","type":"TXT"},{"name":"","text":"　刺々しい男勝りから、##気が付けば男に寄りすがる##淫乱な女になってる気もする。","type":"TXT"},{"name":"","text":"　俺はそれをチャンスと捉えた。","type":"TXT"},{"name":"【俺】","text":"「俺に協力しろ。##ずっと拒んでいたお前だが、##快感を前に否定はできるか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「協力……私が、お前に……か？」","type":"TXT","id":"v_R-ev163_0077","src":"/img/common/voice/ogg/v_R-ev163_0077.19ae027714383d348e2020f31890af47.ogg"},{"name":"","text":"　ビレッタは肩で息をしながら、##しばし思考する。","type":"TXT"},{"name":"","text":"　膣内から滴る精液に汚されたバイブを、##自ら腰に沈めていく。","type":"TXT"},{"name":"","text":"　無意識だろうが、##そのたびに何度も身体を震わせて##快感に酔いしれている。","type":"TXT"},{"name":"【ビレッタ】","text":"「はふぅぅ、あぁぁん……##要求は、それだけか？」","type":"TXT","id":"v_R-ev163_0078","src":"/img/common/voice/ogg/v_R-ev163_0078.04ac918425efb2ae04f8ce6db520359e.ogg"},{"name":"【俺】","text":"「ああ。米連の情報などを俺に渡す##スパイとなってもらう。ただそれだけだ」","type":"TXT"},{"name":"【ビレッタ】","text":"「米連の私が、スパイ……」","type":"TXT","id":"v_R-ev163_0079","src":"/img/common/voice/ogg/v_R-ev163_0079.eb88d3b4e8e64df7391eb4a92c11a04a.ogg"},{"name":"","text":"　ビレッタはすぐに俺と目を合わせると、##卑猥なアクメ顔を晒す。","type":"TXT"},{"name":"【ビレッタ】","text":"「承知したぁ……。##あのぉ、その代わり……##はぁ、はぁ、私の条件……いいか？」","type":"TXT","id":"v_R-ev163_0080","src":"/img/common/voice/ogg/v_R-ev163_0080.8feca1febd81ec178eb2a0219d5190f5.ogg"},{"name":"【俺】","text":"「可能な範囲ならな」","type":"TXT"},{"name":"","text":"　気のせいかビレッタがかすかに頬を緩め、##バイブを根元まで咥え込んだ。","type":"TXT"},{"name":"【ビレッタ】","text":"「もっとぉ、##この……おっきな疑似チンポで……##激しく責めてほしいんだ……」","type":"TXT","id":"v_R-ev163_0081","src":"/img/common/voice/ogg/v_R-ev163_0081.60097867b82b89c05fc44bd561e1d55a.ogg"},{"name":"【俺】","text":"「ほう、チンポが欲しいか？」","type":"TXT"},{"name":"【ビレッタ】","text":"「いやぁんチンポじゃないの疑似チンポぉ……##チンポもいいのかもしれないが、##私は疑似チンポがいい……」","type":"TXT","id":"v_R-ev163_0082","src":"/img/common/voice/ogg/v_R-ev163_0082.ff503fa04eaa63387b091dc87be19317.ogg"},{"name":"","text":"　ビレッタは二本のバイブに対し、##腰を揺すっていく。","type":"TXT"},{"name":"【ビレッタ】","text":"「はぁぁぁん、んぅぅ、##お願い……いっぱい、突いてぇ？」","type":"TXT","id":"v_R-ev163_0083","src":"/img/common/voice/ogg/v_R-ev163_0083.a302c2b8a7b8215a12ef473f81b3afab.ogg"},{"name":"【俺】","text":"「いいだろう、##たっぷり感じさせてやるかっ！」","type":"TXT"},{"name":"","text":"　俺は機械のボタンを押し、##激しい抽送を開始させた。","type":"TXT"},{"name":"【ビレッタ】","text":"「あぁぁぁんっ！##この感触がやめられないのぉぉぉぉぉっ！」","type":"TXT","id":"v_R-ev163_0084","src":"/img/common/voice/ogg/v_R-ev163_0084.39590f7b361ace02b93e2108088a16fb.ogg"},{"name":"","text":"　ビレッタのおねだりを受け、##俺は再度責めていくのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c300",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev169a","src":"/img/pc/hello_script/ev/M/R-ev169a.dc7e722c619d4b591236886457189529.jpg"},{"name":"","text":"　甲板から突き出された板の上に、##目隠しをしたジュリア・スワローを立たせた。","type":"TXT"},{"name":"","text":"　人間界の海を、我が物顔で##荒らし回る魔族の女海賊。##正直まともに戦えば被害も大きかっただろう。","type":"TXT"},{"name":"","text":"　だが、俺は彼女の部下を人質に取って、##なんとか捕縛するのに成功したのだった。","type":"TXT"},{"name":"","text":"　戦闘の実力だけではなく、##海賊を指揮する能力やそのカリスマ性は、##ここで失うには惜しい。","type":"TXT"},{"name":"","text":"　だからこそ、俺はコイツを手に入れるため、##念入りに調教することにしたのだった。","type":"TXT"},{"name":"【ジュリア】","text":"「……波の当たる音？##それに鮫？　そうかい。##そろそろアタイを処刑しようっていうんだね」","type":"TXT","id":"v_R-ev169_0000","src":"/img/common/voice/ogg/v_R-ev169_0000.126859e2886924e7c939ccc5dbfdb4c3.ogg"},{"name":"","text":"　さすが女海賊。##どうやら耳からの情報だけで、##自分の状況を察したようだ。","type":"TXT"},{"name":"","text":"　しかし鮫ね……こいつらの##正体を知ったときの顔が見ものだ。","type":"TXT"},{"name":"【俺】","text":"「まあ似たようなものだ海賊の処刑なんて。##縛り首か魚の餌のどちらかだからな。##どんな気分だ？」","type":"TXT"},{"name":"【ジュリア】","text":"「アタイは生まれたときから海賊だ。##そのぐらいの覚悟はとっくにできてるよ」","type":"TXT","id":"v_R-ev169_0001","src":"/img/common/voice/ogg/v_R-ev169_0001.4a25f1b16dbf2cabadfdeb73473dd301.ogg"},{"name":"","text":"　見えないことからの恐怖心があるようだが、##それを抑えつけ、##ジュリアは毅然とした態度をとる。","type":"TXT"},{"name":"【ジュリア】","text":"「仲間や部下のためなら、##命を捨てるぐらい、なんでもないよ」","type":"TXT","id":"v_R-ev169_0002","src":"/img/common/voice/ogg/v_R-ev169_0002.04ad5de21c5f63c48f3338ccc44a0b2a.ogg"},{"name":"","text":"　なるほどね。精神的にも結構タフなようだ。##だが、そういう奴を堕とすのこそ、##俺が得意としていることだ。","type":"TXT"},{"name":"【ジュリア】","text":"「……いいか？　絶対に約束は守りなよ？」","type":"TXT","id":"v_R-ev169_0003","src":"/img/common/voice/ogg/v_R-ev169_0003.125d41132348749f1e650a679fdf0acb.ogg"},{"name":"【俺】","text":"「安心しろ……##お前さえおとなしくしていれば、問題ない」","type":"TXT"},{"name":"","text":"　淡々とした調子で彼女の耳元に囁き、##脅しつける。","type":"TXT"},{"name":"","text":"　そしてピクリと大袈裟に反応する彼女を##笑いながら、俺は彼女の双丘に手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev169b","src":"/img/pc/hello_script/ev/M/R-ev169b.b0990a18131e9554ed90715a87be0400.jpg"},{"name":"【ジュリア】","text":"「……んっ……くうっ……あぁ……」","type":"TXT","id":"v_R-ev169_0004","src":"/img/common/voice/ogg/v_R-ev169_0004.ff75825e06f5c46e6ea918648bb7ad48.ogg"},{"name":"","text":"　破れた衣服からは乳房が零れていて、##俺はそこに手を重ねた。","type":"TXT"},{"name":"","text":"　張りのある弾力が指先を押し返してくる。##それを心地よく感じながら、揉んでいく。","type":"TXT"},{"name":"【ジュリア】","text":"「くっ……んうっ……胸を揉みやがって……」","type":"TXT","id":"v_R-ev169_0005","src":"/img/common/voice/ogg/v_R-ev169_0005.19e927ce2a8bb1b9f41a3cb0af6db7bf.ogg"},{"name":"","text":"　唇を噛んで乳房からの感触を##無視しようとしていたジュリア。","type":"TXT"},{"name":"","text":"　しかし、俺がしつこく揉みしだいたせいで、##喘ぎ声を漏らしてしまう。","type":"TXT"},{"name":"【ジュリア】","text":"「あっ……んっ……クソっ……なんで、##こんな情けない声が出ちゃうんだよ！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0006","src":"/img/common/voice/ogg/v_R-ev169_0006.317cc4ee8c207f13415ca9a4767c4335.ogg"},{"name":"","text":"　意思に反して喘いだことに、##ジュリア自身は当惑し、怒っていた。","type":"TXT"},{"name":"","text":"　早くも反応が出てきたな。##俺が思った以上に敏感で感じやすいのかもな。","type":"TXT"},{"name":"【ジュリア】","text":"「あんっ……んんんっ……##胸ばっかり触ってんじゃないよ……」","type":"TXT","id":"v_R-ev169_0007","src":"/img/common/voice/ogg/v_R-ev169_0007.7737c4331928c1c5c16aeed16190fce0.ogg"},{"name":"","text":"　ジュリアは身を捩って、##俺の手から逃れようとする。","type":"TXT"},{"name":"","text":"　しかし俺はそれを押さえて##乳房を強く揉みしだき、##空いた手を股間へと滑らせた。","type":"TXT"},{"name":"【ジュリア】","text":"「なっ！？　そ、そこは……」","effect":"ef02","type":"TXT","id":"v_R-ev169_0008","src":"/img/common/voice/ogg/v_R-ev169_0008.e2ee1762c32a24cbbd388a139e622840.ogg"},{"name":"","text":"　足を閉じようとするが、##無理やり手を割り込ませて、##下着の上から秘裂を擦る。","type":"TXT"},{"name":"【ジュリア】","text":"「んんっ……そんなところまで……##はうんっ……よせ……」","type":"TXT","id":"v_R-ev169_0009","src":"/img/common/voice/ogg/v_R-ev169_0009.7a744d75466b8bceff4f20ebc47bfb79.ogg"},{"name":"","text":"　平静を装おうとしているが、##あまり成功していないな。","type":"TXT"},{"name":"","text":"　かわいそうなことに、##彼女の感度はかなりいいらしい。","type":"TXT"},{"name":"【俺】","text":"「何がよせだ。声がエロくなってるぞ？##それに……」","type":"TXT"},{"name":"","text":"　乳房を荒々しく握りながら、##人差し指で乳房の中央を突く。","type":"TXT"},{"name":"【ジュリア】","text":"「ひあっ！　くっ……そ、そこを摘むな……」","type":"TXT","id":"v_R-ev169_0010","src":"/img/common/voice/ogg/v_R-ev169_0010.e93d5804a189712716e1a66d6bad37b4.ogg"},{"name":"","text":"　乳房を持ち上げるように揉んでから、##ぷっくりと膨らんできた乳首を、##摘んで捏ねくりまわす。","type":"TXT"},{"name":"【ジュリア】","text":"「んあっ……んうっ……やめっ……」","type":"TXT","id":"v_R-ev169_0011","src":"/img/common/voice/ogg/v_R-ev169_0011.f025e92989711fdf095487a6df4e8a30.ogg"},{"name":"","text":"　乳首を弄っているうちに、ジュリアの##締めていた足が緩み股間に差し込んでいた手が##よく動くようになる。","type":"TXT"},{"name":"【ジュリア】","text":"「はぁっ！　……あんんっ……##下の方まで……」","type":"TXT","id":"v_R-ev169_0012","src":"/img/common/voice/ogg/v_R-ev169_0012.ab6bbf46f15c3c0a3b6f8049057763ac.ogg"},{"name":"","text":"　乳首を潰すように強く摘んでから軽く捻る。##同時に下着の湿り気を帯びている部分を、##指でなぞっていった。","type":"TXT"},{"name":"【ジュリア】","text":"「あっ……くうっ……指が……##ひゃあっ……そんなところ触るなよ……」","type":"TXT","id":"v_R-ev169_0013","src":"/img/common/voice/ogg/v_R-ev169_0013.a99b50c9d1b5468603973c77245f4a64.ogg"},{"name":"【俺】","text":"「クク……海賊なんてやっていたわりには、##ずいぶんとうぶな反応じゃないか」","type":"TXT"},{"name":"","text":"　軽いタッチでさえ、##ビクビクと過剰に反応するジュリア。","type":"TXT"},{"name":"","text":"　その姿はまさしく男慣れしていない##処女そのものだった。","type":"TXT"},{"name":"【ジュリア】","text":"「あんっ……うるさいっ……##グチャグチャ余計なことを言うな……##はんっ……」","type":"TXT","id":"v_R-ev169_0014","src":"/img/common/voice/ogg/v_R-ev169_0014.bac68b68841c9472326c2497b91d37e9.ogg"},{"name":"","text":"　言葉だけは威勢がいいが、##言葉の合間には甘い吐息が混じり、##声もかすれてきていた。","type":"TXT"},{"name":"【俺】","text":"「かわいらしい声を出すじゃないか。##大海賊の娘と言えど、##女の子は女の子ということか」","type":"TXT"},{"name":"【ジュリア】","text":"「ぐっ……侮辱するんじゃないよ……##アタイは女である前に海賊だ」","type":"TXT","id":"v_R-ev169_0015","src":"/img/common/voice/ogg/v_R-ev169_0015.9b3854dc742f8be634d3951a0bcaf26c.ogg"},{"name":"【俺】","text":"「侮辱だなんてとんでもない。##これでも褒めてやったんだぞ？」","type":"TXT"},{"name":"","text":"　嘲笑いながら、摘まんだ乳首を捻る。##同時に下着の上から##陰核のある位置を押し込む。","type":"TXT"},{"name":"【ジュリア】","text":"「ひぅっ……あああっ……##そこは触るな……ひんっ……んはっ……」","type":"TXT","id":"v_R-ev169_0016","src":"/img/common/voice/ogg/v_R-ev169_0016.947c7372447dca17afdbf3f9cbe1d338.ogg"},{"name":"","text":"　指を押し込むたびに、##ジュリアは快感で身体を##ビクビクと跳ねさせる。","type":"TXT"},{"name":"【ジュリア】","text":"「あんっ……や、やめろ……##ふああんっ……あんっ……んんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0017","src":"/img/common/voice/ogg/v_R-ev169_0017.3de852c2acf922839d2e9db8573387dc.ogg"},{"name":"","text":"　敏感な場所というだけでは##納得できないほど、ジュリアは##身体を反応させた。","type":"TXT"},{"name":"","text":"　まるでこれまでに、##同じような経験があるかのように……。","type":"TXT"},{"name":"【俺】","text":"「なんだこっちの方は##だいぶ感じるみたいだな」","type":"TXT"},{"name":"【俺】","text":"「もしかして自分で弄って##開発していたのか？」","type":"TXT"},{"name":"【ジュリア】","text":"「やあっ……そ、そんなことするわけ……##んっ……ないだろ……」","type":"TXT","id":"v_R-ev169_0018","src":"/img/common/voice/ogg/v_R-ev169_0018.15ee85150319dda9e606ae75c9588a77.ogg"},{"name":"","text":"　彼女は口では否定するが、##その語気の弱さと喘ぎ声が、##俺の言葉を肯定していた。","type":"TXT"},{"name":"【俺】","text":"「嘘だな。##部下の海賊どもが女を犯しているのを見ながら##自分で弄ってたんだろう？」","type":"TXT"},{"name":"【ジュリア】","text":"「あぁ……んあっ！##アタイは……誇りある海賊なんだ……##やあっ……自分でなんてしない……」","type":"TXT","id":"v_R-ev169_0019","src":"/img/common/voice/ogg/v_R-ev169_0019.a0379f2604aecf2f5c6b1468a3eb641a.ogg"},{"name":"","text":"　乳首を指先で弾き、##爪を立てて陰核への刺激を鋭くする。","type":"TXT"},{"name":"","text":"　すでに彼女の下着は愛液で濡れ、##陰核を弄る俺の指先にまで##べっとりと付着していた。","type":"TXT"},{"name":"【ジュリア】","text":"「あっ……あぐっ……んはっ……くそ……##なんで……気持ちいいんだよ……」","type":"TXT","id":"v_R-ev169_0020","src":"/img/common/voice/ogg/v_R-ev169_0020.ac5c63c41feff9dff094041c006d8d5a.ogg"},{"name":"","text":"　目尻に涙を浮かべ、悔しげなジュリア。##しかし身体はしっかりと反応し続けている。","type":"TXT"},{"name":"【俺】","text":"「身体の緊張は解けてきたしアソコは大洪水。##準備できたみたいだな。##そろそろ本番いってみるか……」","type":"TXT"},{"name":"","text":"　下着も愛液でグショグショになり、##受け入れ準備が整っているようだ。","type":"TXT"},{"name":"","text":"　自分の肉棒を取り出すと、##ショーツ越しに押し当てる。","type":"TXT"},{"name":"【ジュリア】","text":"「や、やめろ！　お前に犯されるぐらいなら、##殺された方がマシだ――」","type":"TXT","id":"v_R-ev169_0021","src":"/img/common/voice/ogg/v_R-ev169_0021.db729eb7f932e549f58979f15bb5fbff.ogg"},{"name":"","text":"　彼女が叫ぶと同時に、##乳房をもぎり取るかのように強く握る。","type":"TXT"},{"name":"【ジュリア】","text":"「あぐっ！！　む、胸が……痛っ……」","effect":"ef02","type":"TXT","id":"v_R-ev169_0021_01","src":"/img/common/voice/ogg/v_R-ev169_0021_01.520b5c01bba789867bd09c22da1f8a4a.ogg"},{"name":"【俺】","text":"「たわけ！　せっかく生きたまま捕らえたのに##殺してどうする」","type":"TXT"},{"name":"【俺】","text":"「俺は利用できるものは、##何でも利用するつもりだからな。##お前を殺すつもりはない」","type":"TXT"},{"name":"【ジュリア】","text":"「そうかよ……##アタイも捨て駒として利用して、##捨てるつもりかよ！」","type":"TXT","id":"v_R-ev169_0022","src":"/img/common/voice/ogg/v_R-ev169_0022.36cc700df5e3d35bdac4d5d49c0d46a8.ogg"},{"name":"","text":"　仲間想いの海賊には##受け入れられない考えらしい。##だが、少し考え違いをしてるな。","type":"TXT"},{"name":"【俺】","text":"「何か勘違いしてるな。##捨て駒を使うことを否定はしないが、俺は##部下を使う場合、適材適所を徹底している」","type":"TXT"},{"name":"【俺】","text":"「つまりお前ほどの女を、##ただ使い捨てるわけないだろう」","type":"TXT"},{"name":"【俺】","text":"「俺のものにして、##末永く俺に仕えさせるつもりだ」","type":"TXT"},{"name":"【ジュリア】","text":"「なっ……なんだって！？##どうしてアタイを……」","type":"TXT","id":"v_R-ev169_0023","src":"/img/common/voice/ogg/v_R-ev169_0023.81cd10d7e7f04c0d2c3bb59a7574b19a.ogg"},{"name":"","text":"　俺の答えが意外だったのか、##呆気にとられた彼女の身体は##わずかに緊張が解ける。","type":"TXT"},{"name":"","text":"　その隙に俺は彼女の下着を破り捨てると、##熱く蜜の滴る肉壷に肉棒を突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev169c","src":"/img/pc/hello_script/ev/M/R-ev169c.449108adf0b74d3ecffb8a95248529c2.jpg"},{"name":"【ジュリア】","text":"「いぎぃ……ひぐうううううううう！！##なんだこれぇ……熱い棒が……ぐううっ……」","effect":"ef02","type":"TXT","id":"v_R-ev169_0024","src":"/img/common/voice/ogg/v_R-ev169_0024.e40d408094cd6be4aa665b26c1511999.ogg"},{"name":"","text":"　痛みを感じるほど、##肉棒を圧迫してくるジュリアの膣肉。","type":"TXT"},{"name":"","text":"　熱く蠢く肉の抵抗を力で押し破り、##肉棒を埋め込んでいく。","type":"TXT"},{"name":"【ジュリア】","text":"「くうっ……ああっ……入ってくるな……##くそっ……うあああっ！」","type":"TXT","id":"v_R-ev169_0025","src":"/img/common/voice/ogg/v_R-ev169_0025.78c1afd33d586ceaec2da54897ca2beb.ogg"},{"name":"","text":"　ジュリアは破瓜の痛みで絶叫する。##しかし俺は容赦せず肉棒を突き刺す。","type":"TXT"},{"name":"","text":"　肉棒を根本まで埋め込むと、##結合部からは純血を散らした証……##まだ新鮮でピンクの血潮が垂れていた。","type":"TXT"},{"name":"","text":"　うぶな反応をしていたわけだ。##初物だったとはな……。##だがかえって都合がいい。","type":"TXT"},{"name":"","text":"　まだ変な性癖もなく##男への免疫がないこいつを##自分の好きなように調教できる。","type":"TXT"},{"name":"【ジュリア】","text":"「はぐぅ……んんっ……##こんな痛み……負けるもんか……」","type":"TXT","id":"v_R-ev169_0026","src":"/img/common/voice/ogg/v_R-ev169_0026.9c77c85c717b30531535551662fbba67.ogg"},{"name":"","text":"　歯を食いしばって、##股間の痛みに耐えている様子のジュリア。","type":"TXT"},{"name":"","text":"　素晴らしい精神力だが、##それだけじゃ俺の調教は耐えられない。","type":"TXT"},{"name":"","text":"　特に勘違いをしているのは、##耐えるべきは痛みなんかじゃない##ということだ。","type":"TXT"},{"name":"【ジュリア】","text":"「んんぐっ……お腹に入ってる……ああっ……##でも、アンタなんかのものになんか、##なってたまるか！！」","type":"TXT","id":"v_R-ev169_0027","src":"/img/common/voice/ogg/v_R-ev169_0027.95a06551b72e5b21588f95286342ba73.ogg"},{"name":"【俺】","text":"「そうこなくてはな。##それでこそ、自分のものにしがいがある！」","type":"TXT"},{"name":"","text":"　ジュリアを痛みに慣れさせるため、##わざと肉棒を埋めてからは動きを止めていた。","type":"TXT"},{"name":"","text":"　しかしそれをやめて、ゆっくりと腰を動かし##肉棒の抽挿を開始した。","type":"TXT"},{"name":"【ジュリア】","text":"「ぐううっ……んああああっ！？##あ、アソコが……やんっ……壊れるっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0028","src":"/img/common/voice/ogg/v_R-ev169_0028.b1584321cd87ee748f1ce3ab09a8a03e.ogg"},{"name":"","text":"　勢い良く出入りする肉棒の動きに、##ジュリアは堪え切れずに悲鳴をあげる。","type":"TXT"},{"name":"","text":"　彼女の悲鳴に応じるように、##膣の肉壁が締めつけてくる。","type":"TXT"},{"name":"","text":"　痛みを伴う刺激は##俺に陵辱していると自覚させてくれ、##余計に昂ぶる。","type":"TXT"},{"name":"【俺】","text":"「アハハ……いい声で啼くじゃないか。##文字通り貴様の処女航海だ。気張れよ！」","type":"TXT"},{"name":"【ジュリア】","text":"「ああああっ……ふざけるなっ……誰が……##うううっ……お前を喜ばせてたまるか！」","type":"TXT","id":"v_R-ev169_0029","src":"/img/common/voice/ogg/v_R-ev169_0029.c47fdaa7a36ae754547df6efb2df0438.ogg"},{"name":"","text":"　痛みに耐性ができてきたのか、##ジュリアの言葉に力が戻る。","type":"TXT"},{"name":"","text":"　なら搦め手で行くとしようか。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev169d","src":"/img/pc/hello_script/ev/M/R-ev169d.8784c6ef594f13c353227ff6f83ef03e.jpg"},{"name":"","text":"　俺は激しく動かしていた腰を、##少しずつ抑えていく。","type":"TXT"},{"name":"","text":"　それと同時に荒々しく揉みしだくのをやめ、##優しくマッサージするかのように揉む。","type":"TXT"},{"name":"【ジュリア】","text":"「ふぁっ……な、なんだよ……急に##……あんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0030","src":"/img/common/voice/ogg/v_R-ev169_0030.040ba96445f13469c0f30a701be76734.ogg"},{"name":"","text":"　先刻までの荒々しい動きとのギャップに、##ジュリアは戸惑いの声をあげる。##そしてその結果、彼女の敵愾心が緩む。","type":"TXT"},{"name":"","text":"　おかげでジュリアは快感に素直に反応する。##その様子を見て、俺は肉棒で##感じているポイントを探りながら腰を動かす。","type":"TXT"},{"name":"","text":"　彼女が反応するところを、##亀頭でマッサージするかのように刺激する。","type":"TXT"},{"name":"【ジュリア】","text":"「んああっ……あうぅ……なんで……##さっきより激しくないのに……」","type":"TXT","id":"v_R-ev169_0031","src":"/img/common/voice/ogg/v_R-ev169_0031.1f759b1f37596fcca76d48a6fb3407d1.ogg"},{"name":"","text":"　ジュリアの口からは、##再び甘い吐息と嬌声が漏れ始める。","type":"TXT"},{"name":"","text":"　クク……痛みは訓練次第で##耐えることができるが、##気持ちいいのは、快楽は我慢できないからな。","type":"TXT"},{"name":"【ジュリア】","text":"「いやっ……優しく触るな……ああんっ……##なんだよ、これ……うんっ……声が出ちまう」","type":"TXT","id":"v_R-ev169_0032","src":"/img/common/voice/ogg/v_R-ev169_0032.44f58f7225f5852e66724ccb040bff53.ogg"},{"name":"","text":"　彼女の膣から溢れる愛液が増え、##クチュクチュと卑猥な音は大きくなる。","type":"TXT"},{"name":"【ジュリア】","text":"「んああっ……くそっ……こんなの……##早く抜けよ……あっ……気持ち悪いんだよ」","type":"TXT","id":"v_R-ev169_0033","src":"/img/common/voice/ogg/v_R-ev169_0033.8961a1bf9307185b3734a5f62f77a455.ogg"},{"name":"","text":"　喘ぎ声を出しながらも、##ジュリアはあくまで自分は##感じていないと口にする。","type":"TXT"},{"name":"【俺】","text":"「たいした強がりだ。##喘ぎ声出してよがってるくせにな」","type":"TXT"},{"name":"","text":"　腰をリズミカルに動かしながら、##乳房を強く揉み、##桜色の乳首を指で捏ね繰り回す。","type":"TXT"},{"name":"【ジュリア】","text":"「あうっ……はんっ……やんっ……##腹の奥が熱い……あああっ！##胸まで……き、気持ちいい……」","type":"TXT","id":"v_R-ev169_0034","src":"/img/common/voice/ogg/v_R-ev169_0034.487ecbbcf66d42045c5472c1f29ed503.ogg"},{"name":"","text":"　嫌がりながらも感じてしまっている。","type":"TXT"},{"name":"","text":"　その姿に股間の奥に##ジワジワと熱が溜まっていく。","type":"TXT"},{"name":"【俺】","text":"「そうだ。もっと素直になればいい。##もっとよがり声を上げさせてやる！」","type":"TXT"},{"name":"","text":"　ジュリアが感じると、##それと連動して彼女の膣壁が蠢動し、##襞が肉棒に絡みつく。","type":"TXT"},{"name":"","text":"　俺の肉棒に段々と鋭い快感が溜まっていき、##先走りの汁が大量に出ていた。","type":"TXT"},{"name":"【ジュリア】","text":"「ひうっ……いやあああっ！##これじゃ……このままじゃダメになるっ！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0035","src":"/img/common/voice/ogg/v_R-ev169_0035.66fbef8fd4bdd483479c16f0449c60bf.ogg"},{"name":"","text":"　互いの粘液で肉棒の動きがスムーズになる。##そのせいで、与える快感も増していった。","type":"TXT"},{"name":"【ジュリア】","text":"「ふああああっ！　ああんっ……##なんだこれっ……身体が勝手に##……んああああっ！！」","type":"TXT","id":"v_R-ev169_0036","src":"/img/common/voice/ogg/v_R-ev169_0036.b35ade4328f0f4665bec782a5ad6502c.ogg"},{"name":"","text":"　ジュリアの身体はすでに快楽を覚え、##その身を制御できなくなっているようだ。","type":"TXT"},{"name":"","text":"　呼吸は荒く、膣も小刻みに痙攣。##絶頂に導かれようとしていた。","type":"TXT"},{"name":"","text":"　同時に俺も、ジュリアの肉壷から##与えられる刺激に、限界が近いことを悟る。","type":"TXT"},{"name":"【俺】","text":"「そろそろだな。##たっぷりと精液を中に出してやるから、##お前も遠慮なくイキな」","type":"TXT"},{"name":"","text":"　このまま終わりまで行こうと、##ジュリアの膣穴を激しく突き上げる。","type":"TXT"},{"name":"","text":"　亀頭から肉棒の根本まで、##うねる肉襞に擦られる。腰を動かすたびに、##ぞわぞわと快感が背筋を登ってきた。","type":"TXT"},{"name":"【ジュリア】","text":"「ああっ……あんっ！##ひゃああああああっ！？##ヤ、ヤダぁ……イクもんか！」","type":"TXT","id":"v_R-ev169_0037","src":"/img/common/voice/ogg/v_R-ev169_0037.64a81546e87679ee928eb83f8dad0cfc.ogg"},{"name":"","text":"　全身を強張らせ、##ジュリアは絶頂に達するのを##なんとか堪えようとしていた。","type":"TXT"},{"name":"【ジュリア】","text":"「アタイには、##海賊としての意地があるんだ！」","type":"TXT","id":"v_R-ev169_0038","src":"/img/common/voice/ogg/v_R-ev169_0038.501a2a3dc8ab57450304ec6df70025f7.ogg"},{"name":"","text":"　なかなか粘る。##ならば最後のひと押しを、##止めを入れてやる。","type":"TXT"},{"name":"【俺】","text":"「何が海賊の誇りだ」","type":"TXT"},{"name":"【俺】","text":"「それだけよがっているくせに……##お前の部下どもが見たら、##なんて言うだろうな？」","type":"TXT"},{"name":"【ジュリア】","text":"「ああん……んあっ……な、何を？」","type":"TXT","id":"v_R-ev169_0039","src":"/img/common/voice/ogg/v_R-ev169_0039.5d67214c5a812a8a0ce6778f0a3cc4b2.ogg"},{"name":"","text":"　一際、強く肉棒を突き上げ、##亀頭の先が子宮口を叩いた瞬間、##俺は彼女の目隠しを外す。","type":"TXT"},{"name":"【ジュリア】","text":"「なっ！？　お、お前達……」","type":"TXT","id":"v_R-ev169_0040","src":"/img/common/voice/ogg/v_R-ev169_0040.6c5665b487d71e459855345e323478c1.ogg"},{"name":"","text":"　彼女の視線の先には、##海に放り込まれたジュリアの部下達がいた。","type":"TXT"},{"name":"","text":"　彼らは立泳ぎで船のそばに漂いながら、##ずっと俺とジュリアの痴態を見ていたのだ。","type":"TXT"},{"name":"","text":"　目隠しを外されたジュリアは、##そのことに気づいたようだった。","type":"TXT"},{"name":"","text":"　俺の肉棒を下の口で咥え、##文句を言いつつも感じてよがり声をあげる。##そんな淫らな姿を見られていたことに……。","type":"TXT"},{"name":"【ジュリア】","text":"「いやっ！　お前ら……見るなー！！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0041","src":"/img/common/voice/ogg/v_R-ev169_0041.3e21eed060e83ff1ef6bfd4d05dd219e.ogg"},{"name":"","text":"　魂からの絶叫……そんな言葉が似合う、##絶望と困惑、羞恥と怒りの##入り混じった叫びだった。","type":"TXT"},{"name":"【俺】","text":"「アハハハ、いい顔だ！！##そんな顔をされては、俺も我慢できないな！」","type":"TXT"},{"name":"","text":"　ジュリア・スワローの心が折れた瞬間を、##特等席で眺めていた俺は、##あまりの興奮に一気に限界を越えてしまった。","type":"TXT"},{"name":"【ジュリア】","text":"「や、やだ……やめて……」","type":"TXT","id":"v_R-ev169_0042","src":"/img/common/voice/ogg/v_R-ev169_0042.44be4fbc022002d9899752938c3713d2.ogg"},{"name":"","text":"　その瞬間、俺は全身を駆け巡る##興奮と快感を感じながら、##ジュリアの中に精液をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev169e","src":"/img/pc/hello_script/ev/M/R-ev169e.5e156b257e7ac2fa2f433394dc57d99f.jpg"},{"name":"【ジュリア】","text":"「ひぎゃああああ！！　ふぁああああああ！！##中に汚い精液……入ってくるぅうう！！##いやああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev169_0043","src":"/img/common/voice/ogg/v_R-ev169_0043.4ba2eb8c1c130e7e2e1dec5407c6c12a.ogg"},{"name":"","text":"　注ぎ込まれた精液を膣で感じた瞬間、##ジュリアもオルガズムに達したようだ。","type":"TXT"},{"name":"","text":"　彼女の秘裂は強烈に締めつけてから、##細かく痙攣する。","type":"TXT"},{"name":"","text":"　そして全身を痙攣させるジュリアは、##同時に愛液と小便を、##部下のいる海にまき散らした。","type":"TXT"},{"name":"","text":"　これ以上ないと言うほどの恥ずかしい姿を、##ジュリアは俺と部下の前で晒す。","type":"TXT"},{"name":"【ジュリア】","text":"「ああっ！　あんっ……##こんなの嫌ぁ……全部見られてる……」","type":"TXT","id":"v_R-ev169_0044","src":"/img/common/voice/ogg/v_R-ev169_0044.b7a73ebd8127f4b626c7a4bff24eff71.ogg"},{"name":"【ジュリア】","text":"「んああっ……犯されて……##イカされたところを……見られた……」","type":"TXT","id":"v_R-ev169_0045","src":"/img/common/voice/ogg/v_R-ev169_0045.53be214f451ff7c8ceed38cdd66953f1.ogg"},{"name":"","text":"　呆然とした表情のジュリアだが、##その身体は正直なようで、膣壁は断続的に##俺の肉棒を締めつけ、さらなる快楽を求める。","type":"TXT"},{"name":"【俺】","text":"「そうだ。お前は俺の肉棒で感じ、##小便アクメをしたところを##見られたんだよ！！」","type":"TXT"},{"name":"【俺】","text":"「見てみろあいつらの顔を……##まるで娼婦でも見てる顔じゃないか」","type":"TXT"},{"name":"【俺】","text":"「もしかしたら俺達を見て、##おっ勃ててるかもしれんぞ？」","type":"TXT"},{"name":"","text":"　俺は見せつけるように乳房を揉み、##腰を突き上げる。","type":"TXT"},{"name":"","text":"　ジュリアは泣きそうな顔で、##波間にいる部下達を見るが、##すぐに目を逸らしてしまう。","type":"TXT"},{"name":"【ジュリア】","text":"「あひっ……そんな……あいつら……##やだよ……そんな目でアタイを見るな……」","type":"TXT","id":"v_R-ev169_0046","src":"/img/common/voice/ogg/v_R-ev169_0046.ddc6583223f7f165caa6340341c90f11.ogg"},{"name":"","text":"　あの海賊どもは、ジュリアのことを、##もうひとりの女、小便を漏らしながら##イッた女としてしか見ていなかった。","type":"TXT"},{"name":"","text":"　たとえこの後、海賊達を解放しても、##ジュリアをトップとした海賊組織に戻るのは、##不可能だろう。","type":"TXT"},{"name":"","text":"　彼女が拠り所としている##『大海賊の娘』『海賊船の女船長』##というアイデンティティが、崩れたのだ。","type":"TXT"},{"name":"【ジュリア】","text":"「ああぁ……よせ……もう……やめてくれ##……ひぐぅ……」","type":"TXT","id":"v_R-ev169_0047","src":"/img/common/voice/ogg/v_R-ev169_0047.0a54f29e50c717ea88744c6aba819695.ogg"},{"name":"","text":"　射精はすでに終わったが、##最高に興奮する光景が目の前にある。##すでに股間のものは力を取り戻している。","type":"TXT"},{"name":"","text":"　そして心の拠り所を失った今、##徹底的にこいつを調教して俺の駒にするのだ。","type":"TXT"},{"name":"【ジュリア】","text":"「んあっ……また大きく……##ああんっ……また犯されちゃう……」","type":"TXT","id":"v_R-ev169_0048","src":"/img/common/voice/ogg/v_R-ev169_0048.1309d62f72c17c9fef76eac220046c29.ogg"},{"name":"","text":"　精液と尿が交じり合った膣腔を、##再び肉棒で抉っていく。","type":"TXT"},{"name":"","text":"　抵抗する力を失ったジュリアは、##これまでとは違い、素直に嬌声をあげ、##その快楽に身を委ねたのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c301",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR161a","src":"/img/pc/hello_script/ev/M/SR161a.a3522dd4e26fc6b05bbac98a0c3691a7.jpg"},{"name":"","text":"　アジトの地下室。","type":"TXT"},{"name":"","text":"　やっと捕らえた井河さくらは手足を##拘束されながらも、俺を無言で睨み付けた。","type":"TXT"},{"name":"","text":"　そんなさくらに対して、##俺は静かに口を開く。","type":"TXT"},{"name":"【俺】","text":"「１５０人の部下のうち大半が即死、##生存した者も皆、再起不能だ。##俺も後少しで死ぬところだった」","type":"TXT"},{"name":"【俺】","text":"「力を奪うのが一瞬でも遅かったら、##俺は今頃影に呑まれて死んでいたぞ」","type":"TXT"},{"name":"","text":"　さくらの力を惜しみなく賞賛するが、##四つん這いで家畜のように拘束された##身としては屈辱だろう。","type":"TXT"},{"name":"","text":"　女の繊細な手が握りしめられる。","type":"TXT"},{"name":"【俺】","text":"「しかし途方もない力だな、##後少しで俺の身体のほうが壊れていた」","type":"TXT"},{"name":"【さくら】","text":"「で、だからなんなの？」","type":"TXT","id":"v_SR161_0000","src":"/img/common/voice/ogg/v_SR161_0000.b2317f984a67f66e13bf0df7107f100e.ogg"},{"name":"","text":"　俺の言葉を素っ気なく切り捨てるが、##その視線は怒りを抑えられていない。","type":"TXT"},{"name":"","text":"　俺は笑いながら応えた。","type":"TXT"},{"name":"【俺】","text":"「エドウィン・ブラックやお前の姉アサギの##真の力にも匹敵すると言われるその力、##欲しないはずがなかろう」","type":"TXT"},{"name":"【さくら】","text":"「あっそ、お断りするよ」","type":"TXT","id":"v_SR161_0001","src":"/img/common/voice/ogg/v_SR161_0001.2d1a64d6805336709b69af2704653b0c.ogg"},{"name":"","text":"　あっさり切り捨てられるが、予想通りだ。","type":"TXT"},{"name":"【俺】","text":"「そういうと思っていたさ、##これからじっくりと時間をかけて##調教してやる」","type":"TXT"},{"name":"","text":"　そう告げながら、##俺は手に入れたばかりの力を発揮した。","type":"TXT"},{"name":"","text":"　さくらの影が徐々に盛り上がり、##質量を得ていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR161b","src":"/img/pc/hello_script/ev/M/SR161b.f4f358a40aa8375c6e691d5c1dca4bc4.jpg"},{"name":"","text":"　それはやがて人間の姿になった。","type":"TXT"},{"name":"","text":"　作り出された影はさくらの影に呑まれて##死んだ俺の部下だった。","type":"TXT"},{"name":"【さくら】","text":"「こ、こいつは……！？」","type":"TXT","id":"v_SR161_0002","src":"/img/common/voice/ogg/v_SR161_0002.7a7ff0f346d1bb9891f355ec4260027a.ogg"},{"name":"【俺】","text":"「お前の力は汎用性が高いからな、##ついでに色々と実験をしてやる」","type":"TXT"},{"name":"","text":"　言葉と同時に、影で出来た部下が##さくらの尻を背後から掴む。","type":"TXT"},{"name":"","text":"　そしてなんの準備も出来ていない秘裂に、##一気に硬茎を挿入した。","type":"TXT"},{"name":"【さくら】","text":"「ぃぎぃいいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR161_0003","src":"/img/common/voice/ogg/v_SR161_0003.2a1c39eaca656e839d192f21a266ca42.ogg"},{"name":"","text":"　突然の挿入に、##さくらが呻くような声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「い、いきなり……なんてっ……」","type":"TXT","id":"v_SR161_0004","src":"/img/common/voice/ogg/v_SR161_0004.16256800c0bcd49f57d56773b050804e.ogg"},{"name":"","text":"　奥までペニスで埋まった膣からは##血こそ流れていないものの、##やはり相当辛いのだろう。","type":"TXT"},{"name":"","text":"　さくらが勝ち気な顔を歪めている。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、ぐ、うぅ……」","type":"TXT","id":"v_SR161_0005","src":"/img/common/voice/ogg/v_SR161_0005.f9279c8aadc2b4c61711ecb4c226c05f.ogg"},{"name":"","text":"　しばらく苦しそうに息を喘がせていたが、##徐々に落ち着いてきたようだ。","type":"TXT"},{"name":"【さくら】","text":"「はっ、ぁ、ああ……はっ……」","type":"TXT","id":"v_SR161_0006","src":"/img/common/voice/ogg/v_SR161_0006.6a4601053b614964aeea9938e26850e8.ogg"},{"name":"","text":"　挿入された衝撃に堪えきると、##さくらは顔を上げた。","type":"TXT"},{"name":"","text":"　その顔は、まだ誇りを失ってはいない。","type":"TXT"},{"name":"【さくら】","text":"「悪役なんて、みんな同じだね。##女を犯すしかできないんでしょ？」","type":"TXT","id":"v_SR161_0007","src":"/img/common/voice/ogg/v_SR161_0007.7e2667b62874a5e43d9390c3113d1130.ogg"},{"name":"","text":"　言って、気丈にも俺を睨み付ける。","type":"TXT"},{"name":"【俺】","text":"「女にはそれが一番効果的だからな」","type":"TXT"},{"name":"","text":"　さくらの挑発を一笑に付し、##俺は影で出来た部下へと命令を下す。","type":"TXT"},{"name":"【さくら】","text":"「やっ、ぁっ、ああっ！？」","effect":"ef02","type":"TXT","id":"v_SR161_0008","src":"/img/common/voice/ogg/v_SR161_0008.96fba8e0b125941db463ebca8e0c4746.ogg"},{"name":"","text":"　俺の命令を合図に、影の部下は##機械のような動きで激しく腰を振って、##さくらの膣内を擦り立てた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ぅ、ふ、く、ぅうっ」","type":"TXT","id":"v_SR161_0009","src":"/img/common/voice/ogg/v_SR161_0009.810c9b087126e9f52bad512369a6f855.ogg"},{"name":"","text":"　規則正しい律動で奥を突かれるたび、##さくらの口から喘ぎ声が零れる。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、んっ、んんっ……！」","type":"TXT","id":"v_SR161_0010","src":"/img/common/voice/ogg/v_SR161_0010.d7f3c784d27102e883ef75a9fad9db6d.ogg"},{"name":"","text":"　さくらは頬を上気させ、##快感を感じているようだった。","type":"TXT"},{"name":"","text":"　影の抽送に合わせて##大きな乳房が揺れている。","type":"TXT"},{"name":"【さくら】","text":"「ふっ、ん、んんんっ……##んきゅぅうっ……！」","type":"TXT","id":"v_SR161_0011","src":"/img/common/voice/ogg/v_SR161_0011.1cede9936f1a87416fa01d292780c41e.ogg"},{"name":"","text":"　いつしか、##下半身からは湿った音が聞こえ始めた。","type":"TXT"},{"name":"","text":"　しかしさくらは強情に唇を噛み、##下半身に与えられる感覚を堪えているようだ。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ん、くっ、ふぅうっ……」","type":"TXT","id":"v_SR161_0012","src":"/img/common/voice/ogg/v_SR161_0012.ce42593b45c3df001469890830fc9461.ogg"},{"name":"","text":"　奥を突かれる合間になんとか呼吸を整え、##再び俺を睨み付ける。","type":"TXT"},{"name":"【さくら】","text":"「こんなただ形を再現しただけの人形で、##私をなんとか出来ると思ってるの？」","type":"TXT","id":"v_SR161_0013","src":"/img/common/voice/ogg/v_SR161_0013.d3a776c65d5e448fb049165a31149d17.ogg"},{"name":"","text":"　さすが、反抗的な態度を崩さない。","type":"TXT"},{"name":"【俺】","text":"「そうか、お気に召さないか」","type":"TXT"},{"name":"","text":"　残念そうな顔を見せながらも、##俺は内心ほくそ笑んだ。","type":"TXT"},{"name":"","text":"　これくらい強気な女こそ、##堕とし甲斐があるというものだ。","type":"TXT"},{"name":"【さくら】","text":"「こんなの……どうってことない」","type":"TXT","id":"v_SR161_0014","src":"/img/common/voice/ogg/v_SR161_0014.a93c9b570e80b2c6a5a5f9d37003dcc8.ogg"},{"name":"【俺】","text":"「ふむ、もう少し情報を付加すべきのようだ、##動きがぎこちないな」","type":"TXT"},{"name":"","text":"　俺は冷静に状況を分析する。","type":"TXT"},{"name":"","text":"　機械のように単純な刺激では、##さくらを屈服させるほどの快感を##与えられないらしい。","type":"TXT"},{"name":"【俺】","text":"「少し俺の方でコントロールした方が良いな」","type":"TXT"},{"name":"【さくら】","text":"「えっ……ああっ！？」","type":"TXT","id":"v_SR161_0015","src":"/img/common/voice/ogg/v_SR161_0015.26aa1a8cd154134672b8d373df9119ed.ogg"},{"name":"","text":"　言うと同時に影の動きが一気に##滑らかになり、本物の人間のように##さくらを責め立て始めた。","type":"TXT"},{"name":"【さくら】","text":"「あああぁっ！！##んっ、は、ぁ、あ、あああっ！」","type":"TXT","id":"v_SR161_0016","src":"/img/common/voice/ogg/v_SR161_0016.fd989aa9a67d9926ecf44f7b000ad105.ogg"},{"name":"","text":"　腰の動きに不規則なリズムと##力加減が加わると、##途端にさくらの喘ぎ声が大きくなる。","type":"TXT"},{"name":"【さくら】","text":"「やっ、ぁ、ぁあっ、これ、やぁああっ」","type":"TXT","id":"v_SR161_0017","src":"/img/common/voice/ogg/v_SR161_0017.0e75d92db203af7e592b0e122d48fbd0.ogg"},{"name":"【さくら】","text":"「せ、セックス……本物のセックスしてる##みたいじゃない……っ！」","type":"TXT","id":"v_SR161_0018","src":"/img/common/voice/ogg/v_SR161_0018.8f598032a2552a8fd6d589eb605b09b3.ogg"},{"name":"","text":"　嫌がるさくらを余所に、##影の動きが緩くなる。","type":"TXT"},{"name":"【さくら】","text":"「あっー、ん、んんっ……ひ、ぁ、ああ……」","type":"TXT","id":"v_SR161_0019","src":"/img/common/voice/ogg/v_SR161_0019.5c72223670137e23c656f8ccd5bc85a3.ogg"},{"name":"【さくら】","text":"「やめ……優しくするなっ……##は、ぁあ、んっ」","type":"TXT","id":"v_SR161_0020","src":"/img/common/voice/ogg/v_SR161_0020.d38e15535cecd143fbb57edb07568d88.ogg"},{"name":"","text":"　声に甘さが出てきたところで、##また腰を激しく動かす。","type":"TXT"},{"name":"【さくら】","text":"「あっ！！　やっ、ぁっ、##あっ、あがっ、ぁ、はぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR161_0021","src":"/img/common/voice/ogg/v_SR161_0021.98c66df2cffdf572eb20ae2b1fe89a86.ogg"},{"name":"","text":"　緩急を付けた責めに、##さくらの尻がビクビク跳ねた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、良くなってきたか？」","type":"TXT"},{"name":"【さくら】","text":"「ふ、ふざけるなっ……ん、ぁ、はぁあっ」","type":"TXT","id":"v_SR161_0022","src":"/img/common/voice/ogg/v_SR161_0022.37b6a09473ad541f15ef02903937aef2.ogg"},{"name":"【俺】","text":"「そうか、まだ足りないか」","type":"TXT"},{"name":"","text":"　さくらの反抗的な態度に、##また影の動きを変えさせる。","type":"TXT"},{"name":"【さくら】","text":"「ぁあっ！？　なに、これ、##グリグリして、ぁ、んぁあ」","type":"TXT","id":"v_SR161_0023","src":"/img/common/voice/ogg/v_SR161_0023.8aab07b622b9812e298a60d3a569c80e.ogg"},{"name":"","text":"　影は腰をグラインドさせながら、##さくらの膣内の感じるところを探し始める。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、だめ、ぇ、こんなのっ……！」","type":"TXT","id":"v_SR161_0024","src":"/img/common/voice/ogg/v_SR161_0024.420384e528c26e70c58b8dc78be6022c.ogg"},{"name":"","text":"　内襞を肉棒の先端で##大きく掻くように腰を回す。","type":"TXT"},{"name":"【さくら】","text":"「ひっ、ぃいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0025","src":"/img/common/voice/ogg/v_SR161_0025.81db408da9d2a2fbde6e7724363ee433.ogg"},{"name":"","text":"　イイところに引っかかったのか、##さくらが背を仰け反らせた。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、ぅ、ううっ、##だめ、そこ、だめぇええっ！」","type":"TXT","id":"v_SR161_0026","src":"/img/common/voice/ogg/v_SR161_0026.b9f1b3633868ac8169836d847fbfb106.ogg"},{"name":"","text":"　さくらは喘ぎながら、##なお、俺を睨み付ける。","type":"TXT"},{"name":"","text":"　肉棒が膣を掻き回すたびに、##くびれた腰がびくついて尻が揺れた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ふ、ぅううっ、こんなの、ぉおっ」","type":"TXT","id":"v_SR161_0027","src":"/img/common/voice/ogg/v_SR161_0027.e67d5ba26f05da17dae8e28e9186ba1c.ogg"},{"name":"【さくら】","text":"「どうってことな……##ぃっ、ぁっ、はぁああっ！」","type":"TXT","id":"v_SR161_0028","src":"/img/common/voice/ogg/v_SR161_0028.23494f8d4e3289f94c6e9adbcbf26006.ogg"},{"name":"","text":"　強がろうとしてはいるが、##明らかに感じているので様にならない。","type":"TXT"},{"name":"","text":"　影が腰をグラインドさせると良いところに##当たるらしく、高い声が上がる。","type":"TXT"},{"name":"【さくら】","text":"「ぁあっ、もう、んっ、んんんっ！」","type":"TXT","id":"v_SR161_0029","src":"/img/common/voice/ogg/v_SR161_0029.fd39c403d0fffe7059c877df89d2e62e.ogg"},{"name":"","text":"　さくらの額にうっすら汗が浮かび上がる。","type":"TXT"},{"name":"","text":"　結合部からこぼれる水音も##どんどん大きくなっていく。","type":"TXT"},{"name":"【さくら】","text":"「んあっ、ぁっ、あ、ぅ、あぁあ、あーっ」","type":"TXT","id":"v_SR161_0030","src":"/img/common/voice/ogg/v_SR161_0030.78a32c78c5b39974d8903a50eb84c4a1.ogg"},{"name":"","text":"　ビクビクと跳ねる身体を見れば、##さくらの快感が徐々に##高まっていくのがわかる。","type":"TXT"},{"name":"","text":"　まだ理性を保っているのはわかるが、##表情もとろけてきている。","type":"TXT"},{"name":"【俺】","text":"「随分良さそうな声になってきたが、##まだいけるな」","type":"TXT"},{"name":"【さくら】","text":"「あっ！？　あ、やぁっ、なに！？」","type":"TXT","id":"v_SR161_0031","src":"/img/common/voice/ogg/v_SR161_0031.39204fe84969727bccef51c616368bb5.ogg"},{"name":"","text":"　俺はさらに影の中から##情報を引き出していく。","type":"TXT"},{"name":"","text":"　さくらの中にみっちり収まっている陰茎が、##僅かだが変化する。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、ひゃあああんっ！！」","type":"TXT","id":"v_SR161_0032","src":"/img/common/voice/ogg/v_SR161_0032.3e689d63c7a426917c197c41f5b4f83a.ogg"},{"name":"","text":"　自分の中に入っているものが脈動を始め、##さくらは戸惑いに首を振った。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、うそ、そんなっ……！##動いてっ……！！」","type":"TXT","id":"v_SR161_0033","src":"/img/common/voice/ogg/v_SR161_0033.988a153c89f4e22975ef5b8ac04a5d05.ogg"},{"name":"","text":"　さくらの言葉通り、##影の肉棒は狭い膣内を暴れ回る。","type":"TXT"},{"name":"【さくら】","text":"「やだ、感じちゃ……っん、んんぅっ！！」","type":"TXT","id":"v_SR161_0034","src":"/img/common/voice/ogg/v_SR161_0034.c1a3485b440a0c3e4d2d49923eed9806.ogg"},{"name":"","text":"　腰の動きに加え肉棒の脈動も加わって、##膣内の弱い場所を刺激する。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、く、ぅぁっ、ああぁっ」","type":"TXT","id":"v_SR161_0035","src":"/img/common/voice/ogg/v_SR161_0035.80b910222953dde15d66476441e0540e.ogg"},{"name":"","text":"　無意識にだろうが、##さくらの尻はペニスを締め付けながら##小刻みに揺れていた。","type":"TXT"},{"name":"【さくら】","text":"「あっ、ん、んん……ひ、ぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR161_0036","src":"/img/common/voice/ogg/v_SR161_0036.156594f04f12d311d231ba8077bb4917.ogg"},{"name":"","text":"　さくらがビクリと身を震わせる。","type":"TXT"},{"name":"【さくら】","text":"「な、なに、なかでビクビクしてっ……##ひゃ、あっ！？」","type":"TXT","id":"v_SR161_0037","src":"/img/common/voice/ogg/v_SR161_0037.d311a6f1345d5201f94bc4a748219669.ogg"},{"name":"","text":"　膣内で肉棒が跳ね始めたのを感じたらしい。","type":"TXT"},{"name":"","text":"　身体の中に激しい脈動を受け、##大きな乳房を揺らす。","type":"TXT"},{"name":"【さくら】","text":"「まさか、射精するの！？」","type":"TXT","id":"v_SR161_0038","src":"/img/common/voice/ogg/v_SR161_0038.ff48ce5616b03b1300c685469f2fc913.ogg"},{"name":"","text":"　さくらが驚愕に目を見開く。","type":"TXT"},{"name":"","text":"　それに応えるように影の部下はペニスを##さらに大きく膨らませ、##さくらの膣に精液を注ぎ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR161c","src":"/img/pc/hello_script/ev/M/SR161c.2b98692ba36acfcce85f60696c797e18.jpg"},{"name":"【さくら】","text":"「ふっ、んふぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0039","src":"/img/common/voice/ogg/v_SR161_0039.951df0b398364f078ebb64c10b00220c.ogg"},{"name":"","text":"　影から熱い精液が膣内に飛び出す。","type":"TXT"},{"name":"","text":"　さくらの身体が激しく震え、##その感触にイキそうになったのがわかる。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、ふぐっ……##ぅ、ぅううううんんっ……！！」","type":"TXT","id":"v_SR161_0040","src":"/img/common/voice/ogg/v_SR161_0040.dd670dee5bde98ea1f0e21e1fead618b.ogg"},{"name":"","text":"　絶頂を必死に堪え、##さくらは唇を噛みしめていた。","type":"TXT"},{"name":"","text":"　唇に感じる痛みと精神力で、##襲い来る絶頂の波をなんとか##やり過ごそうとしているようだ。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ぐうっ、ぅっ、うううっ……」","type":"TXT","id":"v_SR161_0041","src":"/img/common/voice/ogg/v_SR161_0041.3cba3604cc977df44af00c99ee18fa1d.ogg"},{"name":"","text":"　影が射精を二度三度に分けて吐き出すのに##合わせ、さくらがビクビクと腰を震わせる。","type":"TXT"},{"name":"","text":"　子種を注ぎ込まれながらも虚しい抵抗を##続ける彼女を笑いながら、俺は口を開いた。","type":"TXT"},{"name":"【俺】","text":"「精液その物は作り出せないが、##魔力を利用して作った疑似精液だ」","type":"TXT"},{"name":"【俺】","text":"「感触も匂いも本物と変わらないだろ？」","type":"TXT"},{"name":"【さくら】","text":"「ぐっ、ぅっ、ううっ……」","type":"TXT","id":"v_SR161_0042","src":"/img/common/voice/ogg/v_SR161_0042.13c9a9b597afe16a3d599cb1aa85b0c8.ogg"},{"name":"","text":"　結局、なんとか絶頂をやり過ごしたさくらが##息を荒げながらこちらを睨む。","type":"TXT"},{"name":"【さくら】","text":"「この、殺してやるから！」","type":"TXT","id":"v_SR161_0043","src":"/img/common/voice/ogg/v_SR161_0043.f72630363ada50cd60e0d359f6c701eb.ogg"},{"name":"","text":"　歯を食い縛りながらも吠えた。","type":"TXT"},{"name":"","text":"　未だ膣には影のペニスが収まったままで、##そこからは受け止めきれなかった##白濁液が垂れている。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、ぐうっ……」","type":"TXT","id":"v_SR161_0044","src":"/img/common/voice/ogg/v_SR161_0044.2bd531d3c2b052885ae91018fdbdbc77.ogg"},{"name":"","text":"　身を捩った拍子に精液まみれになった##膣に肉棒が擦れて、##ぐちゅりと卑猥な音を立てる。","type":"TXT"},{"name":"【俺】","text":"「まだまだ次を試すぞ」","type":"TXT"},{"name":"","text":"　俺はさくらの訴えは取り合わず、##再び影の力を操った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR161d","src":"/img/pc/hello_script/ev/M/SR161d.a583bb0a49965c32592f1cc94830656f.jpg"},{"name":"","text":"　俺の声と共に、##部下の形をしていた影がオークへと変化する。","type":"TXT"},{"name":"【さくら】","text":"「ぃぎっ、ぉ、ぉほぉおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0045","src":"/img/common/voice/ogg/v_SR161_0045.8cda0871a42034bca5308bd556f42a9f.ogg"},{"name":"","text":"　オークの肉棒は今まで膣に収まっていた##人間の性器よりも遙かに太い上に、##瘤まで生えている。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉごっ……ほぉおおっ……」","type":"TXT","id":"v_SR161_0046","src":"/img/common/voice/ogg/v_SR161_0046.106798dae5124eeec2183fd035c33182.ogg"},{"name":"","text":"　グロテスクな物に変化した雄幹に思い切り##膣内を押し広げられる感触。","type":"TXT"},{"name":"","text":"　さくらは悶絶するような悲鳴を上げた。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぁああ……ふと、ぉおっ……！！」","type":"TXT","id":"v_SR161_0047","src":"/img/common/voice/ogg/v_SR161_0047.52f9d8aaa170fc46b43c3dbb3e3a0a2a.ogg"},{"name":"","text":"　膣が限界を訴え、震えるさくらを無視し、##オークが腰を振り始める。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、が、ぁあああっ、##お、おっきすぎるぅうう！！」","type":"TXT","id":"v_SR161_0048","src":"/img/common/voice/ogg/v_SR161_0048.a278e047bccf489a494fecf31d8d208a.ogg"},{"name":"【さくら】","text":"「こっ、瘤っ、が、##ぁ、あがぁあああっ！！」","type":"TXT","id":"v_SR161_0049","src":"/img/common/voice/ogg/v_SR161_0049.9f628d7cf475ebfdb4c564809c996994.ogg"},{"name":"【俺】","text":"「このオークはお前がいつ倒した奴だろうな」","type":"TXT"},{"name":"","text":"　笑う俺に操られた影のオークは、##激しく腰を振り立ててさくらの膣を抉る。","type":"TXT"},{"name":"","text":"　さくらは強い快感と、それと同じくらいの##苦しさに髪を振り乱した。","type":"TXT"},{"name":"【さくら】","text":"「そんなこと、知らないよぉ！」","type":"TXT","id":"v_SR161_0050","src":"/img/common/voice/ogg/v_SR161_0050.d49e8efbd179fe5fbf35be566e7f7479.ogg"},{"name":"","text":"　叫ぶが、その声は快感でよじれてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、あああっ、瘤っ、こぶがっ、##ひっかかるぅうっ！」","type":"TXT","id":"v_SR161_0051","src":"/img/common/voice/ogg/v_SR161_0051.bd0705f3fe219fc3c67af05d33f6c502.ogg"},{"name":"【さくら】","text":"「ぉっ、おほっ、んぁああ、##あひっ、いいいいっ！！」","type":"TXT","id":"v_SR161_0052","src":"/img/common/voice/ogg/v_SR161_0052.61b16177d0e564a575a2d43ca40f3ad7.ogg"},{"name":"","text":"　四つん這いになったさくらの膣に##グロテスクなものが出入りするのが見える。","type":"TXT"},{"name":"【俺】","text":"「お前のマンコは随分とオークチンコに##馴染んでいるようだな」","type":"TXT"},{"name":"","text":"　俺が言うと、影のオークが##さらに無茶苦茶に腰を振り立てた。","type":"TXT"},{"name":"","text":"　さくらが激しく身を震わせる。","type":"TXT"},{"name":"【さくら】","text":"「んぐぅううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0053","src":"/img/common/voice/ogg/v_SR161_0053.9cefe023428745ca16545ccd40713d3b.ogg"},{"name":"","text":"　声を噛み殺そうとしながらも、##オークの肉棒が出入りするたびに、##さくらの膣から派手な水音が漏れる。","type":"TXT"},{"name":"","text":"　それはさっき出された##精液のせいばかりではなかった。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、ひ、ぃ、ん、んんんっ、##んぐぅううっ」","type":"TXT","id":"v_SR161_0054","src":"/img/common/voice/ogg/v_SR161_0054.08861a40765dc0f4d581f1f150b75cc5.ogg"},{"name":"【さくら】","text":"「オ、オークチンポ、おっぎ、ぃいいいっ」","type":"TXT","id":"v_SR161_0055","src":"/img/common/voice/ogg/v_SR161_0055.c431ccb14dfa453abb8c9cb7b4ef3b2e.ogg"},{"name":"","text":"　精液混じりの愛液が、##巨大なペニスに際限なく掻き出されていく。","type":"TXT"},{"name":"","text":"　それはぺちゃぺちゃと粘度の高い音を##出しながら、床の上に飛び散った。","type":"TXT"},{"name":"【俺】","text":"「普通の女ならマンコが裂けるオークチンコを##突き込まれて、こんなに濡れているのか」","type":"TXT"},{"name":"【さくら】","text":"「このっ……！」","type":"TXT","id":"v_SR161_0056","src":"/img/common/voice/ogg/v_SR161_0056.10e7690cd77dab68047342d9d3c0928a.ogg"},{"name":"","text":"　さくらの瞳に反抗の色がよぎるが、##その瞬間オークの肉棒が肉襞の奥を抉った。","type":"TXT"},{"name":"【さくら】","text":"「んほぉおおおおおおおおおおっ！！」","type":"TXT","id":"v_SR161_0057","src":"/img/common/voice/ogg/v_SR161_0057.176796bdbd701215a0346615e63f773f.ogg"},{"name":"","text":"　オークの高ぶりを##みっちりくわえ込まされたさくらが、##派手な悲鳴を上げる。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ぉっ、お、ぁ、##ああっ、くそっ、ぉおっ」","type":"TXT","id":"v_SR161_0058","src":"/img/common/voice/ogg/v_SR161_0058.4aae8756d52c35753f022bb8a6decf2b.ogg"},{"name":"","text":"　オークが膣に硬茎を打ち付けるたび、##さくらの口からは喘ぎ声が漏れる。","type":"TXT"},{"name":"","text":"　そのため、##反抗する言葉は途切れ途切れになってしまう。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぁっ、ああっ、オークチンポッ、##は、はんそくぅうううっ！！」","type":"TXT","id":"v_SR161_0059","src":"/img/common/voice/ogg/v_SR161_0059.be9999a98c69d237fccc209c9f487142.ogg"},{"name":"【さくら】","text":"「らめっ、ぇ、ぁ、あ、あああっ、##ふとっ、ふとすぎぃいいいっ！！」","type":"TXT","id":"v_SR161_0060","src":"/img/common/voice/ogg/v_SR161_0060.20fe84fcc7d717aedee7a5a78321c849.ogg"},{"name":"","text":"　はちきれそうなペニスを背後から##咥え込まされ、さくらの表情は##どんどん蕩けていく。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、あがぁ、あぁああっー、##こ、こぶが、ぁああっ」","type":"TXT","id":"v_SR161_0061","src":"/img/common/voice/ogg/v_SR161_0061.3c26e2472e2547e36b5d299bfd62d948.ogg"},{"name":"【さくら】","text":"「オマンコの奥、ごりごりぃっ、##しゅごぃいい、ゴリゴリしゅごいいいいいっ」","type":"TXT","id":"v_SR161_0062","src":"/img/common/voice/ogg/v_SR161_0062.e549091dc1e09d4c352a70b7b0b11386.ogg"},{"name":"","text":"　オークの肉棒が狭い膣を擦るたび、##さくらはあられもない声を上げて乱れていく。","type":"TXT"},{"name":"【俺】","text":"「大分慣れてきたぞ、##これなら同時に色々試す事もできそうだな」","type":"TXT"},{"name":"【さくら】","text":"「ど、どうじっ、にっ……！？」","type":"TXT","id":"v_SR161_0063","src":"/img/common/voice/ogg/v_SR161_0063.36d9ca8c52a3b13c8d76d37101ab12bf.ogg"},{"name":"","text":"　俺の言葉に、怯えた表情を浮かべる。","type":"TXT"},{"name":"【俺】","text":"「ああ。もっとよがってくれよ」","type":"TXT"},{"name":"","text":"　俺は部下やオークを作った要領で、##今度は影の触手を作り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR161e","src":"/img/pc/hello_script/ev/M/SR161e.d8607a9355ce3adeb91330e458c9c2d7.jpg"},{"name":"【さくら】","text":"「ぉぐっ、んんんんんんんっ！？」","effect":"ef02","type":"TXT","id":"v_SR161_0064","src":"/img/common/voice/ogg/v_SR161_0064.af4c2e77543cae4f7e1179468645e15d.ogg"},{"name":"","text":"　俺が作り出した触手はすぐさまさくらの##身体に絡みつくと、同時に口とアナルへと##突き入った。","type":"TXT"},{"name":"【さくら】","text":"「ぉんんんんんっ、んぐっ、ぉごぉおっ」","type":"TXT","id":"v_SR161_0065","src":"/img/common/voice/ogg/v_SR161_0065.04b4a387715c41651a88fe9ddafab0bd.ogg"},{"name":"","text":"　３穴責めの感触に悲鳴のような嬌声を##上げるさくらだが、口に触手が入っている##せいでくぐもった声になってしまう。","type":"TXT"},{"name":"","text":"　オークの太い肉棒をヴァギナに##くわえたまま、アナルや口を責められる##苦しさに眉根を寄せる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、く、ぅううっ、##んふ、ぅ、うううっ」","type":"TXT","id":"v_SR161_0066","src":"/img/common/voice/ogg/v_SR161_0066.c398c58fffc8565646ace56bc717c677.ogg"},{"name":"【俺】","text":"「苦しいか？」","type":"TXT"},{"name":"【さくら】","text":"「んぐぅうううっ！！##んふっ、ふ、息、がっ、ん、んんんっ」","type":"TXT","id":"v_SR161_0067","src":"/img/common/voice/ogg/v_SR161_0067.48dadd0281e222c5a4e1a13c32767a37.ogg"},{"name":"","text":"　喋る為に開けた口の隙間を##嫌がるように触手が埋める。","type":"TXT"},{"name":"【さくら】","text":"「んふーっ、んふぅうううっ、##んぶっ、むっ、ぢゅるっ」","type":"TXT","id":"v_SR161_0068","src":"/img/common/voice/ogg/v_SR161_0068.a6650b174bd424744a5183255148e54c.ogg"},{"name":"","text":"　さくらは必死に鼻で##息をして呼吸を確保する。","type":"TXT"},{"name":"","text":"　時折反射で口の中の触手を##吸ってしまうのか、##奉仕しているような音が漏れた。","type":"TXT"},{"name":"【俺】","text":"「お前ともあろうものが、無様だな」","type":"TXT"},{"name":"","text":"　笑ってやったが、##こちらの言葉を聞いている余裕はないようだ。","type":"TXT"},{"name":"【さくら】","text":"「んっ、んぶっ、ぉっ、んむ、ぅううっ」","type":"TXT","id":"v_SR161_0069","src":"/img/common/voice/ogg/v_SR161_0069.f7a651fb35fb1b8c6be76c8bf6e4d09c.ogg"},{"name":"【さくら】","text":"「ぉはっ、ぢゅっ、##んぢゅっ、くるし、ん、っはぁあ」","type":"TXT","id":"v_SR161_0070","src":"/img/common/voice/ogg/v_SR161_0070.22bc58a65a2dccc020627f353e931c63.ogg"},{"name":"【俺】","text":"「この力にも大分慣れてきたからな、##動きや感触が本物そっくりだろ？」","type":"TXT"},{"name":"【さくら】","text":"「は、ぅんんっ、##や、やだ、ぁ、あああっ！！」","type":"TXT","id":"v_SR161_0071","src":"/img/common/voice/ogg/v_SR161_0071.a7e4cd065a55e9d0cf3c2cc457600fb3.ogg"},{"name":"","text":"　俺の言葉通り、触手とオークは##影でできているとは思えないほどの質感と##複雑な動きをしている。","type":"TXT"},{"name":"【さくら】","text":"「ぁおっ、んっ、んぢゅっ、##お、おまんことおしり、##同時にするの、やだぁあっ！」","type":"TXT","id":"v_SR161_0072","src":"/img/common/voice/ogg/v_SR161_0072.bd6b10321ba330317780289288dcf7c6.ogg"},{"name":"【俺】","text":"「そんなお願い、聞くと思うか？」","type":"TXT"},{"name":"【さくら】","text":"「あがぁああああああっ！！」","type":"TXT","id":"v_SR161_0073","src":"/img/common/voice/ogg/v_SR161_0073.00d2e85e0093540797252a3d409a84e0.ogg"},{"name":"","text":"　やめるどころか、##触手とオークの動きはより激しくなっていく。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、んぢゅっ、##ぢゅるっ、んぢゅずずずっ！！」","type":"TXT","id":"v_SR161_0074","src":"/img/common/voice/ogg/v_SR161_0074.b55080aed51b747ac950e9eb783b5d82.ogg"},{"name":"","text":"　口に突っ込まれた触手も抜き差しを強め、##喘ぎ声すら上げられない。","type":"TXT"},{"name":"","text":"　人間とは比べものにならないくらい##太い肉棒で膣内を擦られ、同時に口とアナルを##塞がれたさくらの性感は一気に高まっていく。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、んっ、んぐぅううっ、んんんっ」","type":"TXT","id":"v_SR161_0075","src":"/img/common/voice/ogg/v_SR161_0075.afff22fd2933a2d22d0ebcb1e8441180.ogg"},{"name":"","text":"　くぐもった声を上げながらも何とか##抵抗しようとするさくらだが、どんなに身体を##捩っても手足の拘束は緩まない。","type":"TXT"},{"name":"","text":"　それどころか、尻を振りたてて##男を喜ばせる淫猥な踊りを踊るばかりだ。","type":"TXT"},{"name":"【さくら】","text":"「ぅっ、ひ、ぃ、んんっ、##んぶっ、ぉおおっ……！！」","effect":"ef02","type":"TXT","id":"v_SR161_0076","src":"/img/common/voice/ogg/v_SR161_0076.a134f48e26e7142abf1548d8c9556e8f.ogg"},{"name":"","text":"　むっちりとした膣内の気持ちいい部分に##瘤を押し当てようとしているのか、##さくらは尻振りを止めない。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、おおっ、んぼっ、ぉっ、##しゅご、ぉおおおっ！！」","type":"TXT","id":"v_SR161_0077","src":"/img/common/voice/ogg/v_SR161_0077.8050ceb3b051de171b45d5c1e27ea491.ogg"},{"name":"","text":"　弱点を重点的に責められ、##恍惚の表情を見せる。","type":"TXT"},{"name":"【さくら】","text":"「んもっ、ぉっ、ぉんっ、んふぅう……」","type":"TXT","id":"v_SR161_0078","src":"/img/common/voice/ogg/v_SR161_0078.38f7e683efbedd80b0cdfc8a7f79d97e.ogg"},{"name":"","text":"　喉を触手で塞がれ、##徐々に意識が朦朧としてきたようだ。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉごっ、ぉっ……ぉおおっ！！」","type":"TXT","id":"v_SR161_0079","src":"/img/common/voice/ogg/v_SR161_0079.f905f3c0fa45962157bf116f255bc477.ogg"},{"name":"","text":"　窒息一歩手前で責められ続ける事により、##さくらの身体は何度も硬直と弛緩を繰り返す。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ほっ、ぉっぎ……##チンポ、ぉっぎぃい……」","type":"TXT","id":"v_SR161_0080","src":"/img/common/voice/ogg/v_SR161_0080.0adc78710aa100a97c76491234254065.ogg"},{"name":"【さくら】","text":"「お尻も、マンコも、ぉおっ、##んぉっ、いっぱい、に、ぃいっ」","type":"TXT","id":"v_SR161_0081","src":"/img/common/voice/ogg/v_SR161_0081.f21a0b2189f72d2362cea06c3af5a6d3.ogg"},{"name":"","text":"　さくらは意図せず、膣と肛門で##オークの肉棒と触手を締め付ける。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、ぎ、ぃいいっ！！##またおっきくぅううう！！」","type":"TXT","id":"v_SR161_0082","src":"/img/common/voice/ogg/v_SR161_0082.b20f685d1ae81319271a54ae82726762.ogg"},{"name":"【俺】","text":"「違う、お前が子種を欲しがって##締め付けているんだ」","type":"TXT"},{"name":"【さくら】","text":"「うそっ、うぞっ、##そんなことないぃいいいいっ！！」","type":"TXT","id":"v_SR161_0083","src":"/img/common/voice/ogg/v_SR161_0083.cd500e0678981f5d4faa90ce7cc0c64c.ogg"},{"name":"","text":"　必死に否定しているが、##既に揺れる腰を抑えられていない。","type":"TXT"},{"name":"【俺】","text":"「種付けされたいんだろう？」","type":"TXT"},{"name":"【さくら】","text":"「んぎっ、ぃいいっ、ちがっ、##ちがうぅううっ、種付けいやぁああっ！！」","type":"TXT","id":"v_SR161_0084","src":"/img/common/voice/ogg/v_SR161_0084.1b63a95f4408e96e204c293aa3c9734d.ogg"},{"name":"【さくら】","text":"「おまんこ、種付けやらぁああっ！##オーク精子いらないのぉおおっ！！」","type":"TXT","id":"v_SR161_0085","src":"/img/common/voice/ogg/v_SR161_0085.aac897d7e98ccbb0b6f273d2010b2c99.ogg"},{"name":"","text":"　さくらが叫ぶと共に、##オークが奥へと腰を打ちつける。","type":"TXT"},{"name":"【さくら】","text":"「ぃひっ、はげしっ、はげじ……##っん、んぐうう！！」","type":"TXT","id":"v_SR161_0086","src":"/img/common/voice/ogg/v_SR161_0086.84e08f37802f44f57a57d77431c867c3.ogg"},{"name":"","text":"　締め付けに負けじと激しく繰り返される##ピストンはより強い刺激を生み出した。","type":"TXT"},{"name":"【さくら】","text":"「やっ、やらっ、やぁっ、##種付けされちゃうぅううっ！！」","type":"TXT","id":"v_SR161_0087","src":"/img/common/voice/ogg/v_SR161_0087.f613d6f6d7c16493fa69ffb2854b7cad.ogg"},{"name":"","text":"　さくらは与えられる快感を##逃がそうと身を捩るが、##手足を拘束されていてままならない。","type":"TXT"},{"name":"【さくら】","text":"「んぉおおおっ、ぉっ、##ぉほっ、んぉおおっ！！」","type":"TXT","id":"v_SR161_0088","src":"/img/common/voice/ogg/v_SR161_0088.20caf0066d527b860280c35959905093.ogg"},{"name":"","text":"　動けないさくらの内襞を、##オークの肉棒や触手が##より激しく蹂躙していく。","type":"TXT"},{"name":"【さくら】","text":"「ぉおっ、ほ、ぉおっ、##んぐぅうううっ！！」","type":"TXT","id":"v_SR161_0089","src":"/img/common/voice/ogg/v_SR161_0089.829fdaed713a815bd256583eb9bcb6f8.ogg"},{"name":"","text":"　影の部下が射精したときは絶頂を##堪えたさくらだったが、そのときの快感と##相まって身体がビクビクと震え始める。","type":"TXT"},{"name":"【俺】","text":"「どうした？　イキそうか？」","type":"TXT"},{"name":"【さくら】","text":"「そっ、そんな、こと、ぉおおっ、ぉ、##おほぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0090","src":"/img/common/voice/ogg/v_SR161_0090.c0b37e545e22df9d999daf189e659aa0.ogg"},{"name":"","text":"　身体が震えるのに合わせて、##膣やアナルが締め付けられる。","type":"TXT"},{"name":"","text":"　その感触に触手とオークも##抽送をさらに速めていく。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉっ、お、お、##おっ、んぉおおっ！！」","type":"TXT","id":"v_SR161_0091","src":"/img/common/voice/ogg/v_SR161_0091.d289fa869dd901c9cc206df59c28c885.ogg"},{"name":"","text":"　口を触手で塞がれても、なお、##さくらの喘ぎ声が垂れ流しになっている。","type":"TXT"},{"name":"","text":"　オークの巨大なペニスで膣を掻き回され、##愛液がそこかしこに飛び散った。","type":"TXT"},{"name":"【さくら】","text":"「ぉごっ、ぉおおおおおおおおっ！！」","type":"TXT","id":"v_SR161_0092","src":"/img/common/voice/ogg/v_SR161_0092.004ef183dbfff471c508900d52b94732.ogg"},{"name":"","text":"　オークの腰とさくらの尻が##激しくぶつかり合う音がする。","type":"TXT"},{"name":"【さくら】","text":"「ぉああああああああああっ！！！」","type":"TXT","id":"v_SR161_0093","src":"/img/common/voice/ogg/v_SR161_0093.c1ab94dfc84699bbe09ef233de1d7c96.ogg"},{"name":"【さくら】","text":"「あぁああああっ、くるっ、##すごいのくるぅううううっ！！！」","type":"TXT","id":"v_SR161_0094","src":"/img/common/voice/ogg/v_SR161_0094.dfa1756c6476ada836f44f755e6b51fb.ogg"},{"name":"","text":"　獣のような叫び声を上げながら##さくらの身体が硬直し、背が仰け反った。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、イけ！##オークチンポと触手でイっちまえ！」","type":"TXT"},{"name":"【さくら】","text":"「んぐぁあ、イクッ、イグッ、##ぃっ、んむぅうううっ！！」","type":"TXT","id":"v_SR161_0095","src":"/img/common/voice/ogg/v_SR161_0095.612f1f0938590d5cf537b3d835ae399a.ogg"},{"name":"【さくら】","text":"「ぁあっ、だめ、だめぇええっ、##オークチンポから##子種搾っちゃうぅううううっ！！」","type":"TXT","id":"v_SR161_0096","src":"/img/common/voice/ogg/v_SR161_0096.24fbb9a3531d0146c1ce825c1c5f397f.ogg"},{"name":"","text":"　じゅぼじゅぼと卑猥な音が加速していく。","type":"TXT"},{"name":"【さくら】","text":"「んほぉおおおおおおおっ！！！」","type":"TXT","id":"v_SR161_0097","src":"/img/common/voice/ogg/v_SR161_0097.6d912b02927925042714d0fdb9d1c8cd.ogg"},{"name":"","text":"　一際高い鳴き声が上がったと同時に、##肉棒が膣内の一番奥に##勢いよく精子を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR161f","src":"/img/pc/hello_script/ev/M/SR161f.99bdc3118c8a629e6caa3a23ba07b9cc.jpg"},{"name":"【さくら】","text":"「ィッグゥウウウウウウウウウ！！！」","effect":"ef02","type":"TXT","id":"v_SR161_0098","src":"/img/common/voice/ogg/v_SR161_0098.bcde08633db098cfd779064cc036110e.ogg"},{"name":"","text":"　オークと触手が絶頂するのに合わせて、##さくらも激しい絶頂を味わっていた。","type":"TXT"},{"name":"【さくら】","text":"「んぶぅううううっ！！##せ、精液が、っんんん！！」","type":"TXT","id":"v_SR161_0099","src":"/img/common/voice/ogg/v_SR161_0099.f8c4936176d95656f72a30398a06d917.ogg"},{"name":"","text":"　口に、肛門に、膣内に注ぎ込まれた子種が##さくらの頬や腹を膨らませる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぁっ、あがっ、こ、子種で、##いっぱいになっひゃぅうううう」","type":"TXT","id":"v_SR161_0100","src":"/img/common/voice/ogg/v_SR161_0100.56e0ff944ef03e64a4daeef7a9f6bd32.ogg"},{"name":"【さくら】","text":"「ぉ、おなか、##これ以上はいりゃないぃいいいいいいっ！！」","type":"TXT","id":"v_SR161_0101","src":"/img/common/voice/ogg/v_SR161_0101.5c72dd9d10fc9df4f278632e335d07ac.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ぉあっ、ぎ、ぁあああああああああっ！！」","type":"TXT","id":"v_SR161_0102","src":"/img/common/voice/ogg/v_SR161_0102.11ba055ba7324e31dfc2e5633adcd323.ogg"},{"name":"","text":"　ホースで流し込むような疑似精液の奔流に、##何度も背筋を跳ねさせながら絶頂する。","type":"TXT"},{"name":"【さくら】","text":"「ぉおっ、んぎぃいいいっ、##おにゃか、破裂するぅううううっ」","type":"TXT","id":"v_SR161_0103","src":"/img/common/voice/ogg/v_SR161_0103.d17e9ad951a0bd812177746243a85560.ogg"},{"name":"【さくら】","text":"「ぉおおっ、オーク精子に、##子宮犯されてりゅぅううううっ！！」","type":"TXT","id":"v_SR161_0104","src":"/img/common/voice/ogg/v_SR161_0104.315cf276873d8eabd7e9ee3b73ac5a9e.ogg"},{"name":"","text":"　さくらは大量の精子を身体中に##注ぎ込まれながらも、##引かない絶頂に身を震わせる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉああああっ、オークチンポッ、##触手も、ビクビクって、ぇええっ」","type":"TXT","id":"v_SR161_0105","src":"/img/common/voice/ogg/v_SR161_0105.f93fa52773cb97b8a6caa24cb51604ae.ogg"},{"name":"【さくら】","text":"「ああっ、だめ、らめっ、##ビクビクするたび、イグッ、##イグからぁあああ」","type":"TXT","id":"v_SR161_0106","src":"/img/common/voice/ogg/v_SR161_0106.ad17cbadd30eaaf6a4a4c07f60ee7334.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「またイク、イグッ、##ぁあああああああああ！！」","type":"TXT","id":"v_SR161_0107","src":"/img/common/voice/ogg/v_SR161_0107.192b77b4e7f79e7e9af96011956d54de.ogg"},{"name":"","text":"　狂ったようにイキまくり、##情けない喘ぎ声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「オマンコッ、おしり、ぁあっ、##だめになる、だめになりゅぅうううっ！！」","type":"TXT","id":"v_SR161_0108","src":"/img/common/voice/ogg/v_SR161_0108.a9efa599861b96197b28986a8ef7545e.ogg"},{"name":"【さくら】","text":"「ぉごっ、んんんっ、ぜったい、ぁあっ、##ころしへやるっ、ぅんんんっ」","type":"TXT","id":"v_SR161_0109","src":"/img/common/voice/ogg/v_SR161_0109.3994470ad47cdcc1dbf4d3fa3372b4a3.ogg"},{"name":"【さくら】","text":"「こ、ころしてやっ、##ぁがぁあああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR161_0110","src":"/img/common/voice/ogg/v_SR161_0110.0db7d8e0253582ab9b210fb0d67575c9.ogg"},{"name":"","text":"　散々絶頂しておきながら、##まだ反抗心が残っているらしい。","type":"TXT"},{"name":"","text":"　俺は意外にも、呆れるよりペニスが疼いた。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉほぉおおっ、お、オマンコ、##オマンコォオオオッ！！」","type":"TXT","id":"v_SR161_0111","src":"/img/common/voice/ogg/v_SR161_0111.2ab7f2f834018dbc32e5c4a3184f6352.ogg"},{"name":"【さくら】","text":"「お、おしりも、##おしりもドプドプってぇええええっ！！」","type":"TXT","id":"v_SR161_0112","src":"/img/common/voice/ogg/v_SR161_0112.911a31df6dca563f8f08f5d6bce9ad26.ogg"},{"name":"【俺】","text":"「こちらもまだまだ終わらせる気はない」","type":"TXT"},{"name":"","text":"　俺は口角を吊り上げる。","type":"TXT"},{"name":"","text":"　次はどんな異形にさくらを犯させようかと、##よがるさくらを前にほくそ笑んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c302",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR162a","src":"/img/pc/hello_script/ev/M/SR162a.3eddbee52bea044a4ad0ce1adb3e8f91.jpg"},{"name":"【さくら】","text":"「ぁ……ぅあ……」","type":"TXT","id":"v_SR162_0000","src":"/img/common/voice/ogg/v_SR162_0000.43090d123e89f83a5de48c1abb80be89.ogg"},{"name":"","text":"　地面に投げ出された豊満な身体が##弱々しく戦慄いている。","type":"TXT"},{"name":"","text":"　数日にわたってあらゆる異形の影に##犯され続けたさくらは、様々な体液で##ドロドロになっていた。","type":"TXT"},{"name":"【さくら】","text":"「ふぅ……ぅ……んんっ……」","type":"TXT","id":"v_SR162_0001","src":"/img/common/voice/ogg/v_SR162_0001.42e3b66605329c227aa8edb3acb424e6.ogg"},{"name":"","text":"　息も絶え絶えに、重力に逆らえないほどの##質量がある胸を緩く上下させる。","type":"TXT"},{"name":"","text":"　身体は快感の残滓でピクピクと震え、##身体中の穴からは疑似精液が溢れていた。","type":"TXT"},{"name":"【さくら】","text":"「負けない……から……負けない……」","type":"TXT","id":"v_SR162_0002","src":"/img/common/voice/ogg/v_SR162_0002.157645485c7a0dcd2307e84c2aa881c0.ogg"},{"name":"","text":"　意識も朦朧とした状態ながら、##うわごとを呟いている。","type":"TXT"},{"name":"","text":"　あれだけよがっておきながら、##その精神力は大したものだ。","type":"TXT"},{"name":"【俺】","text":"「ふむ、思ったよりも強情だったが##そろそろとどめと行こうか」","type":"TXT"},{"name":"","text":"　俺は影の力で、複数の人影を作り出す。","type":"TXT"},{"name":"【さくら】","text":"「ひっ……！」","type":"TXT","id":"v_SR162_0003","src":"/img/common/voice/ogg/v_SR162_0003.bfd47f0dda247d531984c85e26c8a5fa.ogg"},{"effect":"ef00","type":"EV","id":"SR162b","src":"/img/pc/hello_script/ev/M/SR162b.bd9b6a4a8f35a1d7477967947dcad660.jpg"},{"name":"","text":"　身体を取り囲むように何人もの影の人間が##立ち上がったのを見たさくらは、また犯される##感触に身体をぶるりと震わせる。","type":"TXT"},{"name":"【さくら】","text":"「やめ……ぁあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0004","src":"/img/common/voice/ogg/v_SR162_0004.7daf2e8341a2609de5b333c0646a36d6.ogg"},{"name":"","text":"　粘液まみれの秘裂に、##影の肉棒がいとも簡単にぬるりと滑り込む。","type":"TXT"},{"name":"","text":"　そのまま動き出せば、##さくらの膣内からは残っていた精液が##掻き出される。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、やっ、ぁああっ、##動く、な、ぁあっ」","type":"TXT","id":"v_SR162_0005","src":"/img/common/voice/ogg/v_SR162_0005.a9d48bd08755c1fc131e82fa05c3cad7.ogg"},{"name":"","text":"　ぬちゃぬちゃと卑猥な水音が、##膣と肉棒が擦れ合うたびに辺りに響いた。","type":"TXT"},{"name":"【さくら】","text":"「や、ぁ、あ、ああっ、##んはっ、ぁあんっ、んむぅううっ」","type":"TXT","id":"v_SR162_0006","src":"/img/common/voice/ogg/v_SR162_0006.6c8d5c4cdefbc41bae07c0096e0a198e.ogg"},{"name":"","text":"　下の穴が埋まれば口を塞ごうと、##残りの影がさくらの口元に##硬茎の先端を押しつけた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、はぁ、あああんっ、##らめ、ぇっ、ぇえっ」","type":"TXT","id":"v_SR162_0007","src":"/img/common/voice/ogg/v_SR162_0007.11a6c42251fe6e49b5767f870100323c.ogg"},{"name":"","text":"　怯えているのか期待しているのか分からない##さくらだったが、複数の人影に犯されると##とろけた嬌声を上げ始めた。","type":"TXT"},{"name":"【さくら】","text":"「んっ、んちゅっ、れろっ、##れろっ、んふぅううっ」","type":"TXT","id":"v_SR162_0008","src":"/img/common/voice/ogg/v_SR162_0008.4b20dc207fdb97369689d2f0580ca309.ogg"},{"name":"【さくら】","text":"「んぁあっ、チンポッ、チンポォ……##っんれるっ、れろっ」","type":"TXT","id":"v_SR162_0009","src":"/img/common/voice/ogg/v_SR162_0009.afbe1a4afec452b9850c11bf96f81411.ogg"},{"name":"","text":"　挿入された腰を捩りながら、##両手でチンポをシゴき、##先端や括れに舌を這わせる。","type":"TXT"},{"name":"","text":"　その姿は完全に娼婦のようだ。","type":"TXT"},{"name":"【さくら】","text":"「ぁあっ、んっ、くさいぃ……##チンポっ……！」","type":"TXT","id":"v_SR162_0010","src":"/img/common/voice/ogg/v_SR162_0010.035686209643e2678e5c0ac87688a717.ogg"},{"name":"【さくら】","text":"「はぁっ、ぁ、あ、あぁあああっ！」","type":"TXT","id":"v_SR162_0011","src":"/img/common/voice/ogg/v_SR162_0011.d9eb276c65c02ed6e02588ae70bc92d3.ogg"},{"name":"","text":"　肉襞を擦るペニスがイイところに##当たったのか、さくらの身体が##ビクビク跳ねる。","type":"TXT"},{"name":"","text":"　その間もさくらは影の肉棒から##手を離さない。","type":"TXT"},{"name":"【さくら】","text":"「んぢゅっ、んっ、れろっ、れるっ、##んふ、ああ、##さきっぽからしょっぱいのでた、ぁあ」","type":"TXT","id":"v_SR162_0012","src":"/img/common/voice/ogg/v_SR162_0012.415c5c1050838ae6d9eef22bb9fed68a.ogg"},{"name":"","text":"　必死で硬茎をシゴきながら、##舌を先端の割れ目にねじ込むように##先走りを啜っている。","type":"TXT"},{"name":"【俺】","text":"「酷い有様だな」","type":"TXT"},{"name":"","text":"　俺が嘲り笑うと、さくらは濁った瞳に僅かな##理性を取り戻したようだった。","type":"TXT"},{"name":"【さくら】","text":"「ん、んんぅ……##でも、負けないんだから……っ」","type":"TXT","id":"v_SR162_0013","src":"/img/common/voice/ogg/v_SR162_0013.f4e291f47134de74ce155519c84b4a9c.ogg"},{"name":"","text":"　こんなに汚され堕とされても、##抵抗する態度だけは消えない。","type":"TXT"},{"name":"","text":"　まだプライドを保っている姿は##いっそ滑稽だった。","type":"TXT"},{"name":"【さくら】","text":"「ま、まけない……んだから、ぁあっ、##や、ぁ、ぁああんんっ！」","type":"TXT","id":"v_SR162_0014","src":"/img/common/voice/ogg/v_SR162_0014.7f7dda88549dafa04618db9c8ffc7b59.ogg"},{"name":"【さくら】","text":"「あんっ、んっ、んふっ、ぅぁあああっ」","type":"TXT","id":"v_SR162_0015","src":"/img/common/voice/ogg/v_SR162_0015.a59dff72e87b74cc193cd1d65bf31e6a.ogg"},{"name":"","text":"　ただ、態度とは裏腹に##さくらは明らかに感じている。","type":"TXT"},{"name":"","text":"　影が腰を振るたび、##甘えたような嬌声が漏れた。","type":"TXT"},{"name":"","text":"　その上、身体は快感を求めて貪欲に##動き続けてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ぁはっ、ん、あぁああっ、##そこ、ぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR162_0016","src":"/img/common/voice/ogg/v_SR162_0016.ec647b2f09036ae2027e55312c84d511.ogg"},{"name":"","text":"　さくらは膣内の弱点を肉棒の先端で##抉るように腰を振る。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ぁっ、や、ああぁあっ、##すごい、いいとこ当たる、ぅううっ」","type":"TXT","id":"v_SR162_0017","src":"/img/common/voice/ogg/v_SR162_0017.ee83e5e9fa34257b9d4293989decb87a.ogg"},{"name":"【さくら】","text":"「ぁあっ、チンポ、ぉおっ、##はぶっ、ん、んむうっ、れろっ、れろっ」","type":"TXT","id":"v_SR162_0018","src":"/img/common/voice/ogg/v_SR162_0018.a1e96f8af4e5db2db26307d11953b603.ogg"},{"name":"","text":"　そして口が寂しいのか、##口元のペニスを舐めしゃぶるのも忘れない。","type":"TXT"},{"name":"","text":"　下品なフェラ音がさくらの口から##絶えず発せられている。","type":"TXT"},{"name":"【さくら】","text":"「だめっ、れろっ、んちゅっ、##きもちよくなっちゃらめっ、ぇえっ」","type":"TXT","id":"v_SR162_0019","src":"/img/common/voice/ogg/v_SR162_0019.bfef8b2756358c75a9ef30a30f4cafe2.ogg"},{"name":"【さくら】","text":"「ぁっ、だめ、このままだと、##ぁ、ぁああっ、おかしくなる、ぅうっ」","type":"TXT","id":"v_SR162_0020","src":"/img/common/voice/ogg/v_SR162_0020.8dc33c3220af910cf25d709efc1c333d.ogg"},{"name":"【さくら】","text":"「はぁ、ああぁ、##またおかしく、ぁ、あ、あぁああっ」","type":"TXT","id":"v_SR162_0021","src":"/img/common/voice/ogg/v_SR162_0021.9adec1ebfd4a8685d944a6c502609560.ogg"},{"name":"","text":"　いやいやと首を横に振るが、##影が膣の奥まで腰を突き込むたびに背筋を##仰け反らせていては説得力がない。","type":"TXT"},{"name":"","text":"　影が腰を動かすたび、中に残っていた精液が##空気混じりの音をたてながら##膣内から噴き出してくる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、あぁああっ、##ああっー、ぁ、はぁああ」","type":"TXT","id":"v_SR162_0022","src":"/img/common/voice/ogg/v_SR162_0022.21d925c239d72e10a45a61561c67ecb6.ogg"},{"name":"","text":"　身体をビクビクと震わせるさくらの喘ぎは、##いつしか肉棒の律動に合わせて##漏れるだけになっていた。","type":"TXT"},{"name":"","text":"　魔族にすらなった女が、##意思のない肉人形になっていくのを感じる。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、あ、あ、あ、んぁっ、あ、あぁー」","type":"TXT","id":"v_SR162_0023","src":"/img/common/voice/ogg/v_SR162_0023.d28aa18c300e304ce729d5e9b299ffcf.ogg"},{"name":"【さくら】","text":"「あ、あー、ぁっ、ちんぽ、ちんぽぉっ……」","type":"TXT","id":"v_SR162_0024","src":"/img/common/voice/ogg/v_SR162_0024.85332e4309015ffa704d7d143090675e.ogg"},{"name":"","text":"　だらしない声音に、##後一押しで最後の抵抗を剥ぎ取れるのを知る。","type":"TXT"},{"name":"","text":"　だが快感だけではさくらを##真に堕とすことはできない。","type":"TXT"},{"name":"【俺】","text":"「では、これならどうかな」","type":"TXT"},{"name":"","text":"　さくらを堕とすには、別の手が必要だ。","type":"TXT"},{"name":"","text":"　確信した俺は、再び影を変化させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR162c","src":"/img/pc/hello_script/ev/M/SR162c.f566c1feb479d907f29ef188ab629bce.jpg"},{"name":"【さくら】","text":"「は、ぁ……んっ……な、なに！？」","type":"TXT","id":"v_SR162_0025","src":"/img/common/voice/ogg/v_SR162_0025.790da6ef8feb868c8bbbce0d23be78cd.ogg"},{"name":"","text":"　最初は影の変化を虚ろな瞳で##見ていたさくらだったが、次の瞬間、##目が驚愕に見開かれる。","type":"TXT"},{"name":"【さくら】","text":"「う、うそ……」","type":"TXT","id":"v_SR162_0026","src":"/img/common/voice/ogg/v_SR162_0026.a6eb49e3c5aad7247a8e065875d8d68d.ogg"},{"name":"","text":"　変化した影はさくらが魔族へ##堕ちるきっかけになった生徒達の姿を##象っていた。","type":"TXT"},{"name":"","text":"　さくらが目に見えてうろたえる。","type":"TXT"},{"name":"【さくら】","text":"「そ、そんななんでこの子達が……！？」","effect":"ef02","type":"TXT","id":"v_SR162_0027","src":"/img/common/voice/ogg/v_SR162_0027.706694468cbcb1fc0c0816d912da0aba.ogg"},{"name":"","text":"　震えるさくらの瞳からは虚ろな光どころか、##魔族としての怜悧さも消え去っていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、魔族に堕ちたといえど##心の奥底にはまだ人だった頃の気持ちが##眠っているか、思っていたとおりだ」","type":"TXT"},{"name":"","text":"　俺が笑うと、##さくらが怯えた様子で口を開く。","type":"TXT"},{"name":"【さくら】","text":"「な、なんで、##この子達を殺したのは私じゃないのに……！」","type":"TXT","id":"v_SR162_0028","src":"/img/common/voice/ogg/v_SR162_0028.5185cc7a58569f06864588099dbbacbf.ogg"},{"name":"【俺】","text":"「お前が救えなかったのが原因だろ？」","type":"TXT"},{"name":"【さくら】","text":"「そ、そんな……っ」","type":"TXT","id":"v_SR162_0029","src":"/img/common/voice/ogg/v_SR162_0029.5eaa77080b85ba28a0c237ebe9e29888.ogg"},{"name":"","text":"　動揺するさくらを追い詰めにかかる。","type":"TXT"},{"name":"","text":"　俺は周りの影でできた人形達に##命令を下した。","type":"TXT"},{"name":"【俺】","text":"「そら、お前達を助けてくれなかった##さくら先生に復讐をしてやれ」","type":"TXT"},{"name":"","text":"　揺らめくようだった人影達が、##俺の一声でさくらめがけて動き出す。","type":"TXT"},{"name":"【さくら】","text":"「や、やめてみんな……！」","type":"TXT","id":"v_SR162_0030","src":"/img/common/voice/ogg/v_SR162_0030.3e0ff3d3672909a0ebea7060133a8c79.ogg"},{"name":"","text":"　悲鳴を上げるさくらに、##かつての生徒達は容赦なく襲いかかった。","type":"TXT"},{"name":"【さくら】","text":"「い、いやぁあああああああっ！！」","type":"TXT","id":"v_SR162_0031","src":"/img/common/voice/ogg/v_SR162_0031.fcb00109ce25c749fcbc267641637680.ogg"},{"name":"","text":"　我先にと膣と口に肉棒が殺到する。","type":"TXT"},{"name":"","text":"　勢い込んで挿入された雄幹は、##さくらの上と下の口で卑猥な水音を##弾けさせた。","type":"TXT"},{"name":"【さくら】","text":"「ん、んぶっ、んぉっ、##ぉおおおぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0032","src":"/img/common/voice/ogg/v_SR162_0032.7eb911bf250d9c590634cb1d171f1d6d.ogg"},{"name":"","text":"　生徒の形を取った影が激しく口と膣に##ペニスを突き込むと、さくらはたまらず##くぐもった嬌声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「やめっ、んむっ、んぐっ、やめて、ぇえっ」","type":"TXT","id":"v_SR162_0033","src":"/img/common/voice/ogg/v_SR162_0033.fa30e33264e5d31b2c31ad21c9a0b2ed.ogg"},{"name":"【さくら】","text":"「おねがっ、やめ、ぉおっ、##やめさせてぇええっ！！」","type":"TXT","id":"v_SR162_0034","src":"/img/common/voice/ogg/v_SR162_0034.887598da9ef830c4550f626c968eb921.ogg"},{"name":"","text":"　さくらが肉棒を咥えさせられながらも##拒否を口にする。","type":"TXT"},{"name":"","text":"　だが、影で作られた生徒達は##当然なんの反応も返さずさくらの口と膣を##犯していく。","type":"TXT"},{"name":"","text":"　当然俺もさくらの懇願を##聞いてやるつもりはない。","type":"TXT"},{"name":"【さくら】","text":"「やっ、んぐぅううっ、##ふっ、ぉおっ、んむぅううっ」","type":"TXT","id":"v_SR162_0035","src":"/img/common/voice/ogg/v_SR162_0035.52b35d561c83a823685a733fe10e0ebc.ogg"},{"name":"【さくら】","text":"「あぁっ、やべてぇ、ごめんなさい、##ごめっ、なさ、ぁあああああっ」","type":"TXT","id":"v_SR162_0036","src":"/img/common/voice/ogg/v_SR162_0036.1701c1df7a395d53151631d7b0c72283.ogg"},{"name":"","text":"　魔族として覚醒しているはずの##さくらだったが、この状況が##彼女の心を突き動かす。","type":"TXT"},{"name":"","text":"　守りたかったけど守る事ができなかった##教え子達に犯されるという現状。","type":"TXT"},{"name":"","text":"　僅かに残っていた記憶が##罪悪感と共に溢れ出す。","type":"TXT"},{"name":"【さくら】","text":"「ごめんなさっ、ぁっ、##あぁああっ、ち、ちんぽぉ、ぉおおっ！！」","type":"TXT","id":"v_SR162_0037","src":"/img/common/voice/ogg/v_SR162_0037.5e61aaea7e9718eac8266e8a725bb883.ogg"},{"name":"","text":"　影が激しく腰を揺するたび、##さくらの身体が痙攣したように跳ねる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぁっ、チンポ、##すご、ぉ、おほっ、ぉおお」","type":"TXT","id":"v_SR162_0038","src":"/img/common/voice/ogg/v_SR162_0038.dd3050b81d0945085825367c237903b0.ogg"},{"name":"","text":"　魔族としての存在が揺らいださくらの精神を##強烈な快感がさらに揺さぶることで、##どんどん不安定になっていく。","type":"TXT"},{"name":"【さくら】","text":"「だ、だめっ、チンポだめ、##ごめんなさい、ごめんなさいぃいいっ」","type":"TXT","id":"v_SR162_0039","src":"/img/common/voice/ogg/v_SR162_0039.db2bf15317e0d0c1e95651ed2ed88866.ogg"},{"name":"【さくら】","text":"「ぁあっ、だめ、教え子チンポで##気持ちよくなるっ、だめぇええっ」","type":"TXT","id":"v_SR162_0040","src":"/img/common/voice/ogg/v_SR162_0040.844cb23d1142337a2d67798d9eebfa63.ogg"},{"name":"【さくら】","text":"「ごめんなさい、おまんこ気持ちよくて##ごめんなさぃいいっ！！」","type":"TXT","id":"v_SR162_0041","src":"/img/common/voice/ogg/v_SR162_0041.858e065a396046b9ed1d906b740fb911.ogg"},{"name":"【俺】","text":"「手に握ってるのもどうにかしてやれよ、##さっきから口がお留守だぞ」","type":"TXT"},{"name":"【さくら】","text":"「ぁあっ、ごめんね、れろっ、##ぢゅるっ、んぶ、ぅううんっ」","type":"TXT","id":"v_SR162_0042","src":"/img/common/voice/ogg/v_SR162_0042.9e332fc830ea1ea018ae9108595f9be8.ogg"},{"name":"【さくら】","text":"「んむっ、ちゅるっ、れろっ、##れるっ、ち、ちんぽ、きもちいい？」","type":"TXT","id":"v_SR162_0043","src":"/img/common/voice/ogg/v_SR162_0043.6be9512a0b72bd345c3211901f69625e.ogg"},{"name":"","text":"　さくらの問い掛けに答えるように、##影達はペニスの先端をさくらの口元に##ぐいぐいと押しつけていく。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、んぢゅっ、ぢゅるっ、##んぐぅっ、ぉほっ、お、ぉおおっ」","type":"TXT","id":"v_SR162_0044","src":"/img/common/voice/ogg/v_SR162_0044.b2c6d8a2aef66a34e4ae0bdb8c3590b4.ogg"},{"name":"【さくら】","text":"「まって、ぁあ、お口にちんぽいれるの、##きもちよくなっちゃうぅう、ん、あはぁっ」","type":"TXT","id":"v_SR162_0045","src":"/img/common/voice/ogg/v_SR162_0045.abe49cfbcd5d854d7a6f54ee54cd9af9.ogg"},{"name":"【さくら】","text":"「ぁあ、おくちがマンコになっちゃ、ぁあ、##あっ、あっ、んぢゅっ、ぢゅるるるるっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0046","src":"/img/common/voice/ogg/v_SR162_0046.2d4e4cfbab89a9cb8d3215c04452d4e0.ogg"},{"name":"","text":"　髪を振り乱して喘ぐさくらに、##俺は揶揄の言葉を投げかける。","type":"TXT"},{"name":"【俺】","text":"「こんなに感じるとは、以前から教え子に##発情していたとしか思えんな」","type":"TXT"},{"name":"","text":"　気分を害したのか、##さくらの眉間の皺が深くなる。","type":"TXT"},{"name":"【さくら】","text":"「そっ、そんなこと、ぁああっ、絶対にない##……っあ、ひぁあああああっ！！」","type":"TXT","id":"v_SR162_0047","src":"/img/common/voice/ogg/v_SR162_0047.1f21ba0b0a1713e6ae62b13d13b284d3.ogg"},{"name":"","text":"　喘ぎ混じりに否定するが、##直後膣内に突き込まれた快感に##さくらが甘い声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、あっ、あっ、いきなり、##どうしたの、ぉ、ぉほぉおおっ！！」","type":"TXT","id":"v_SR162_0048","src":"/img/common/voice/ogg/v_SR162_0048.6851a07448e25662271b53daca537138.ogg"},{"name":"【さくら】","text":"「あが、あぁあぁっ、だめっ、だめ、##ちんぽズンズンしちゃだめぇええっ！！」","type":"TXT","id":"v_SR162_0049","src":"/img/common/voice/ogg/v_SR162_0049.1b3bddd5e8d2d3cc1b9308d80b8bc034.ogg"},{"name":"【さくら】","text":"「子宮に響く……っ、奥、奥だめなの、##奥弱いのぉおおおっ！！」","type":"TXT","id":"v_SR162_0050","src":"/img/common/voice/ogg/v_SR162_0050.cfc38e0b46cf415cc421632b125da199.ogg"},{"name":"【俺】","text":"「ククク、生徒は憤っているというのに##感じるとはヒドイ教師もいたものだ、なあ？」","type":"TXT"},{"name":"【さくら】","text":"「ぁひぃいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0051","src":"/img/common/voice/ogg/v_SR162_0051.a233cd2f0afeafd1a399b7a102887832.ogg"},{"name":"","text":"　俺はさくらの乱れぶりを眺めながら、##影達に声を掛けた。","type":"TXT"},{"name":"","text":"　すると、今まで一切声を##発することのなかった影が人のモノとは##思えない声で喋りだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR162d","src":"/img/pc/hello_script/ev/M/SR162d.738bb1b4676157610a64fa5c53d7653a.jpg"},{"name":"【影】","text":"「センセイ……ヒドイ……」","type":"TXT"},{"name":"【さくら】","text":"「えっ……な、なに？」","type":"TXT","id":"v_SR162_0052","src":"/img/common/voice/ogg/v_SR162_0052.3f4de0c2dbca9bc23b2e82c82ea2a1aa.ogg"},{"name":"【影】","text":"「オレタチヲタスケラレナカッタノニ……」","type":"TXT"},{"name":"【影】","text":"「コノインラン……」","type":"TXT"},{"name":"","text":"　影達が一斉にさくらを責め始める。","type":"TXT"},{"name":"【さくら】","text":"「そ、そんな！##なんで影がしゃべって……！」","type":"TXT","id":"v_SR162_0053","src":"/img/common/voice/ogg/v_SR162_0053.0ca99227e151938b96adf1e1b1294e95.ogg"},{"name":"","text":"　さくらは驚愕し、##なんとか組み敷かれた体勢から##脱出しようと必死にもがく。","type":"TXT"},{"name":"【さくら】","text":"「影が喋るはずない……！##あ、あいつが何か仕込んだに違いないんだ！」","effect":"ef02","type":"TXT","id":"v_SR162_0054","src":"/img/common/voice/ogg/v_SR162_0054.e1cc4028b62d8f59be39c554d3796c86.ogg"},{"name":"","text":"　抵抗し始めたさくらに、##俺は無表情に告げる。","type":"TXT"},{"name":"【俺】","text":"「俺はお前の記憶からなるべく##細かくこの影人形を作りだしただけだ」","type":"TXT"},{"name":"【俺】","text":"「これは元になったガキどもの本心だ」","type":"TXT"},{"name":"【さくら】","text":"「嘘だ嘘だ！」","type":"TXT","id":"v_SR162_0055","src":"/img/common/voice/ogg/v_SR162_0055.a4b2bbcd7b96b9ab42d76fc2ee057f24.ogg"},{"name":"【影】","text":"「ダマレ……」","type":"TXT"},{"name":"【影】","text":"「オナジメニアワセテヤル……」","type":"TXT"},{"name":"【さくら】","text":"「や、やめて、やだ……お願い……」","type":"TXT","id":"v_SR162_0056","src":"/img/common/voice/ogg/v_SR162_0056.c5d2b08ad443f58833182853cfd5ed95.ogg"},{"name":"【さくら】","text":"「おねがい、だめ、今突かれたら、##壊れっ……」","type":"TXT","id":"v_SR162_0057","src":"/img/common/voice/ogg/v_SR162_0057.c4f0f5ce86d86fe95c235eba459b55d9.ogg"},{"name":"【さくら】","text":"「やっ、ぁあああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0058","src":"/img/common/voice/ogg/v_SR162_0058.22493ef49da87ea80641970dd0c2c0bb.ogg"},{"name":"","text":"　否定するさくらだったが、ブツブツと##呟く影に肉棒を突き入れられ、##壊れたような嬌声を上げる。","type":"TXT"},{"name":"【さくら】","text":"「やっ、ぁっ、あっ、がっ、##ぃぎっ、ぃいいいいっ！！」","type":"TXT","id":"v_SR162_0059","src":"/img/common/voice/ogg/v_SR162_0059.f1e04478196f574263733a30fd2668e0.ogg"},{"name":"【さくら】","text":"「やめっ、あがぁああ、##チンポ、チンポやめへぇえええっ」","type":"TXT","id":"v_SR162_0060","src":"/img/common/voice/ogg/v_SR162_0060.fdbe2ac2eeaf5d9e3ce52c650232d49d.ogg"},{"name":"","text":"　叫びながらも、ガクガクと身体を揺する。","type":"TXT"},{"name":"【影】","text":"「センセイ、ヒドイ……」","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、ああっ、ごめっ、なさ、##ぁあああっ、ひぁああっ！！」","type":"TXT","id":"v_SR162_0061","src":"/img/common/voice/ogg/v_SR162_0061.c6826d6c1d2b961d88d1e400b6fb6ecb.ogg"},{"name":"【影】","text":"「クルシカッタノニ、##タスケテクレナカッタ……」","type":"TXT"},{"name":"【さくら】","text":"「あぁああ……ごめんなさい、##ごめんなさいぃいいっ……」","type":"TXT","id":"v_SR162_0062","src":"/img/common/voice/ogg/v_SR162_0062.1ed4cbed9d3433810fd6597a81721ed2.ogg"},{"name":"","text":"　影の生徒達は激しくさくらを##責め立てながら、ひたすら恨み言を言い募る。","type":"TXT"},{"name":"【さくら】","text":"「ごめんなさ、ごめんなさい、##ぃっ、ぁっ、あぁああっ」","type":"TXT","id":"v_SR162_0063","src":"/img/common/voice/ogg/v_SR162_0063.5a3585de3f1cb308a286c6fc122bf0c6.ogg"},{"name":"","text":"　肉体の快楽と精神への攻撃に、##さくらの瞳からは止めどなく涙が溢れ出す。","type":"TXT"},{"name":"【さくら】","text":"「ごめ、なさ、っぁああ、##ひぎっ、ぃ、ぃぎぃいいっ！」","type":"TXT","id":"v_SR162_0064","src":"/img/common/voice/ogg/v_SR162_0064.f51b575349b6dde8b65e189ab26c1de2.ogg"},{"name":"","text":"　そしてその瞳から、##徐々に光が失われていく。","type":"TXT"},{"name":"【さくら】","text":"「ぉぁあああああああああっ！！」","type":"TXT","id":"v_SR162_0065","src":"/img/common/voice/ogg/v_SR162_0065.ea264cb91a099d0a7f741d981c4810a0.ogg"},{"name":"【さくら】","text":"「ぁっ、ぉっ、ぉほっ、そこ、##そこぉおおっ！！」","type":"TXT","id":"v_SR162_0066","src":"/img/common/voice/ogg/v_SR162_0066.614587cffa21226ffcabe21b198d1cdf.ogg"},{"name":"","text":"　いいところを抉られたのか、##さくらの嬌声が激しさを増した。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、あぁっ、チンポッ、##チンポォオッ！！」","type":"TXT","id":"v_SR162_0067","src":"/img/common/voice/ogg/v_SR162_0067.38263513745d747ee3cd60d111d060b4.ogg"},{"name":"【さくら】","text":"「すごっ、あぁああっ、##きもち、ぃぎぃいいいっ！！」","type":"TXT","id":"v_SR162_0068","src":"/img/common/voice/ogg/v_SR162_0068.21464a74943e8166cb9a93fc41a32567.ogg"},{"name":"【さくら】","text":"「チンポきもぢぃいいいいっ！！##教え子チンポきぼぢぃいよぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0069","src":"/img/common/voice/ogg/v_SR162_0069.6923f13c27b345b451ec1a7fff10cfa2.ogg"},{"name":"","text":"　揺さぶられる身体が人形のように##ガクガクと揺れている。","type":"TXT"},{"name":"","text":"　激しい抽送に合わせて、##さくらの口から卑猥な言葉が飛び出していく。","type":"TXT"},{"name":"【さくら】","text":"「そこっ、もっと突いてぇっ、##オマンコズンズンしてぇえええっ！！」","type":"TXT","id":"v_SR162_0070","src":"/img/common/voice/ogg/v_SR162_0070.cfc7472fe84a7fe0103406d0a4bd40a3.ogg"},{"name":"【さくら】","text":"「アーッ、おまんこ、オマンコいい、##オマンコぎぼぢいいいいいい！！」","type":"TXT","id":"v_SR162_0071","src":"/img/common/voice/ogg/v_SR162_0071.7e3990153ce34f48754bdaa3ba4575dd.ogg"},{"name":"【さくら】","text":"「ぁあっ、イグッ、イグゥウウウッ！！##教え子チンポで##オマンコイグゥウウウウッ！！！」","type":"TXT","id":"v_SR162_0072","src":"/img/common/voice/ogg/v_SR162_0072.2d6c36f7c3ca20b21a45d4e7821b1b4b.ogg"},{"name":"【俺】","text":"「そろそろ終わりだな……」","type":"TXT"},{"name":"","text":"　俺が言う先で、一気に影とさくらの##身体の動きが激しくなる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉあっ、あっ、あっ、##あっ、ぎぁああっ！！」","type":"TXT","id":"v_SR162_0073","src":"/img/common/voice/ogg/v_SR162_0073.4226c72249c7ba7d7b86e0e7798277cb.ogg"},{"name":"","text":"　豊満な身体がビクビクと大きく痙攣しだし、##硬直する。","type":"TXT"},{"name":"【さくら】","text":"「おほっ、お、おおっ、おっ、そこっ、##そこ、そこそこそこそこぉおおっ！！！」","type":"TXT","id":"v_SR162_0074","src":"/img/common/voice/ogg/v_SR162_0074.2d0d3043deeada59e1b8b621237e1026.ogg"},{"name":"【さくら】","text":"「チンポでパンパンにして##オマンコイガぜでぇええええっ！！！」","type":"TXT","id":"v_SR162_0075","src":"/img/common/voice/ogg/v_SR162_0075.5c29dce5e43425be17bc9d21b620d225.ogg"},{"name":"【さくら】","text":"「あぁああああああっ、イグッ、##イグイグイグイグイグゥウウウッ！！！」","type":"TXT","id":"v_SR162_0076","src":"/img/common/voice/ogg/v_SR162_0076.53cb766dd1891193dbb9c84028014a7b.ogg"},{"name":"","text":"　擦られすぎて赤くなってしまった膣が、##ぎゅうっと教え子の肉棒を締め付ける。","type":"TXT"},{"name":"【さくら】","text":"「んぐぁああああああああああああっ！！！」","effect":"ef02","type":"TXT","id":"v_SR162_0077","src":"/img/common/voice/ogg/v_SR162_0077.a74eee196896adc28515b1c71d853975.ogg"},{"name":"","text":"　さくらの絶叫と共に、##全員が一斉に絶頂を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR162e","src":"/img/pc/hello_script/ev/M/SR162e.468c6f35fa8490dca388a1110a7b466a.jpg"},{"name":"【さくら】","text":"「んほぉあああっ、ザーメンッ、##ザーメンくるぅうううっ！！」","type":"TXT","id":"v_SR162_0078","src":"/img/common/voice/ogg/v_SR162_0078.6d14e8bcfa05ca211dd04e42d2e36a95.ogg"},{"name":"【さくら】","text":"「あぁああっ、きてるぅうううっ、子宮まで##びゅくびゅくきてるぅうううっ！！」","type":"TXT","id":"v_SR162_0079","src":"/img/common/voice/ogg/v_SR162_0079.b9e19c8eb19f9684090165aa4c135d66.ogg"},{"name":"","text":"　影の疑似精液が肉棒の先端から放たれる。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、ぁがっ、かけて、##身体にぶっかけてぇえええっ！！」","type":"TXT","id":"v_SR162_0080","src":"/img/common/voice/ogg/v_SR162_0080.5dc66ac5ead2821645c3ef0e21ba969e.ogg"},{"name":"","text":"　叫びながら、さくらが狂ったように手を##動かして肉棒を扱きだす。","type":"TXT"},{"name":"【さくら】","text":"「もう出なくなるまでかけてっ！！##袋空っぽになるまでかけてぇええっ！！」","type":"TXT","id":"v_SR162_0081","src":"/img/common/voice/ogg/v_SR162_0081.edb7a91eddb54007de9d2ecdd3021233.ogg"},{"name":"【さくら】","text":"「ナカにも出してっ！！##ザーメン出しながらビクビクしてるチンポで##オマンコ掻いてぇえええっ！！」","type":"TXT","id":"v_SR162_0082","src":"/img/common/voice/ogg/v_SR162_0082.898ee7b7e310f20e76d9852f86861aaa.ogg"},{"name":"","text":"　腰もヘコヘコと下品に動かし、##そこら中に愛液をまき散らしながら##肉棒を搾りたてる。","type":"TXT"},{"name":"","text":"　健康的な肌を、女性器を、##熱く粘ついた白濁液が犯していく。","type":"TXT"},{"name":"","text":"　精液が肌に触れるたび、##さくらの身体は電流に##打たれたようにのたうった。","type":"TXT"},{"name":"【さくら】","text":"「んぁあああっ、あぢゅい、##くさいぃいいいっ！！」","type":"TXT","id":"v_SR162_0083","src":"/img/common/voice/ogg/v_SR162_0083.e6e846b6101ff22a401a134775b7ef87.ogg"},{"name":"【さくら】","text":"「ザーメンッ、ザーメンくさくてしゅき、##らぁいしゅきぃいいいっ！！」","type":"TXT","id":"v_SR162_0084","src":"/img/common/voice/ogg/v_SR162_0084.0da8059ae20f479222037055da77ea39.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「射精されっ、射精されながら##オマンコイグゥウウウウウウッ！！」","effect":"ef02","type":"TXT","id":"v_SR162_0085","src":"/img/common/voice/ogg/v_SR162_0085.a869602530ab197548e8fdc9bb57cd45.ogg"},{"name":"","text":"　大量の射精を受けながら絶頂するさくらは##狂ったように喘ぎ、イキまくっている。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ほっ、ぉおおおっ、子宮に##びゅーびゅーってくっさいザーメン##きてぇええええっ」","type":"TXT","id":"v_SR162_0086","src":"/img/common/voice/ogg/v_SR162_0086.259966b914ea200739a596b892d34a3b.ogg"},{"name":"【さくら】","text":"「ぉっ、ぉほっ、チンポビクビクって、##ぇええっ、オマンコ擦って、##ひぁあああっ！！」","type":"TXT","id":"v_SR162_0087","src":"/img/common/voice/ogg/v_SR162_0087.f1345b916fc63fcd0f73d89c5fbe5816.ogg"},{"name":"【さくら】","text":"「あへぁあああああっ、しゅごい、##オマンコ火傷すりゅうぅううううっ！！」","type":"TXT","id":"v_SR162_0088","src":"/img/common/voice/ogg/v_SR162_0088.b56681922025ad6055220de1600b41bf.ogg"},{"name":"","text":"　さくらの瞳は完全に光を失い、##無様なアヘ顔を晒しながら##これまで見せた事のない勢いで絶頂する。","type":"TXT"},{"name":"【さくら】","text":"「あはっ、あぁああっ、もっとザーメンッ、##ザーメンほしいぃいっ！！」","type":"TXT","id":"v_SR162_0089","src":"/img/common/voice/ogg/v_SR162_0089.c3e0263c9aa9da2b01378154527fa34a.ogg"},{"name":"【さくら】","text":"「きぼぢよくしてぇええ、##オマンコもっと締めるから##ザーメン出してぇえええっ！！」","type":"TXT","id":"v_SR162_0090","src":"/img/common/voice/ogg/v_SR162_0090.55367f911df59e772af159fed4384f2c.ogg"},{"name":"【さくら】","text":"「ぉほっ、ぁがぁああああ、ち、ちんぽ、##ちんぽびゅくびゅくぅうううっ」","type":"TXT","id":"v_SR162_0091","src":"/img/common/voice/ogg/v_SR162_0091.b5541c15a7eceb5fbbc1d9ac516bbc5d.ogg"},{"name":"","text":"　甘ったるい声でねだりながらカクカクと##腰を振り、両手に握った肉棒を扱く。","type":"TXT"},{"name":"","text":"　最後の一滴まで子種を搾ろうと##必死な姿は哀れささえ感じる。","type":"TXT"},{"name":"【さくら】","text":"「もっと、もっと出してぇ、##子宮にびゅっびゅしてぇええええええ！！」","type":"TXT","id":"v_SR162_0092","src":"/img/common/voice/ogg/v_SR162_0092.bd1bbccde60182a0d887fd2ebf314cb1.ogg"},{"name":"【さくら】","text":"「ぁあっ、あへっ、あぁあああ、##ぎぼぢぃいよぉおおおっ、##おまんこ、おまんこぉおおっ」","type":"TXT","id":"v_SR162_0093","src":"/img/common/voice/ogg/v_SR162_0093.dc25288f0b6e1536ce6331dd6b01de37.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ぁっ、ぃぎっ、あぁああっ、##で、でてりゅっ！？##お、おしっこでてりゅぅうううっ！！」","type":"TXT","id":"v_SR162_0094","src":"/img/common/voice/ogg/v_SR162_0094.ef592635c5bc086f1322dc4ed198f9bb.ogg"},{"name":"","text":"　さくらの言葉通り、白濁まみれの股間から##黄色い汁が勢いよく吹き出している。","type":"TXT"},{"name":"","text":"　連続した絶頂に筋肉が弛緩し、##自分でも気付かない間に##失禁していたのだろう。","type":"TXT"},{"name":"【さくら】","text":"「あぁあああっ、にゃ、にゃんでおしっこ、##ぉおっ、す、すごぉおっ……！！」","type":"TXT","id":"v_SR162_0095","src":"/img/common/voice/ogg/v_SR162_0095.75804b4470f3375eae0835083f2a8726.ogg"},{"name":"【さくら】","text":"「お、おしっことまんな……ぁああっ、##それに、ゾクゾクして、ああ、##いい、しゅごいぃいい」","type":"TXT","id":"v_SR162_0096","src":"/img/common/voice/ogg/v_SR162_0096.f7cebe814d5ee51f63be56c8dae55c92.ogg"},{"name":"【さくら】","text":"「おしっこしながら射精されて##オマンコイクの、##きもちよすぎりゅのぉおおおっ！！」","type":"TXT","id":"v_SR162_0097","src":"/img/common/voice/ogg/v_SR162_0097.29e04c4e92de9b0027ddf8d99637725a.ogg"},{"name":"【俺】","text":"「臭いな……まるで便器だな」","type":"TXT"},{"name":"【さくら】","text":"「ぁっぎ、ぃいいっ、そうです、##さくらは便器ですぅうううっ！！」","type":"TXT","id":"v_SR162_0098","src":"/img/common/voice/ogg/v_SR162_0098.4d0a5370e1f669812bc4b3e191d5ad7b.ogg"},{"name":"【さくら】","text":"「だからっ、だかりゃいっぱい##ザーメン出してっ、さくらの便器マンコに##ザーメン排泄してぇええええっ！！」","type":"TXT","id":"v_SR162_0099","src":"/img/common/voice/ogg/v_SR162_0099.4ed55908cc7d9c29d676952ebb037567.ogg"},{"name":"【さくら】","text":"「ぉっ、ぁっ、ああぁああっ、便器っ、##便器いっぱいになるっ、##しゅごっ、ぉおおおっ！！」","type":"TXT","id":"v_SR162_0100","src":"/img/common/voice/ogg/v_SR162_0100.be9aba8288a8792c09dca6715a55def0.ogg"},{"name":"","text":"　股間から尿すら漏らす姿は、##強大な魔族でも対魔忍でもないただの##メスにしか見えない。","type":"TXT"},{"name":"【さくら】","text":"「ぁはっ、あぁああ、チンポしごき便器で##いっぱいびゅっびゅしてぇええ」","type":"TXT","id":"v_SR162_0101","src":"/img/common/voice/ogg/v_SR162_0101.c1443b32bf5ed76cb63dd68bcf14fcde.ogg"},{"name":"【さくら】","text":"「便器だからっ、ザーメンほしくても##ちっとも恥ずかしくないのぉおおっ！！」","type":"TXT","id":"v_SR162_0102","src":"/img/common/voice/ogg/v_SR162_0102.35858200d517932adfe8288929911415.ogg"},{"name":"【さくら】","text":"「先生便器に、くっさいザーメン##びゅっびゅって、##びゅっびゅってぇええっ！！」","type":"TXT","id":"v_SR162_0103","src":"/img/common/voice/ogg/v_SR162_0103.63f95dd6122ac0a4085a640a611b59ff.ogg"},{"name":"","text":"　狂ったような嬌声を上げ続けるさくらに、##影人形が最後の強烈な一撃を突き入れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ぉほっ、ぉおおおおおおおおおおっ！！！」","effect":"ef02","type":"TXT","id":"v_SR162_0104","src":"/img/common/voice/ogg/v_SR162_0104.c52e6bef9a10857a78047ac2a708b3f7.ogg"},{"name":"","text":"　さくらの背が折れるのではないかと思う程##激しくしなる。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉほおっ……##しゅ、しゅご、ぉおお……」","type":"TXT","id":"v_SR162_0105","src":"/img/common/voice/ogg/v_SR162_0105.5c5bc850e783e5f17e1bd05a8b2e43b9.ogg"},{"name":"","text":"　舌を突き出し、だらしない顔でさくらは##ビクビクと身体を震わせ続ける。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、ぉお……んほ、ぉお……##チンポ……ぉお……」","type":"TXT","id":"v_SR162_0106","src":"/img/common/voice/ogg/v_SR162_0106.40428b6d9f2d330fe2a603545756629d.ogg"},{"name":"","text":"　投げ出した脚を痙攣させ、そのたびに筋肉が##収縮を繰り返して膣からどろりとした##白濁を押し出した。","type":"TXT"},{"name":"【さくら】","text":"「ぉっ、教え子ザーメン……##いっぱいぃい……」","type":"TXT","id":"v_SR162_0107","src":"/img/common/voice/ogg/v_SR162_0107.8b831a778ad9908d07d1f654f1ba1f3a.ogg"},{"name":"【さくら】","text":"「こ、こぼれちゃうけど……##もうオマンコ締まらない……んぁあ……」","type":"TXT","id":"v_SR162_0108","src":"/img/common/voice/ogg/v_SR162_0108.1f5b1b9c42aa56cb21216c31e8503e87.ogg"},{"name":"【さくら】","text":"「ぉぁっ、あぁああ……##あっー……ぁー……」","type":"TXT","id":"v_SR162_0109","src":"/img/common/voice/ogg/v_SR162_0109.ee4c2baf6f2324268913b2e60a476035.ogg"},{"name":"","text":"　そして、長い絶頂が終わったさくらは##糸が切れた操り人形のように##全身から力が抜けた。","type":"TXT"},{"name":"","text":"　それと同時に、さくらの全身から##すさまじい力があふれ出す。","type":"TXT"},{"name":"【さくら】","text":"「これ、は……」","type":"TXT","id":"v_SR162_0110","src":"/img/common/voice/ogg/v_SR162_0110.3702466bfbef56c03bcac29b28a7cc4e.ogg"},{"name":"【俺】","text":"「予想していた通りだな」","type":"TXT"},{"name":"","text":"　僅かに残っていた人間だった頃の記憶を##利用して、さくらの心を一度完全に壊す。","type":"TXT"},{"name":"","text":"　そして純然たる魔族として覚醒させた上で##さくらを支配することが俺の計画だった。","type":"TXT"},{"name":"【俺】","text":"「それがお前の真の力だ、##これからは俺の部下として忠誠を尽くせ」","type":"TXT"},{"name":"","text":"　淡々とそう告げる。","type":"TXT"},{"name":"【さくら】","text":"「ふふふ……わかったよ」","type":"TXT","id":"v_SR162_0111","src":"/img/common/voice/ogg/v_SR162_0111.3fd0b43fdc07587253e073f24e0da220.ogg"},{"name":"","text":"　さくらは俺の言葉にも、##感情の消えた笑みをこぼすのみだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c303",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc147a","src":"/img/pc/hello_script/bg/M/rnc147a.c64a8c9f666b0465a4060ba92ce6aa23.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i125a","src":"/img/pc/hello_script/ov/M/SR_i125a.b60e34c9b91bac8960334e3e0615ab57.png"},{"name":"【女】","text":"「――――ねぇ。##ちょっと、そこのお兄さん？」","type":"TXT","id":"v_SR125_0000","src":"/img/common/voice/ogg/v_SR125_0000.767b0af46b1138dcb9f46f6091cbdedb.ogg"},{"name":"【俺】","text":"「……ひょっとして、俺のことか？」","type":"TXT"},{"name":"","text":"　薄暗い路地裏で不意に声を掛けてきたのは、##壁にもたれ掛った女だった。","type":"TXT"},{"name":"","text":"　露出の多い服装に、褐色の肌、##娼婦にしては抜け目の無さそうな##瞳をしている。","type":"TXT"},{"name":"【女】","text":"「ええ、その通り。##あなたよ、そこのお兄さん」","type":"TXT","id":"v_SR125_0001","src":"/img/common/voice/ogg/v_SR125_0001.3f76f2615feb1129b117e7507b89e09c.ogg"},{"name":"","text":"　猫撫で声を出しながら歩く様は、取って##付けたようにぎこちない。仮に娼婦だとしても##まだ駆け出しといった女だ。","type":"TXT"},{"name":"【俺】","text":"「悪いが他を当たってくれないか？##女を買い漁るほど、苦労はしていない」","type":"TXT"},{"name":"【女】","text":"「あら。つれないのね？##沢山の美女をはべらす、##ふうまのお館様とは思えない言葉だわ」","type":"TXT","id":"v_SR125_0002","src":"/img/common/voice/ogg/v_SR125_0002.60d396d35f509a3a9fd75c5eaa9cddd0.ogg"},{"name":"【俺】","text":"「…………貴様。なにが目的だ？」","type":"TXT"},{"name":"","text":"　娼婦ではなく、三大勢力のいずれかの##手の者であるとわかれば、話は別だ。##俺は相手を殺せる間合いで、素早く身構える。","type":"TXT"},{"name":"【女】","text":"「待って、待ってちょうだい！##あなたと戦う気はさらさらないわ」","type":"TXT","id":"v_SR125_0003","src":"/img/common/voice/ogg/v_SR125_0003.cbe1ddd8c07d232635cfee539d6ba8b0.ogg"},{"name":"","text":"　戦意などないとばかりに、両手を挙げて##みせる女。俺は油断することなく、周囲に##仲間が居ないかと警戒をしながら女に近付く。","type":"TXT"},{"name":"【俺】","text":"「……フンッ。見たところ魔族か？##いったいなにが目的だ？」","type":"TXT"},{"name":"【女】","text":"「言ったとおりよ？　目当てはあなた。##ふうまのお館様に用があったの」","type":"TXT","id":"v_SR125_0004","src":"/img/common/voice/ogg/v_SR125_0004.462013c0b2e930fd58aab324b9e70e70.ogg"},{"name":"","text":"　この女がいったいどこまでこちらの情報を##知っているかは不明だ。","type":"TXT"},{"name":"","text":"　だが、相手がどこまでこちらのことを##把握しているのか、それを聞き出してから##殺しても遅くはないだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、いいだろう。聞くだけ聞いてやる」","type":"TXT"},{"name":"【女】","text":"「ふふっ、よかったわ。話のわかるお館様で」","type":"TXT","id":"v_SR125_0005","src":"/img/common/voice/ogg/v_SR125_0005.fe397b71049b617e455afebc30acab3d.ogg"},{"name":"","text":"　ぺろりと悪びれもせず舌先を出す女。","type":"TXT"},{"name":"","text":"　ひょうひょうとしてはいるが、##その身にまとうオーラは、##魔族特有の禍々しさを放っていた。","type":"TXT"},{"name":"【女】","text":"「私はある人を追っているの。##そいつに復讐を果たすために。あなたには、##それを手伝って欲しい……」","type":"TXT","id":"v_SR125_0006","src":"/img/common/voice/ogg/v_SR125_0006.ab66eae9229fcb38012b80d9e8fad65e.ogg"},{"name":"【俺】","text":"「復讐、だと？」","type":"TXT"},{"name":"【女】","text":"「そう。手伝ってくれるのなら、##あなた陣営に付くわ？」","type":"TXT","id":"v_SR125_0007","src":"/img/common/voice/ogg/v_SR125_0007.603b4ad6aabec5b67fcb678aed11195c.ogg"},{"name":"【女】","text":"「対魔忍や魔族、米連の人を問わず、見込みが##あるならスカウトしているのでしょう。##……私は役立ってみせるわよ」","type":"TXT","id":"v_SR125_0008","src":"/img/common/voice/ogg/v_SR125_0008.474730de82d1a18fde3c3febdd83d6dc.ogg"},{"name":"【俺】","text":"「ほう？##俺のことをある程度は調べているようだな」","type":"TXT"},{"name":"【女】","text":"「当然でしょう。しばらくそっちに##厄介になるつもりなんだし？」","type":"TXT","id":"v_SR125_0009","src":"/img/common/voice/ogg/v_SR125_0009.6ac8c34cb35c5eee0a0298b5b9fb4739.ogg"},{"name":"","text":"　そう言って女はチラチラと頭の##てっぺんから、つま先までこちらを値踏みする##ような視線を無遠慮に投げかけてきた。","type":"TXT"},{"name":"【俺】","text":"「おいおい。まだ素性も知らないような魔族を##受け入れるほど、##俺はお人よしじゃあないぞ？」","type":"TXT"},{"name":"【女】","text":"「リネットよ。##リネット・シルキー。私の名前」","type":"TXT","id":"v_SR125_0010","src":"/img/common/voice/ogg/v_SR125_0010.f9c3eec733ad410d6d3549b36faa1283.ogg"},{"name":"【俺】","text":"「……シルキー？」","type":"TXT"},{"name":"","text":"　どこかで聞き覚えのある名だ。","type":"TXT"},{"name":"【リネット】","text":"「復讐相手を探すのにも、##身を隠すのにもちょうどいいのよね。##お兄さんのところって」","type":"TXT","id":"v_SR125_0011","src":"/img/common/voice/ogg/v_SR125_0011.6f3bf5873b1bd1ea1254cbabcc19e2f9.ogg"},{"name":"【俺】","text":"「良物件というわけか。##高いぞ、支払えるのかな？」","type":"TXT"},{"name":"","text":"　リネットと名乗る女魔族に、##お返しとばかりにこちらも視線を投げ掛ける。","type":"TXT"},{"name":"","text":"　見事に張り出したバストを見れば、##その視線に気付いた女はニヤリと笑って返す。","type":"TXT"},{"name":"【リネット】","text":"「勿論。##私を雇ってくれれば、##イイことしてあげるわよ？　どう？」","type":"TXT","id":"v_SR125_0012","src":"/img/common/voice/ogg/v_SR125_0012.6e2c59bedbaa2f43d8919b0e171abcbc.ogg"},{"name":"","text":"　そう言うと、##わざと自分のバストを強調してみせる。","type":"TXT"},{"name":"","text":"　たとえ娼婦ではなくとも、自分の身体が、##男にどういった感情を抱かせるのかは、##しっかりと心得ているようだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。では、いますぐこの場で##してもらおうか？　お前を仲間にするか##どうかは、それで査定しよう……」","type":"TXT"},{"name":"【リネット】","text":"「へえ、それが面接試験なら、##手っ取り早いわ。もちろんやるわ。その方が##いいって言うなら、いまこの場でも……」","type":"TXT","id":"v_SR125_0013","src":"/img/common/voice/ogg/v_SR125_0013.061336c16a7989ebb91dd9d2f0650f0c.ogg"},{"name":"","text":"　言うが早いか、リネットは俺のズボンに手を##掛ける。先ほどのぬめついた視線は、##やはりというかこの箇所を狙っていたらしい。","type":"TXT"},{"name":"【俺】","text":"「……おいおい。そういう趣味なのか？##いくらこの場だとは言ったが……」","type":"TXT"},{"name":"【リネット】","text":"「勿論。どっちも興奮しないと、##愉しめないでしょう？」","type":"TXT","id":"v_SR125_0014","src":"/img/common/voice/ogg/v_SR125_0014.080eaba8731dd42cd38b48d6c0be7340.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR125a","src":"/img/pc/hello_script/ev/M/SR125a.39988f3a43668f61bca610657159a856.jpg"},{"name":"","text":"　魔族の女は、俺のズボンを引き下ろしつつ、##自らも胸を露出させると、##その場でしゃがみ込んでみせる。","type":"TXT"},{"name":"","text":"　どうやら、##人目を気にするような女ではないようだ。","type":"TXT"},{"name":"【リネット】","text":"「ふふふ。全部脱がない方が、##興奮するみたいね？　やっぱり……」","type":"TXT","id":"v_SR125_0015","src":"/img/common/voice/ogg/v_SR125_0015.fc71d625e70fe6caee033bf308e61e9e.ogg"},{"name":"","text":"　肉棒を露出させながら、##リネットはがに股のまま、##上目遣いでこちらの表情を見つめる。","type":"TXT"},{"name":"【俺】","text":"「……うむ。確かに、悪くはない眺めだ」","type":"TXT"},{"name":"","text":"　慣れた手つきで肉棒を軽く扱きつつ、##リネットは先端部へゆっくりと##顔を近づけていく。","type":"TXT"},{"name":"","text":"　薄く目を閉じて、桃色の唇が開かれれば、##先端部をつつくような柔らかい感触が##連続して押し当てられた。","type":"TXT"},{"name":"【リネット】","text":"「あはっ、すっごい凶悪なペニスね。##興奮しちゃう。……んっ、んちゅ……ちゅっ。##ちゅっ……ンむっ」","type":"TXT","id":"v_SR125_0016","src":"/img/common/voice/ogg/v_SR125_0016.a73a3bfc911a2c4e9fc1b64ef1480401.ogg"},{"name":"","text":"　鼻に掛かる甘ったるい吐息が漏れ始め、##添えられた指先が肉のシャフトを##丹念に撫でていく。","type":"TXT"},{"name":"","text":"　見た目に反した献身的な奉仕によって、##得も言われぬ快感が下半身に##ジワジワと広がっていく。","type":"TXT"},{"name":"【俺】","text":"「…………くっ」","type":"TXT"},{"name":"【リネット】","text":"「んっ。あはぁっ。……もう、##先っちょ濡れてきたわ。どうやら、##気に入ってもらえたのかしら？」","type":"TXT","id":"v_SR125_0017","src":"/img/common/voice/ogg/v_SR125_0017.d4ce93d115048d5db5c3c18f5e984132.ogg"},{"name":"【俺】","text":"「この程度で、……か？」","type":"TXT"},{"name":"【リネット】","text":"「やせ我慢しちゃって。##もう少し我慢できると、##思ったのだけど……？」","type":"TXT","id":"v_SR125_0018","src":"/img/common/voice/ogg/v_SR125_0018.68d4ffd515d6ad87acc9be718b663d53.ogg"},{"name":"","text":"　まるで悪戯猫のように舌先で『ぺろっ』と##亀頭部を舐めてみせるリネット。","type":"TXT"},{"name":"","text":"　唇と舌先、そして指先によるフェラチオと##手コキは、優しいものからより淫靡なものへと##昇華していくのだった。","type":"TXT"},{"name":"【リネット】","text":"「……んちゅ……んむ、はむぅ……んんっ。##……んちゅ。……はぁ、はぁ……れろぉ」","type":"TXT","id":"v_SR125_0019","src":"/img/common/voice/ogg/v_SR125_0019.a1669fe67fb08b69cc617a6dc4107a35.ogg"},{"name":"","text":"　上から見下ろせば、##綺麗な桃色をした舌先が、ペニスの先端部を##丹念に往復するのがよくわかる。","type":"TXT"},{"name":"","text":"　顔が映り込むまで磨くつもりなのか、##強弱をつけながら舌先は表面を滑り、##雁首や尿道口へも、忙しなく指先が這い回る。","type":"TXT"},{"name":"","text":"　見事なテクニックを前にして、##自然と先走り汁がにじむ。","type":"TXT"},{"name":"【俺】","text":"「ふむ。……だが、##この程度で俺を籠絡出来ると、##本気で思っているのか？」","type":"TXT"},{"name":"【リネット】","text":"「……んっ、んちゅ。んぅ、全然？##第一、もっと味わうつもりだったしぃ？」","type":"TXT","id":"v_SR125_0020","src":"/img/common/voice/ogg/v_SR125_0020.55e3cfadada798e9d4cc5ba17e14ae22.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　ペニスを咥えたまま##余裕の笑みを見せるリネット。","type":"TXT"},{"name":"","text":"　その瞳の奥は興奮にジットリと濡れており、##彼女自身も興奮しているのだろう。","type":"TXT"},{"name":"","text":"　チラリと見えた下着のクロッチ部は、##真ん中に菱形のシミが広がっていた。","type":"TXT"},{"name":"【リネット】","text":"「はむぅ。んちゅ、んむぅ。んちゅ……んぁ、##んふぅ……ちゅ。レロレロレロぉ……」","type":"TXT","id":"v_SR125_0021","src":"/img/common/voice/ogg/v_SR125_0021.14844f67803899684076efa8b2186672.ogg"},{"name":"","text":"　唾液をまぶしながら、##ねっとりと絡みつく舌先と唇。","type":"TXT"},{"name":"","text":"　気が付けば、##リネットは淫らな音を立てながら、##カウパーを美味そうに啜り上げている。","type":"TXT"},{"name":"【俺】","text":"「……なるほど。##……大した淫魔かも知れないな」","type":"TXT"},{"name":"【リネット】","text":"「ん……ンちゅ、ふぁ。私の能力は、##それだけじゃあないけどね？　……ふふ、##またいっぱい出てきたわねぇ、お兄さん？」","type":"TXT","id":"v_SR125_0022","src":"/img/common/voice/ogg/v_SR125_0022.dfd48911ef478b33ec6086ddb0116a4d.ogg"},{"name":"","text":"　溢れた先走りを、##手コキの要領で肉棒全体に##塗り込めていくリネット。","type":"TXT"},{"name":"","text":"　ヌルヌルになった先端は、ヘソまで完全に##反り返り、淡い期待に比例するかのように##膨らむ陰嚢を、女魔族は手の平で弄んだ。","type":"TXT"},{"name":"【リネット】","text":"「ねぇ……。せっかくだし、私も、##もっと気持ちよくなってもいい？」","type":"TXT","id":"v_SR125_0023","src":"/img/common/voice/ogg/v_SR125_0023.d844be11ff5ab6d2e928206ea38e88ca.ogg"},{"name":"【俺】","text":"「……好きにしろ」","type":"TXT"},{"name":"【リネット】","text":"「ふふっ、ありがと。……ちゅっ」","type":"TXT","id":"v_SR125_0024","src":"/img/common/voice/ogg/v_SR125_0024.a79946cb3ef314cd88f7034fc5581f22.ogg"},{"name":"","text":"　興奮が高まっていったのは俺だけではなく、##目の前で肉棒にむしゃぶりつく淫魔自身も、##また同様のようだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR125b","src":"/img/pc/hello_script/ev/M/SR125b.b351c7b706b547e26d0a7d0a15d73c75.jpg"},{"name":"【リネット】","text":"「……あっ、はぁ。……あぁぁ、ん、##んちゅ……んむぅ……んぐぅ、ちゅぷぅ」","type":"TXT","id":"v_SR125_0025","src":"/img/common/voice/ogg/v_SR125_0025.1d5ecd23448f05d1bb274770a10a230e.ogg"},{"name":"","text":"　リネットは自ら下着をズラし、##局部を露わにすると、大きく脚を開いたまま##堂々とオナニーをはじめた。","type":"TXT"},{"name":"","text":"　指先は陰部に沿わせてラヴィア全体を弄り、##ペニスをしごいていた手は、##いつの間にかふくよかな乳房へと移る。","type":"TXT"},{"name":"","text":"　そして乳房自体を揉みしだきはじめている。","type":"TXT"},{"name":"【俺】","text":"「……咥えながら、器用なマネを……」","type":"TXT"},{"name":"【リネット】","text":"「んぶぅ、んぐぅ、んむぅ……。ぷはぁ、##お兄しゃんろぉ、ペニふぅ……ん、んぐぅ……##美味ひぃはらぁ……んぐ」","type":"TXT","id":"v_SR125_0026","src":"/img/common/voice/ogg/v_SR125_0026.4aedca03827615535c1c64108d5f2c2a.ogg"},{"name":"【リネット】","text":"「んちゅ。わ、わらひもぉ、興奮しゅるぅ……##んぐ、んむぅ……んじゅぅ……」","type":"TXT","id":"v_SR125_0027","src":"/img/common/voice/ogg/v_SR125_0027.1f53b5a5f49c95fae8177af5dfb58b1c.ogg"},{"name":"","text":"　パックリと肉棒を頬張りながら、##恥も外聞もなく、淫らな言葉を平気で口走る。##なんて女だ。","type":"TXT"},{"name":"","text":"　これは興奮するなという方が##無理な相談ってやつだろう。","type":"TXT"},{"name":"【俺】","text":"「ふっ……。まったく、なんて淫魔だ。##いいだろう。もっと続けろ……」","type":"TXT"},{"name":"【リネット】","text":"「んんっ、んぐ。言われ……なふろもぉ。##んぐ、んぐぅぅ……んちゅ……」","type":"TXT","id":"v_SR125_0028","src":"/img/common/voice/ogg/v_SR125_0028.3236ca112015b54bf5b9bf8daaa75798.ogg"},{"name":"","text":"　咥え込んだまま、“じゅっぽじゅっぽ”と##ワザと淫らな音を奏でるリネットに、##こちらの腰もわずかに浮く。","type":"TXT"},{"name":"","text":"　たとえそこが口内であっても、##まるで複雑に絡まる膣内のような##錯覚を覚えた。","type":"TXT"},{"name":"","text":"　軽く腰を前後させると、##それに合わせて頭ごと前後させ、##肉茎には唇と舌先が巧みに這い回るのだ。","type":"TXT"},{"name":"","text":"　ものの数分と持たず、##こみ上げてくる射精感。","type":"TXT"},{"name":"【俺】","text":"「…………っ！！」","type":"TXT"},{"name":"【リネット】","text":"「んふ……。ンじゅ、……ぷはぁ。いいよ、##私のおクチで、もっと……もっと感じて？##たくさん興奮して？」","type":"TXT","id":"v_SR125_0029","src":"/img/common/voice/ogg/v_SR125_0029.22109d0e3ca2b7809559b1b08ab386e0.ogg"},{"name":"","text":"　咥え直すリネットは、##わざわざ角度を変えて、##唇全体で亀頭部を覆う。","type":"TXT"},{"name":"","text":"　唾液とカウパーが交じり合い、##にちゅにちゅという淫らな音が、##思いの外、周囲に響き渡る。","type":"TXT"},{"name":"【俺】","text":"「……チッ。野次馬が集まってきたか」","type":"TXT"},{"name":"","text":"　気が付けば、路地裏を通り過ぎようとした##男がひとり、またひとりと歩みを止めて、##こちらの様子を遠目で伺っている。","type":"TXT"},{"name":"","text":"　元よりこんな場所でおっぱじめたリネットも##大概だが、ここでいますぐ始めろと##命じたのは、俺自身だった。","type":"TXT"},{"name":"【リネット】","text":"「んっ……んぐぅ。んふふふ。##いいじゃない？　見せ付けちゃえばぁ」","type":"TXT","id":"v_SR125_0030","src":"/img/common/voice/ogg/v_SR125_0030.b6bb16da2383123bb3703ae9a2d1ed34.ogg"},{"name":"【俺】","text":"「ふっ。お前はそういう趣味なんだな？」","type":"TXT"},{"name":"【リネット】","text":"「らってぇ……人に見られるのってぇー、##興奮するんだもん」","type":"TXT","id":"v_SR125_0031","src":"/img/common/voice/ogg/v_SR125_0031.c7949f054b599c5cedff85af3652c20b.ogg"},{"name":"","text":"　そう言って、##再び肉棒を根元まで咥え込むリネット。","type":"TXT"},{"name":"","text":"　その様子を目の当たりにして、『おい見ろよ##アレ』『すげぇ堂々とヤッてるぜ！』などと##はやし立てる輩の声が聞こえてきた。","type":"TXT"},{"name":"","text":"　だがリネットはそれに臆することはなく、##むしろ激しく口腔内へ肉棒を飲み込んでいく。","type":"TXT"},{"name":"【リネット】","text":"「……んッ、ンぐぅ……んじゅ、##んぶぅ……んじゅ、むぅっ」","type":"TXT","id":"v_SR125_0032","src":"/img/common/voice/ogg/v_SR125_0032.edd6b7068be8b31921602f430380bd4c.ogg"},{"name":"","text":"　褐色の美女が大きく股を開いて自慰行為に##耽りつつ、男のペニスを咥え込む様を##目の当たりにすれば、","type":"TXT"},{"name":"","text":"　通行人たちが息を呑むのがわかる。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。どうやら俺も、##見られながらするというのが、##悪くはないらしい」","type":"TXT"},{"name":"【リネット】","text":"「んふぅ。……はぁ、はむぅ。##……あはぁっ。すごいっ」","type":"TXT","id":"v_SR125_0033","src":"/img/common/voice/ogg/v_SR125_0033.d16b92c181256ae42b09f42fff804c2d.ogg"},{"name":"【リネット】","text":"「私、興奮して止まんないっ。ねぇ？##もっともっと、すごく気持ちいいこと、##しなぁい？」","type":"TXT","id":"v_SR125_0034","src":"/img/common/voice/ogg/v_SR125_0034.eb9461b67ca19160af24260c101ea4b5.ogg"},{"name":"【俺】","text":"「願ってもないことだ」","type":"TXT"},{"name":"","text":"　上目遣いで訊ねるリネットの瞳は情欲に##濡れ、咥え込まれたままの肉棒を扱く。","type":"TXT"},{"name":"","text":"　そうしながら、なお一層、##自らも感じようと、手淫を##止める様子などない。","type":"TXT"},{"name":"【リネット】","text":"「んぐぅッ！　んふふふっ。##……ん、じゅぷ……ぷはぁッ！」","type":"TXT","id":"v_SR125_0035","src":"/img/common/voice/ogg/v_SR125_0035.710fcb9cb6bcf3c1e29ebcc2608d9d03.ogg"},{"name":"","text":"　たっぷりと唾液をまぶした肉棒からいったん##唇を放す。","type":"TXT"},{"name":"","text":"　するとリネットは淫靡な笑みを俺だけでなく##集まりつつあったギャラリーたちを意識し、##声高らかに宣言した。","type":"TXT"},{"name":"【リネット】","text":"「じゃあいまからぁ、##私のおクチまんこ犯してぇ？」","type":"TXT","id":"v_SR125_0036","src":"/img/common/voice/ogg/v_SR125_0036.36f89af4c1050d100924e1fc3d3f120d.ogg"},{"name":"【リネット】","text":"「頭を掴んでぇ、喉奥までたぁーっぷり##犯してぇ。オナホみたいにしてもいいからぁ」","type":"TXT","id":"v_SR125_0037","src":"/img/common/voice/ogg/v_SR125_0037.eedf6ca1612c9dd8faf150424b164ccc.ogg"},{"name":"【俺】","text":"「遠慮はいらないというワケか？##フッ、面白い」","type":"TXT"},{"name":"","text":"　亀頭部とリネットの唇に、鈍色に光る糸が##引かれつつ、リネットは大きく口を##開いて見せ、濡れ光る唇を開く。","type":"TXT"},{"name":"【リネット】","text":"「もちろんよ。##私も、その方が興奮するわ」","type":"TXT","id":"v_SR125_0038","src":"/img/common/voice/ogg/v_SR125_0038.ade8ea59c4398c4d5e3176359c8f9606.ogg"},{"name":"","text":"　ペニスの前で“あーん”などと、##口を開いてみせるリネット。","type":"TXT"},{"name":"","text":"　俺はまるで集まった野次馬たちから##急かされるように、その口腔内へと##肉棒を突き入れるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR125c","src":"/img/pc/hello_script/ev/M/SR125c.a10b9f567f8ba6187915e09ddcf21c9b.jpg"},{"name":"【リネット】","text":"「んぶぅ！　……んぶぅ……んぐぅ、##んむぅ……んふぅぅぅぅッ」","effect":"ef02","type":"TXT","id":"v_SR125_0039","src":"/img/common/voice/ogg/v_SR125_0039.2ce5fcc3eab7198145f1fc6e0960cbbb.ogg"},{"name":"","text":"　リクエスト通りに彼女の頭を両手で抑え、##俺は勢いのままに腰を突き出し、##肉棒で口腔内全体を犯し始める。","type":"TXT"},{"name":"","text":"　主に肉棒の先端部に集中していた##先ほどまでとは打って変わり、肉棒全体に##きつい締め付けの感触が伝わっていく。","type":"TXT"},{"name":"【俺】","text":"「ふっ。言うだけのことはあるな。##なかなかの締まりだぞ？」","type":"TXT"},{"name":"【リネット】","text":"「……んぶぅ……んぶぅ……##ンぐぅッッ！」","type":"TXT","id":"v_SR125_0040","src":"/img/common/voice/ogg/v_SR125_0040.8ca667b4c9b48ad13d9d36a3e41ae1ba.ogg"},{"name":"","text":"　喉奥に詰まったように、##嗚咽を漏らすリネット。","type":"TXT"},{"name":"","text":"　だが、決して肉棒そのものを吐き出す様子は##なく、自慰行為が激しさを増すようで、膣内を##さらに自らかき回す淫らな音が聞こえてきた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……リネット。くッ！」","type":"TXT"},{"name":"","text":"　快感に思わず腰が浮く。それによって、##さらに喉奥へと突き刺さるペニス。","type":"TXT"},{"name":"【リネット】","text":"「……ンッ、ンンンぅーッッ！？」","type":"TXT","id":"v_SR125_0041","src":"/img/common/voice/ogg/v_SR125_0041.b0eed162a5dbe597e1795c2968d64cd1.ogg"},{"name":"","text":"――ぷしッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　目を見開くと同時に、##リネットの股間から潮吹きの音が漏れた。","type":"TXT"},{"name":"","text":"　この体勢では確認しにくいが、##地面に雫がいくつも滴り落ちている。","type":"TXT"},{"name":"","text":"　もう下着は用をなさないほど、##びっしょり濡れているに違いない。","type":"TXT"},{"name":"【俺】","text":"「この体勢で口内を犯されるのが、##そんなに好きなのか？　いいぞ、##このまま……イッてしまえっ！」","type":"TXT"},{"name":"【リネット】","text":"「んぐぅ……んんぶぅぅ。んむぅぅ……##ンぐ、んぐぅぅ……ッッ！？」","type":"TXT","id":"v_SR125_0042","src":"/img/common/voice/ogg/v_SR125_0042.ab209d1eb6b4c6618094cee10788338e.ogg"},{"name":"","text":"　容赦なく頭を固定させたまま、俺は女性器に##対しそうするかのように、リネットの口内を##肉棒で犯し始めた。","type":"TXT"},{"name":"","text":"　リネット自身は、喉口を開けたままこの##イラマチオを受け入れ、がに股のままの##自慰行為を、さらに加速させていく。","type":"TXT"},{"name":"【リネット】","text":"「……んむぅぅ……んちゅう、##んむぅ……ンぐぅ。ンふぅぅぅ！」","type":"TXT","id":"v_SR125_0043","src":"/img/common/voice/ogg/v_SR125_0043.2daf344c5e831ce4e36eb8a00cdd3be3.ogg"},{"name":"","text":"　周囲に集まったギャラリーたちは、##好奇の視線だけでなく、互いを##けん制しながら、徐々にその輪を縮めている。","type":"TXT"},{"name":"","text":"　それは、##得も言われぬ興奮と熱気が感じられた。","type":"TXT"},{"name":"","text":"　だがリネットは、それをますます##煽らせるべく、褐色肌の喉を仰け反らせ、##股間への手淫を止めようとしない。","type":"TXT"},{"name":"","text":"　腰をくねらせては男たちを拐かす、##魅惑のダンスを披露してみせる。","type":"TXT"},{"name":"【俺】","text":"「……はぁ、はぁ……リネット……そろそろ」","type":"TXT"},{"name":"【リネット】","text":"「んぐぅ……んむぅ、あぁッ。##……イふ、のぉ？」","type":"TXT","id":"v_SR125_0044","src":"/img/common/voice/ogg/v_SR125_0044.5ad744855abf8ac362af8309422e9540.ogg"},{"name":"【俺】","text":"「ああ、もう……イキそうだ」","type":"TXT"},{"name":"【リネット】","text":"「んふ。ひぃよぉ？　たくはん、飲ませれぇ。##……んちゅ。ぜぇんぶもらってあ・げ・るぅ」","type":"TXT","id":"v_SR125_0045","src":"/img/common/voice/ogg/v_SR125_0045.b68239b88f6d3bc5f0180a972464f1a4.ogg"},{"name":"","text":"　射精感の高まりを伝えると、##ウィンクをして肉棒を根元まで##咥え込むリネット。","type":"TXT"},{"name":"","text":"　手も使って肉竿を扱きつつ、##喉奥で溢れる物すべてを##受け止めようとしていた。","type":"TXT"},{"name":"","text":"　俺はその痴態を前に、腰をリズミカルに##突き出し、女性器ならば容赦のない勢いで、##口内への抽送を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「………………ッッ！！」","type":"TXT"},{"name":"","text":"　一声を掛ける間もなく、##先端は大噴火を起こした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR125d","src":"/img/pc/hello_script/ev/M/SR125d.be40a3671681cd0f7d4998ce80483efb.jpg"},{"name":"","text":"――どくんっ！！##どくどくどくどくぅーぅッッッ！！","effect":"ef02","type":"TXT"},{"name":"【リネット】","text":"「ンッ……んんぅぅッ！？##んぶぅぅぅぅッッ！！##んぼぉぉぉぉーッ！！」","type":"TXT","id":"v_SR125_0046","src":"/img/common/voice/ogg/v_SR125_0046.1499b30e828501734517487460f2f816.ogg"},{"name":"","text":"　射精の勢いで頭が離れないよう、##しっかり押さえ込んだまま、##勢いよく白濁液を喉へと流し込む。","type":"TXT"},{"name":"","text":"　リネットは遂に失禁した様子で、##股を開いた真下に、先ほどよりも大きな##水たまりを産み出していた。","type":"TXT"},{"name":"【リネット】","text":"「……じゅ……じゅるるるぅ。ぅんぐッ……##んむぅ……んじゅりゅるるるるぅぅ……。##んじゅ……んぐぅ。んぅ……じゅるるるるぅ」","type":"TXT","id":"v_SR125_0047","src":"/img/common/voice/ogg/v_SR125_0047.efc1a49401e11c130799e50e8f31699e.ogg"},{"name":"","text":"　しばし痙攣を続けながら、##リネットの喉が吐き出された精液を##嚥下していくのがわかる。","type":"TXT"},{"name":"","text":"　もっと搾り出せとばかりに、##射精中のペニスを扱き立て、##頬をすぼめながら根元まで咥え込もうとする。","type":"TXT"},{"name":"","text":"　女の口腔内を楽しんでいたと思ったら、##逆に搾り取られたのは、##俺の方だったかも知れない。","type":"TXT"},{"name":"【俺】","text":"「く、はぁ……あぁぁ。あぁッ……」","type":"TXT"},{"name":"","text":"　長い射精を終えると、すべてを貪るような##強烈なバキュームフェラチオも##ようやく収まった。","type":"TXT"},{"name":"","text":"　俺はゆっくりとペニスを引き抜こうとする。","type":"TXT"},{"name":"【リネット】","text":"「……ん、んぐぅ、……待って。##もっほ……もっとぉぉ。んじゅ……##んじゅりゅるるぅ……」","type":"TXT","id":"v_SR125_0048","src":"/img/common/voice/ogg/v_SR125_0048.9ed1226173a05c9e037c6f3447715e6a.ogg"},{"name":"【俺】","text":"「くぁっ！？」","type":"TXT"},{"name":"","text":"　女淫魔は咥えたペニスを放そうとせず、##“あむぅ”などと、引き抜き掛けた雁首を、##唇全体で締め付けてきた。","type":"TXT"},{"name":"","text":"　敏感になっている肉棒に、強烈な刺激が##走ったかと思えば、尿道に残っていた残滓が、##一気にこみ上げてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR125e","src":"/img/pc/hello_script/ev/M/SR125e.75ef4e5cfee3f9ec403031824809bc13.jpg"},{"name":"","text":"――びゅるるりゅりゅりゅりゅ！！##どびゅりゅるりゅりゅりゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【リネット】","text":"「……んッ……ぷっはぁ。あぁぁん……##も、もったいなぁい……」","type":"TXT","id":"v_SR125_0049","src":"/img/common/voice/ogg/v_SR125_0049.d425fcb739381ab41d3efd3a74c1ba08.ogg"},{"name":"","text":"　刺激のあまり引き抜かれたペニスから、##大量の精液を吹き零してしまう。","type":"TXT"},{"name":"","text":"　あれだけ射精したと思っていたのに、##リネットの唇から解放されたペニスからは、##二度、三度と濃厚な精液が溢れ出てきた。","type":"TXT"},{"name":"","text":"　――こいつ、本当の淫魔なのか？","type":"TXT"},{"name":"【リネット】","text":"「あぁぁ……あはぁ、すごい。すごぉい」","type":"TXT","id":"v_SR125_0050","src":"/img/common/voice/ogg/v_SR125_0050.4e3c9c6c14fd71bb5904b80bd4617924.ogg"},{"name":"【リネット】","text":"「こんなにもプルプルしたザーメン」","type":"TXT","id":"v_SR125_0051","src":"/img/common/voice/ogg/v_SR125_0051.7ff6cef2d69f245669e2a9bda8fc2805.ogg"},{"name":"【リネット】","text":"「おクチまんこだけじゃなくって、##いーっぱい、私にぶっかけてくれるなんてぇ、##あぁ、ンぁっ。熱ッ」","type":"TXT","id":"v_SR125_0052","src":"/img/common/voice/ogg/v_SR125_0052.616b57832219b91829aae4c3d8c59f59.ogg"},{"name":"","text":"　吐き出された精液の固まりは、##褐色のリネットの肌を、##白くまだらに汚していく。","type":"TXT"},{"name":"","text":"　顔は言うに及ばず、露出した胸や、##自慰に濡れていた陰部にまで飛び散っている。","type":"TXT"},{"name":"【リネット】","text":"「はぁはぁ……はぁぁ。あぁぁ、##どう、だったかしら……？」","type":"TXT","id":"v_SR125_0053","src":"/img/common/voice/ogg/v_SR125_0053.5d8bdb95f16e6e11df37243601b60438.ogg"},{"name":"【俺】","text":"「ああ、自信があっただけのことはある。##……悪くない」","type":"TXT"},{"name":"【リネット】","text":"「ふふふっ。素直じゃないわねぇ？##私も、悪くはなかったわ？」","type":"TXT","id":"v_SR125_0054","src":"/img/common/voice/ogg/v_SR125_0054.bac931231e3b46a80b2d8699a8d6e296.ogg"},{"name":"","text":"　ザーメンまみれのまま、うっとりと笑みを##零すリネットの頭を、##俺は軽く撫でてやる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。俺の元へ来い。##復讐相手が見つかるまで、好きにしろ」","type":"TXT"},{"name":"【リネット】","text":"「ん……。それって、単に私と##えっちがしたい、ってコト？」","type":"TXT","id":"v_SR125_0055","src":"/img/common/voice/ogg/v_SR125_0055.7ccda8e95f065e213dc04dfb06e14332.ogg"},{"name":"【俺】","text":"「それも利害の一致だと思うが？」","type":"TXT"},{"name":"","text":"　べっとりと白濁液を肌に残したまま、##リネットは淫靡な笑みを浮かべた。","type":"TXT"},{"name":"【リネット】","text":"「……うん。それもそうね。わかったわ。##しばらく厄介になるわね？」","type":"TXT","id":"v_SR125_0056","src":"/img/common/voice/ogg/v_SR125_0056.dd3722e5b96a85ee9a6e09f973d5d154.ogg"},{"name":"【俺】","text":"「言っておくが、変な気を起こせば、##容赦なく切り捨てるぞ？」","type":"TXT"},{"name":"【リネット】","text":"「当然ね。もっとも、そんな気もないし、##……お兄さんのこと、気に入っちゃったわ？」","type":"TXT","id":"v_SR125_0057","src":"/img/common/voice/ogg/v_SR125_0057.2209c8a524be218f4d32daaa72907989.ogg"},{"name":"","text":"　片目をつむってみせるリネットは、##ようやくペニスを手放してくれた。","type":"TXT"},{"name":"","text":"　長かった恥辱が終わったのだと、周囲で##こちらを見守っていた男たちが、次は自分の##番だと互いを見比べながらジリジリと近付く。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。余興にしては過ぎたな……」","type":"TXT"},{"name":"【リネット】","text":"「ねぇ、続きはお兄さんの処でしたいなぁ？##連れてってよ」","type":"TXT","id":"v_SR125_0058","src":"/img/common/voice/ogg/v_SR125_0058.69b54cdf45ebfbe419865bed8b72a41e.ogg"},{"name":"","text":"　鼻息の荒い男たちの様子を尻目に、##リネットは俺の首に腕を絡みつける。","type":"TXT"},{"name":"","text":"　ギャラリー相手にこれ以上のサービスを##する気は無いらしい。ますますもって、##俺の部下に相応しいようだ。","type":"TXT"},{"name":"【俺】","text":"「……ああ、好きにしろ」","type":"TXT"},{"name":"","text":"　男たちが飛び掛かろうとしたその瞬間、##俺たちは抱き合ったままその包囲網から##霞のごとく、消え去っていた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c304",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098b","src":"/img/pc/hello_script/bg/M/rnc098b.19044bb4493c6df222edd3594b3f2f3e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i125a","src":"/img/pc/hello_script/ov/M/SR_i125a.b60e34c9b91bac8960334e3e0615ab57.png"},{"name":"","text":"　魔族の娘であるリネット・シルキーが##俺の元にやって来てから、しばらくが経った。","type":"TXT"},{"name":"【リネット】","text":"「――ハッ！　弱い弱い。##……私の剣を受けてみなさい。##武装暗黒（ダークネスエンチャント）……」","type":"TXT","id":"v_SR126_0000","src":"/img/common/voice/ogg/v_SR126_0000.1a71667a532c8fd90e03e87384963f6e.ogg"},{"name":"","text":"　彼女の声に反応して、##手にした剣が禍々しい光を帯び始める。","type":"TXT"},{"name":"","text":"　自身の魔の力を極限まで引き出し、##刃にまとわせる技だ。","type":"TXT"},{"name":"","text":"　本来ならあり得ない太刀筋や、##遠間の敵をも屠る間合いを得られるという、##リネットの特殊能力だ。","type":"TXT"},{"name":"","text":"――――ズバァァァーッッ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「……さすがだな、その武装暗黒の力は」","type":"TXT"},{"name":"","text":"　文字通り化け物じみた一振りで並み居る敵を##一掃し終えると、リネットは無邪気な##笑みを浮かべながら、俺に駆け寄ってきた。","type":"TXT"},{"name":"【リネット】","text":"「ふふっ。軽いかるい！　ねえねぇ、##お兄さん。約束、したでしょう？」","type":"TXT","id":"v_SR126_0001","src":"/img/common/voice/ogg/v_SR126_0001.09c1b06d5a3d27cf3ab00fe29fce2d91.ogg"},{"name":"【俺】","text":"「……ん？　おいおい。##まさか、ここで始める気か？」","type":"TXT"},{"name":"【リネット】","text":"「当然じゃない。任務で頑張ったら、一日中、##ハメ倒してくれるって約束だったじゃない？##アジトへ戻る前に、もう私、我慢できなあい」","type":"TXT","id":"v_SR126_0002","src":"/img/common/voice/ogg/v_SR126_0002.8fcaab413cc49c9dd8605c085398d561.ogg"},{"name":"","text":"　そう言って、##まるで子犬のようにじゃれつくリネット。","type":"TXT"},{"name":"","text":"　ここ最近の彼女の貢献ぶりは、##見事の一言であり、充分信頼の置ける心強い##味方となっていた。しかし……。","type":"TXT"},{"name":"【俺】","text":"「それより前から気になっていたのだが、##お前の復讐相手がいったいどんな奴なのか、##そろそろ教えてくれないか？」","type":"TXT"},{"name":"【リネット】","text":"「ええっー。その話、いま必要ぉー？」","type":"TXT","id":"v_SR126_0003","src":"/img/common/voice/ogg/v_SR126_0003.171cc95f0272514855d5d4a2c06d9ec7.ogg"},{"name":"【俺】","text":"「お前の働きは充分評価している。##だから、できる限り早く、##不安要素は取り除いておきたい」","type":"TXT"},{"name":"【リネット】","text":"「ん、もう。わかったわよ、##ちゃんと話すから。……それより、##もう始めちゃおうよー？」","type":"TXT","id":"v_SR126_0004","src":"/img/common/voice/ogg/v_SR126_0004.da256aa83cdef4f04c14e48f69a9edd7.ogg"},{"name":"","text":"　真面目に取り合うつもりはないのか、##リネットは服を脱ぎ始め、##自らその陰部を夜空の下で晒してみせた。","type":"TXT"},{"name":"","text":"　街の灯に照らされ浮かび上がる##暗褐色の肌は、幾度となく抱いたが、当分、##飽きることはなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「……まったく。とんだ淫魔も居たものだ」","type":"TXT"},{"name":"","text":"　仕方なく俺もリネットの誘いに##乗ることにした。交じわいながら話す##というのなら、それもまた一興だろう――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR126a","src":"/img/pc/hello_script/ev/M/SR126a.060eae0242961bd5fae67dec0a05f698.jpg"},{"name":"【リネット】","text":"「……あぁん。焦らさないで、早くはやくぅ。##あの技って使うと身体の方が##疼きっぱなしになるのよねぇ」","type":"TXT","id":"v_SR126_0005","src":"/img/common/voice/ogg/v_SR126_0005.f61299e94caa914a6d5df2b12a5a037c.ogg"},{"name":"","text":"　下着をずらして壁に両手を置くと、##こちらに尻を突き出す格好となるリネット。","type":"TXT"},{"name":"","text":"　陰部からは早くも愛液が染み出しはじめ、##興奮のあまり胸元を露出したまま俺を誘う。","type":"TXT"},{"name":"【俺】","text":"「仕方のない奴め。##……もうこんなに濡らしているのか？」","type":"TXT"},{"name":"","text":"　指先を伸ばすと、“くちぃ”と蜜の詰まった##果実のごとく淫らな音を立てながら、##透明な愛液がたっぷりと溢れてきた。","type":"TXT"},{"name":"【リネット】","text":"「しょうがないじゃない。魔族の力を##手に入れた代償みたいなもんよ。んふぁっ」","type":"TXT","id":"v_SR126_0006","src":"/img/common/voice/ogg/v_SR126_0006.c41e1195dbaac1a2a9c51b42f64b8f42.ogg"},{"name":"【リネット】","text":"「……い、イイッ！　……も、元々、私は##対魔忍の家系に生まれたから……ああふぅ。##余計に……こういう身体なんでしょうねぇ？」","type":"TXT","id":"v_SR126_0007","src":"/img/common/voice/ogg/v_SR126_0007.740e366f5c48189944080f5de8fbcba7.ogg"},{"name":"【俺】","text":"「対魔忍、だと？　……初耳だ」","type":"TXT"},{"name":"【リネット】","text":"「もっとも、才能があったのはお姉ちゃん……##姉のレベッカ・シルキーの方よ」","type":"TXT","id":"v_SR126_0008","src":"/img/common/voice/ogg/v_SR126_0008.3187055601e5e22e2c21ec6d4d75806c.ogg"},{"name":"【リネット】","text":"「両親ともお姉ちゃんの方ばかり構ってて、##才能のない妹の私は、対魔忍になれないまま、##魔族にドロップアウトしたってワケ」","type":"TXT","id":"v_SR126_0009","src":"/img/common/voice/ogg/v_SR126_0009.d76f0c446857881f9d933381254971b0.ogg"},{"name":"","text":"　天敵とも言える対魔忍を憎む魔族は多いが、##リネットのそれは、姉妹喧嘩の延長に##過ぎないとでも言うのだろうか。","type":"TXT"},{"name":"","text":"　ことの深刻さに反し、##随分と気安く打ち明けるものだ。","type":"TXT"},{"name":"【俺】","text":"「俺に近付いた理由は、##……まさかその姉なのか？」","type":"TXT"},{"name":"【リネット】","text":"「そうよ。三大勢力に与せず、##様々な女を手篭めにしようとする##お兄さんに近付けば」","type":"TXT","id":"v_SR126_0010","src":"/img/common/voice/ogg/v_SR126_0010.baa7178fc99dd6130f0ec038db70a23e.ogg"},{"name":"【リネット】","text":"「いつかお姉ちゃんにも##会えるだろうって思って」","type":"TXT","id":"v_SR126_0011","src":"/img/common/voice/ogg/v_SR126_0011.827a47725b93f6f0ae9e76f42280e032.ogg"},{"name":"【リネット】","text":"「……んぁ、あっ……ね、ねえ？##もう少し、丁寧に撫でてよぉ」","type":"TXT","id":"v_SR126_0012","src":"/img/common/voice/ogg/v_SR126_0012.a261cb35587e24659374c79f5b7fe283.ogg"},{"name":"","text":"　リネットの言葉に頷くと、俺は溢れる愛液を##かき混ぜつつ、その尻をやわやわと##揉みしだく。","type":"TXT"},{"name":"","text":"　甘い吐息を漏らしながら、リネットは##ヒップラインと美しい褐色の巨乳を##ほぼ同時に震わせた。","type":"TXT"},{"name":"【俺】","text":"「姉に再会してどうする。……殺すのか？」","type":"TXT"},{"name":"【リネット】","text":"「あぁぁ、……んふぁッ。##……うふふふ。まさか。逆よ」","type":"TXT","id":"v_SR126_0013","src":"/img/common/voice/ogg/v_SR126_0013.8da998e3a71b8ca7f7055f5220130361.ogg"},{"name":"【リネット】","text":"「私の目的は、家への復讐。対魔忍なんか##大っ嫌いだもの。お姉ちゃんに会ったら、##私同様に地獄へ堕としてやる」","type":"TXT","id":"v_SR126_0014","src":"/img/common/voice/ogg/v_SR126_0014.01c9bb53229e4e93a699dcdc0fa601db.ogg"},{"name":"【リネット】","text":"「対魔忍のお姉ちゃんを、私同様、淫らで##卑しい魔族に仕立て上げてやるの。ふふふっ、##いいでしょうこの考え？」","type":"TXT","id":"v_SR126_0015","src":"/img/common/voice/ogg/v_SR126_0015.7c6d7dafd487b7dd1a7807df387b9ada.ogg"},{"name":"","text":"　ゾッとするほど淫らな笑みを##浮かべるリネット。心なしか、さらに愛液が##溢れたようにも感じられる。","type":"TXT"},{"name":"","text":"　サディスティックな笑顔の裏に、彼女が##魔族となるまで、いったいどれほどの経験を##してきたのか、垣間見たような気がした。","type":"TXT"},{"name":"【俺】","text":"「……なるほど。話はわかった。##いいだろう、俺も協力してやる」","type":"TXT"},{"name":"【リネット】","text":"「え、本当？　……お兄さん、い、##意外と優しいんだね？」","type":"TXT","id":"v_SR126_0016","src":"/img/common/voice/ogg/v_SR126_0016.93f57abe9ca467cd480c06825b98fb0a.ogg"},{"name":"【俺】","text":"「意外というのは余計だ。##お前の姉だというのなら、さらなる戦力増強が##望める。悪くない話だという意味だ」","type":"TXT"},{"name":"【リネット】","text":"「あぁ、あはぁ。……嬉しいなぁ。」","type":"TXT","id":"v_SR126_0017","src":"/img/common/voice/ogg/v_SR126_0017.d478d7fb5e8a9567fb52f83632f67fe5.ogg"},{"name":"【リネット】","text":"「お姉ちゃんは、対魔忍の里に##留学してるって言うから、いつかは##会えるだろうって思うけど……」","type":"TXT","id":"v_SR126_0018","src":"/img/common/voice/ogg/v_SR126_0018.64f6b545762fe9f11146fab3a70cf33d.ogg"},{"name":"【リネット】","text":"「お兄さんが居るのなら、##心強い、かなぁ？」","type":"TXT","id":"v_SR126_0019","src":"/img/common/voice/ogg/v_SR126_0019.1d8b066ef532f3f1d03842a56dcf8cb2.ogg"},{"name":"【俺】","text":"「ふっ。いいだろう。##……リネット、もうお前は、俺の手駒だ」","type":"TXT"},{"name":"","text":"　言葉を結ぶと、リネットの秘唇の奥を##えぐるように、指先をさらに埋没させていく。","type":"TXT"},{"name":"【リネット】","text":"「んふぁぁッ！？　は、激しぃっ……。##あぁぁ、お、お願い。##指だけじゃ物足りないのぉ」","type":"TXT","id":"v_SR126_0020","src":"/img/common/voice/ogg/v_SR126_0020.54e2a7f89e40962c7c116df78d1794e5.ogg"},{"name":"【リネット】","text":"「……わ、私のオマンコに、思い切りっ、##お兄さんのおチンポぉ、ちょうだい！」","type":"TXT","id":"v_SR126_0021","src":"/img/common/voice/ogg/v_SR126_0021.e69e3cb4568dbfdf079874ae1fca8a62.ogg"},{"name":"","text":"　指先を咥え込んだまま、##小麦色のヒップラインを揺すってみせる。","type":"TXT"},{"name":"","text":"　そして俺はズボンの奥から、##膨らみつつあった肉棒を##素早く取り出すのだった。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##約束通り、一日中ハメ倒してやる……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR126b","src":"/img/pc/hello_script/ev/M/SR126b.a8769ac2183480a8830cec717c89ef65.jpg"},{"name":"【リネット】","text":"「はあぁぁッ！？##……き、来たぁぁぁぁぁあああぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR126_0022","src":"/img/common/voice/ogg/v_SR126_0022.92f6e4332ac0a16df1f2eb4045516a07.ogg"},{"name":"","text":"　歓喜に打ち震えながら嬌声を##漏らすリネット。","type":"TXT"},{"name":"","text":"　挿入された肉棒を嬉しそうに膣口で##受け止め、周囲の肉厚な壁が、それ自体を##圧迫しながら全身をわななかせる。","type":"TXT"},{"name":"","text":"　発情したリネットの痴態を見せられた##俺自身も、当てられたのだろう。","type":"TXT"},{"name":"","text":"　すっかり昂ぶっていた肉棒で、##濡れそぼった秘裂を奥まで貫いていく。","type":"TXT"},{"name":"【俺】","text":"「あの技を使うと興奮するというのは、##本当のようだな。……いつも以上の##締め付けじゃないか？」","type":"TXT"},{"name":"【リネット】","text":"「ハァハァ。……んぅッ。そ、それは……##お兄さんだって同じでしょう。」","type":"TXT","id":"v_SR126_0023","src":"/img/common/voice/ogg/v_SR126_0023.d99ec5542805120530756b1b10addd8e.ogg"},{"name":"【リネット】","text":"「今夜はいつも以上にやる気満々じゃない？##……んふぁあっ！」","type":"TXT","id":"v_SR126_0024","src":"/img/common/voice/ogg/v_SR126_0024.b77713c6e2ceda801cceec6938f5172f.ogg"},{"name":"【俺】","text":"「ああ、そうかも知れない。今日は頼りになる##女が、俺の手駒となった##特別な日なのだからな？」","type":"TXT"},{"name":"【リネット】","text":"「あはぁ。……あッ、はぁ。う、うん。##わ、私も……嬉しいっ」","type":"TXT","id":"v_SR126_0025","src":"/img/common/voice/ogg/v_SR126_0025.ae1767a02ca70007f1baa13db447bfed.ogg"},{"name":"","text":"　歓喜の声をかき消すかのように、##遠慮なしに腰を打ち付けていく。","type":"TXT"},{"name":"","text":"　ピストンのたびに結合部からは愛液と##先走り汁が飛び散り、快感のせいかリネットの##膝はガクガクと震えた。","type":"TXT"},{"name":"","text":"　淫蜜の溢れる膣内は、俺自身から子種汁を##搾り取ろうと、複雑にわなないてみせた。","type":"TXT"},{"name":"","text":"　まるで根元から全部を搾り取ろうかと##いうほどの、見事な収縮を繰り返す。","type":"TXT"},{"name":"【リネット】","text":"「ハァハァ。……ね、ねえ？##もっと私のおっぱいも気持ち良くして##欲しいかなぁ、なんて……」","type":"TXT","id":"v_SR126_0026","src":"/img/common/voice/ogg/v_SR126_0026.bd2e6483909eaf463f5263bec853066d.ogg"},{"name":"【俺】","text":"「注文の多い、淫魔だな」","type":"TXT"},{"name":"","text":"　直接、卑猥な単語を口にしながら誘う##リネットに、俺は覆い被さりながら、尻全体に##ゆっくりと体重を乗せていった。","type":"TXT"},{"name":"【リネット】","text":"「あぁぁぁ……、はぁぁ！　それそれぇ。##いい感じぃ……んぁっ！？」","type":"TXT","id":"v_SR126_0027","src":"/img/common/voice/ogg/v_SR126_0027.4ec6fd2ca5494a18a7d6c07466bf46a8.ogg"},{"effect":"ef00","type":"EV","id":"SR126c","src":"/img/pc/hello_script/ev/M/SR126c.55263604e32557c65249a94c76d91f07.jpg"},{"name":"","text":"　快感と共に、甘い吐息を漏らす淫魔の##乳房は、手の平から零れ落ちそうなほどの##大きさだ。","type":"TXT"},{"name":"","text":"　褐色の果実を両手で堪能していれば、##肩越しにキスをねだってくるリネット。","type":"TXT"},{"name":"【リネット】","text":"「……んちゅ、ちゅッ。……んぅ……##ん、ちゅぷっ。ひゃんッ」","type":"TXT","id":"v_SR126_0028","src":"/img/common/voice/ogg/v_SR126_0028.dc7178325fbb6134bb9de6ef3385ff7f.ogg"},{"name":"","text":"　はだけたバストを鷲づかみにすれば、##快感に仰け反るリネットが、##なおも舌先を絡めてくる。","type":"TXT"},{"name":"","text":"　こちらもそれをあやすように受け止めると、##たっぷりと唾液を交換し合うように、##舌だけのキスを交わす。","type":"TXT"},{"name":"【リネット】","text":"「んんぅ……んふぁ、んちゅぅ。##……あぁっ、あふぅ。そ、そこぉ……。##よ、弱いからぁ……んふぁぁっ！」","type":"TXT","id":"v_SR126_0029","src":"/img/common/voice/ogg/v_SR126_0029.de649638fe8794bc5e065215a9e98dd4.ogg"},{"name":"【俺】","text":"「んっ、ここか？　なんだ、##乳首が弱かったのか？」","type":"TXT"},{"name":"","text":"　何度かリネットと寝たことはあったが、##特別に乳首が敏感だったという記憶はない。","type":"TXT"},{"name":"【リネット】","text":"「んふふふ。いっつも私のオマンコに##ハメることばかりに夢中なんだから、##知らなかったんでしょ？」","type":"TXT","id":"v_SR126_0030","src":"/img/common/voice/ogg/v_SR126_0030.3d3656b62dfa013358252fe498b0b40d.ogg"},{"name":"【俺】","text":"「間違ってはいないが、それはお前が##そこばかり、ねだってきたからなあ？」","type":"TXT"},{"name":"【リネット】","text":"「えへ。そうかも。……ああぁッ、##で、でも……すごく感じちゃうぅ」","type":"TXT","id":"v_SR126_0031","src":"/img/common/voice/ogg/v_SR126_0031.d8d85e9d8509fd6ff992ee10fc01ed14.ogg"},{"name":"【俺】","text":"「……では、今夜はいままでしなかった分、##たっぷりと味わうとするか」","type":"TXT"},{"name":"【リネット】","text":"「んふぁっ！　あぁぁ……ンっ。……んぅ、##……い、いい。いいよぉ。……ん、##んふぅ……んちゅっ。んちゅぅ」","type":"TXT","id":"v_SR126_0032","src":"/img/common/voice/ogg/v_SR126_0032.d36b7d0a36bae98b80a13ba7446a8021.ogg"},{"name":"","text":"　まるで恋人にでもするかのように、##乳首を指先でこね回し、先端部を##尖らせるように引っ張りあげる。","type":"TXT"},{"name":"","text":"　そんな痛いくらいの刺激でさえ##心地よいのか、リネットは俺の肉棒を##しっかりと膣口で締め上げる。","type":"TXT"},{"name":"","text":"　さらなる快感を得ようと、##自ら腰を前後させ始めた。","type":"TXT"},{"name":"","text":"　まだあどけなさの残る顔とは不釣り合いな##ほど大きな乳房が抽送のたびにたわみ、指技に##よって、先端部はコリコリと固くなっていく。","type":"TXT"},{"name":"【リネット】","text":"「ンっ…んちゅぅ。あぁ、も、もう……##い、イキそぉぉッ」","type":"TXT","id":"v_SR126_0033","src":"/img/common/voice/ogg/v_SR126_0033.8eba495fd4960e2440515e981e8dd6d2.ogg"},{"name":"","text":"　すっかりできあがったリネットの膣内に##こちらも射精感が高まる。","type":"TXT"},{"name":"","text":"　しかし、せっかくの性行為をアッサリ##幕引きにするには、少々口惜しくもあった。","type":"TXT"},{"name":"【俺】","text":"「もう少し、我慢できないか？##もっと長く感じろ……」","type":"TXT"},{"name":"","text":"　そう言って腰の勢いを止めると、##長いストロークのある腰使いで子宮口ではなく##浅瀬の部分を雁首でかき混ぜてやる。","type":"TXT"},{"name":"【リネット】","text":"「ンはぁッ！？　……んふぁぁ、ああぁっ、##い、いいよぉ。……ぉ、お兄さんのおチンポぉ##……おマンコの奥がぁ、ジンジンするのぉぉ」","type":"TXT","id":"v_SR126_0034","src":"/img/common/voice/ogg/v_SR126_0034.f26a14ffb7924869d0667ed6c038799b.ogg"},{"name":"","text":"　ジワジワとした攻めに転じたのが功を##奏したのか、リネットの呼吸は多少和らぎ、##甘い嬌声を漏らしはじめていた。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。わかっている」","type":"TXT"},{"name":"","text":"　固くなった乳房の先端部を左右同時に指先で##こね回しつつ、再びリネットの##唇を塞いでやる。","type":"TXT"},{"name":"","text":"　向こうからも吸い立てるように舌先が##伸ばされ、互いに絡め合うだけの淫らなキスを##堪能していく。","type":"TXT"},{"name":"","text":"　互いの顎先には唾液が伝い落ちるが、##それもいとわずに、リネットは濃厚に##舌先を這わせる。","type":"TXT"},{"name":"","text":"　まるで俺の舌先にフェラチオを##ほどこすように、にちゅにちゅと淫らな音を##奏でてみせた。","type":"TXT"},{"name":"【リネット】","text":"「ハァハァ……んっ、んちゅ。……んむぅ。##んふぁぁ、お兄さんと最初に出逢った##時のことぉ、思い出すぅ」","type":"TXT","id":"v_SR126_0035","src":"/img/common/voice/ogg/v_SR126_0035.3f32c2b0db1ceb11aae887f4d7a28dbd.ogg"},{"name":"【俺】","text":"「……ん、ああ、いつ頃だったかな？」","type":"TXT"},{"name":"","text":"　つい昨日のことのようにも思える。","type":"TXT"},{"name":"【リネット】","text":"「んちゅ、ふぁぁ。あの時も、こんな風に##堂々とお外で。……お兄さんの##おチンポしゃぶってたのぉ」","type":"TXT","id":"v_SR126_0036","src":"/img/common/voice/ogg/v_SR126_0036.e463d08d92c7c44273fcdb4f9657a359.ogg"},{"name":"【リネット】","text":"「……あぁぁ、あふぅ。今夜も、堂々と、##こんな風にハメハメしてるぅ。##……んふぁっ！」","type":"TXT","id":"v_SR126_0037","src":"/img/common/voice/ogg/v_SR126_0037.f1b9b037f1e4761d71f9c0fd286b18ea.ogg"},{"name":"【俺】","text":"「好きなんだろ、そういうのが？」","type":"TXT"},{"name":"","text":"　そう言って腰を軽く突き出してやる。##ビクンッと反応するリネットの身体が、##電流でも走ったかのように、軽く仰け反る。","type":"TXT"},{"name":"【リネット】","text":"「んっ……んぅ。す、好きぃ！」","type":"TXT","id":"v_SR126_0038","src":"/img/common/voice/ogg/v_SR126_0038.c42365de1aac77884de21bfbd2afc5d2.ogg"},{"name":"【リネット】","text":"「……こうやって、##誰かに見られてるかもって、思うのもぉ、##堂々とお外でセックスするのもぉ……！」","type":"TXT","id":"v_SR126_0039","src":"/img/common/voice/ogg/v_SR126_0039.916d5228a79a841ade203a472e03f645.ogg"},{"name":"【リネット】","text":"「あぁぁ、こ、興奮するからぁ……あぁっ、##もっと、もっとぉ……##大勢に見られてもいいからぁ！」","type":"TXT","id":"v_SR126_0040","src":"/img/common/voice/ogg/v_SR126_0040.a08f8288d2f742bb8d672876989e7190.ogg"},{"name":"【俺】","text":"「……そのうち露出狂の噂が広まって、##誰かがお前を探しに来るかも、な？」","type":"TXT"},{"name":"","text":"　下から突き上げるような腰使いと、##手の平で柔らかさを堪能しつつ、##リネットの唾液を啜り上げていく。","type":"TXT"},{"name":"","text":"　結合部から染み出す先走り汁と愛液は、##交じり合って、ポタポタと地面に水たまりを##産み出しつつあった。","type":"TXT"},{"name":"【リネット】","text":"「あぁぁっ……あぁぁッ。わ、私ぃ……もう、##イキそぉぉ！　……あぁぁ、お、お願い、##もう……い、イかせてぇッ！！」","type":"TXT","id":"v_SR126_0041","src":"/img/common/voice/ogg/v_SR126_0041.0ce6c538ed5a0516195f45ed26a7062e.ogg"},{"name":"","text":"　壁に手を突いたまま、崩れ落ちそうになる##リネットに、俺自身も射精寸前の肉棒をラスト##スパートとばかりに、最後の勢いに乗せる。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかった。……好きな時に、##イって、いいぞ！」","type":"TXT"},{"name":"【リネット】","text":"「あぁっッ！！　んも、もう……、##い、イッちゃう……。##い、イクイクぅぅーッッ！！」","type":"TXT","id":"v_SR126_0042","src":"/img/common/voice/ogg/v_SR126_0042.a450e861763246ec9ae9b735b9e973d8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR126d","src":"/img/pc/hello_script/ev/M/SR126d.8e96a755c385ae3d6a05e406dfd52feb.jpg"},{"name":"","text":"――びゅりゅるりゅりゅるりゅるるるーッ！！##びゅりゅるりゅりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　爪を立てて、カリカリと壁を掻きむしる##ようにしながら、つま先をピンと伸ばした##状態で絶頂を迎えたリネット。","type":"TXT"},{"name":"","text":"　容赦なくその子宮口を目掛けて、##埋め尽くすほどの大量のザーメンを##注ぎ込んでやる。","type":"TXT"},{"name":"【リネット】","text":"「んッぅふぉあぁぁぁっ！？　##お、溺れちゃうぅ！」","effect":"ef02","type":"TXT","id":"v_SR126_0043","src":"/img/common/voice/ogg/v_SR126_0043.4b4745163c30c8c3ba5dfa302ad7476f.ogg"},{"name":"【リネット】","text":"「……私の……お、オマンコの中ぁぁ、あぁ、##ザーメンタンクに……なっちゃうぅぅ！##んふぉぉぉぉーッッ！！」","type":"TXT","id":"v_SR126_0044","src":"/img/common/voice/ogg/v_SR126_0044.b55e99c2629ad8708ddc1307546c826b.ogg"},{"name":"","text":"　溢れ出した精液は、心なしかリネットの##腹部を膨らませるほどの量だった。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。……いいぞ、リネット……」","type":"TXT"},{"name":"【リネット】","text":"「んぁ、はぁッ。あぁぁぁ……あふぅ。##……わ、わ、わらひぃ……もぉ。……ん、##ンっ。んむぅ……ちゅぅ……れろぉ」","type":"TXT","id":"v_SR126_0045","src":"/img/common/voice/ogg/v_SR126_0045.cc8bb3c4798a816103c84971e7a48692.ogg"},{"name":"","text":"　絶頂したまま甘えるようにキスを求めてくる##リネット。汗みずくの素肌を指先に感じつつ、##俺はリネットの唇をあやすように塞ぐ。","type":"TXT"},{"name":"","text":"“どくんっ、どくんっ”と、残滓を溢れさせる##肉棒が脈打つたびに、リネットは丸い尻を##快感に揺らし続けていた。","type":"TXT"},{"name":"【リネット】","text":"「……ん、んじゅ……じゅりゅぅ……んむぅ、##んぐぅ。ハァハァ……あぁぁ、あひぃ……。##い、いひぃ……ンぁッ！」","type":"TXT","id":"v_SR126_0046","src":"/img/common/voice/ogg/v_SR126_0046.c8cbb1d325d0375db34e8aaf189ddfe3.ogg"},{"name":"","text":"　しばし余韻に浸っていたが、##それでもリネットの絶頂は##なかなか収まらないようだ。","type":"TXT"},{"name":"【リネット】","text":"「ハァハァ……はぁぁぁ。ね、ねえ？」","type":"TXT","id":"v_SR126_0047","src":"/img/common/voice/ogg/v_SR126_0047.9c96c7971085c4346e0e5c3e762f086e.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"","text":"　いまさら身体の心配をしてやるような##輩ではないが、喉をカラカラにしたような声を##絞り出すリネットに、俺は耳を傾けてやる。","type":"TXT"},{"name":"【リネット】","text":"「わ、私の中、……いっぱいに、##してくれた？」","type":"TXT","id":"v_SR126_0048","src":"/img/common/voice/ogg/v_SR126_0048.47f05389caa6f351d8b2cce0cb324da7.ogg"},{"name":"【俺】","text":"「ああ、勿論。溢れるほど、##お前の膣内（なか）を精液で##埋めてやったぞ？」","type":"TXT"},{"name":"","text":"　ただ事実を述べると、##リネットは小さく笑みをこぼす。","type":"TXT"},{"name":"【リネット】","text":"「うふふふ……あはぁっ。嬉しい……」","type":"TXT","id":"v_SR126_0049","src":"/img/common/voice/ogg/v_SR126_0049.7e48a17b64da62507be53a2767eba22e.ogg"},{"name":"【リネット】","text":"「ねえ、お願いがあるんだけど。オマンコに##挿入（い）れてるこのおチンポ、……ゆっくり##……ううん。一気に、引き抜いてくれる？」","type":"TXT","id":"v_SR126_0050","src":"/img/common/voice/ogg/v_SR126_0050.fe5d9bc021b2e63a3f3060a39b3f1c0e.ogg"},{"name":"【俺】","text":"「……おねだりか？##いったいなにを、するつもりだ？」","type":"TXT"},{"name":"","text":"　わずかに顔を伏せ、頬を赤らめるリネット。##俺にはその意図がなんとなく理解できていた。","type":"TXT"},{"name":"【リネット】","text":"「わ、私も……、その、しゃ、##『射精』したいの。……オマンコから、##どぴゅどぴゅーって、出したい……」","type":"TXT","id":"v_SR126_0051","src":"/img/common/voice/ogg/v_SR126_0051.63add0adadade881a2d27212978d928a.ogg"},{"name":"【俺】","text":"「ふっ。しょうがないヤツだ。##……いいだろう」","type":"TXT"},{"name":"","text":"　俺は頷くと、リネットの尻たぶに両手を##置いたまま、引き抜く体勢に入る。","type":"TXT"},{"name":"","text":"　いまこの女の膣内は、腹を膨らませるほど##大量の精液で充たされている。","type":"TXT"},{"name":"","text":"　文字通り、この肉棒は、##『炭酸飲料のフタ』と同じ役目を##果たしているのだ。","type":"TXT"},{"name":"【俺】","text":"「……いくぞ？」","type":"TXT"},{"name":"【リネット】","text":"「うん。き、来てッ……思いっきりっ」","type":"TXT","id":"v_SR126_0052","src":"/img/common/voice/ogg/v_SR126_0052.c0900ee8ef8e498ae489bff6ad89a400.ogg"},{"name":"","text":"　合図を送ると、俺はリクエスト通り、##膣口から一気にペニスを引き抜いた。","type":"TXT"},{"name":"【リネット】","text":"「ンふぉぉぉっ！？##で、出るぅぅ……射精ぇぇぇ、##するぅぅぅぅううううっ！！」","type":"TXT","id":"v_SR126_0053","src":"/img/common/voice/ogg/v_SR126_0053.190510b8ab8375693658acdae361314a.ogg"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR126e","src":"/img/pc/hello_script/ev/M/SR126e.cc95ff2f1b115765f798edd349e4c7b1.jpg"},{"name":"","text":"――どびゅりゅりゅりゅりゅっ！！##ぶびゅりゅるるるりゅるるるるーっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　引き抜いた瞬間、くぱぁと開いた膣口から、##勢いよく精液を逆流させるリネット。","type":"TXT"},{"name":"","text":"　壁に手を突いたまま尻を浮かせて、##絶頂の声を上げながら、盛大に放出させた。","type":"TXT"},{"name":"【リネット】","text":"「んふぉぉぉーッ！##おぉ、で、出てるぅぅーッ！」","effect":"ef02","type":"TXT","id":"v_SR126_0054","src":"/img/common/voice/ogg/v_SR126_0054.d2df0341787f58635375480a31f8bf30.ogg"},{"name":"【リネット】","text":"「女のなのにぃ、わ、私ぃ……ザーメン、##いっぱい出しちゃってるぅぅぅーッ！！」","type":"TXT","id":"v_SR126_0055","src":"/img/common/voice/ogg/v_SR126_0055.69f423f360b9237a282a97973981a535.ogg"},{"name":"","text":"　膝をガクガクと震わせ、四方へと精液を##まき散らしながら、綺麗なヒップラインが##揺れている。","type":"TXT"},{"name":"","text":"　白濁液の放出はしばらく続き、すっかり##淫蕩に染まっただらしないアヘ顔を晒したまま##リネットは再び絶頂を迎えていた。","type":"TXT"},{"name":"【リネット】","text":"「……あぁぁ、あひぃ……ンぅ……はぁぁ、##た、たまんなぁい……」","type":"TXT","id":"v_SR126_0056","src":"/img/common/voice/ogg/v_SR126_0056.f79bfc689cb5b7c8d60c5cc9b9003111.ogg"},{"name":"【リネット】","text":"「こ、こんなにも……い、イクところぉ……##見られちゃってぇ……あぁぁ、あひぅ。##ンっ、ぅぅンっ！」","type":"TXT","id":"v_SR126_0057","src":"/img/common/voice/ogg/v_SR126_0057.2ecb53383a46d0bd64f6f6705eace3aa.ogg"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　女が精液を秘部から放出するという、##滅多に見られない光景に不思議と嫌悪感はなく##俺はしばし見とれてしまった。","type":"TXT"},{"name":"","text":"　羞恥に染まりながら、淫らな姿を堂々と##さらけ出すリネットに対し、##確かに欲情していたのだ。","type":"TXT"},{"name":"","text":"――俺が注ぎ込んだ精液を、ほぼすべて##出し切ったのではないかという勢いで、##リネットの『射精』は、しばし続いた。","type":"TXT"},{"name":"【リネット】","text":"「はぁはぁ……んぁぁ……はぁぁッ」","type":"TXT","id":"v_SR126_0058","src":"/img/common/voice/ogg/v_SR126_0058.01172ef27216805118809eb825ea4e9f.ogg"},{"name":"","text":"　ようやくそれも収まると、地面に真っ白な##水たまりを作ったまま、リネットはただ酸素を##求め、ゆっくりと呼吸を整えている。","type":"TXT"},{"name":"【リネット】","text":"「……はぁ。あはっ。も、もう。##……私の恥ずかしいところぉ、全部、##見られちゃったね？」","type":"TXT","id":"v_SR126_0059","src":"/img/common/voice/ogg/v_SR126_0059.c7e1c118affe388d260b4ec7811cf163.ogg"},{"name":"","text":"　白濁液を内腿にベッタリと張り付かせたまま##リネットが羞恥に頬を染めている。##俺はそんな彼女の頭をそっと撫でてやった。","type":"TXT"},{"name":"【俺】","text":"「ああ、全部見ていたぞ？　お前はこれで、##俺の元からは去れなくなったな、リネット」","type":"TXT"},{"name":"【リネット】","text":"「ふふふっ。……うん、そのとおりね。##これからもよろしく、お兄さん」","type":"TXT","id":"v_SR126_0060","src":"/img/common/voice/ogg/v_SR126_0060.2ace9fb6726a23fd6c0d071fb30a6253.ogg"},{"name":"","text":"　崩れ落ちそうな身体を背中から##抱き留めてやり、俺たちふたりはアジトに##戻って続きを愉しむことにした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c305",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR175a","src":"/img/pc/hello_script/ev/M/SR175a.172b34271356670e072378b3d95b5b57.jpg"},{"name":"【俺】","text":"「ＣＳ（サイボーグソルジャー）といったか。##随分と手こずらせてくれたものだ」","type":"TXT"},{"name":"【俺】","text":"「そこはサイボーグ化しなければ役に立たん##出来損ないのクローンとはいえ、##流石、対魔忍・井河アサギといったところか」","type":"TXT"},{"name":"","text":"　ガラス張りの実験室の中、スピーカーから##聞こえてきた嘲笑を孕んだ声に、##アサギの眉根がぴくりと動いた。","type":"TXT"},{"name":"【俺】","text":"「クク……結局はこうして玩具の手足を##無力化され、ガラクタ同然の不様な姿を##晒しているのだから、知れているがな」","type":"TXT"},{"name":"","text":"　男が言ったとおり、彼女はかつて生み出され##アサギ自身の手によって一人残らず##葬られたはずの、井河アサギのクローンだ。","type":"TXT"},{"name":"","text":"　彼女は米連から、甲河アスカと同じ##サイボーグアーム＆レッグを得て、##米連のエージェントとなっていたのだ。","type":"TXT"},{"name":"","text":"　オリジナルから受け継がれた剛胆さか、##それとも米連で得た力と共に育んだ##他ならぬ彼女の気高き魂か。","type":"TXT"},{"name":"","text":"　アサギは穏やかさすらある##余裕の表情でしかし、##静かに怒気を吐き出した。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……悪いことは言わないわ。##私を解放なさい。それが賢明で最善の判断よ、##ふうまの頭領さん」","type":"TXT","id":"v_SR175_0000","src":"/img/common/voice/ogg/v_SR175_0000.7ef15efe4ec5b3a105a62e56d2bc89dc.ogg"},{"name":"【ＣＳアサギ】","text":"「そうすればこのアジトの人間と一緒に、##この場で皆殺しにしてあげる」","type":"TXT","id":"v_SR175_0001","src":"/img/common/voice/ogg/v_SR175_0001.44794911ca826ae1c3a01d81ce79386d.ogg"},{"name":"【俺】","text":"「ほう、随分と面白い冗談だ。##それで？　解放して皆殺しならば、##解放しなければどうなるのだ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「貴方だけは連れ帰って拷問にかけてあげる。##魔界の貴族でも死を望むような特別な奴にね」","type":"TXT","id":"v_SR175_0002","src":"/img/common/voice/ogg/v_SR175_0002.7e6ac02ba6d2c8b6810ca8522f54cd08.ogg"},{"name":"","text":"　すっと笑みを消して、アサギはオーガの##怪力すら跳ね返す、強化ガラスの向こうで##口元を歪める男を睨み据えた。","type":"TXT"},{"name":"","text":"　すぅっと、男の背筋を冷気が這い上る。##催眠、幻術かと錯覚するほどの強烈な##殺気だった。","type":"TXT"},{"name":"【俺】","text":"「フッ、面白い。その剛胆な態度と殺気、##本物のアサギを相手にしているようだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「“本物のアサギのよう”？##面白くない冗談ね、それだとまるで、##私がアサギ以下みたいじゃない……」","type":"TXT","id":"v_SR175_0003","src":"/img/common/voice/ogg/v_SR175_0003.23b59d209a3a85298cb30fc5521f772e.ogg"},{"name":"【俺】","text":"「違うとでも？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「その身体に刻みこんであげる」","type":"TXT","id":"v_SR175_0004","src":"/img/common/voice/ogg/v_SR175_0004.bc8bc6ae2bbe1a9d3c801e9569dbc1c1.ogg"},{"name":"【俺】","text":"「ククク、恐い恐い……が、できるかな？##玩具の手足を無力化されたガラクタの貴様に」","type":"TXT"},{"name":"","text":"　酷薄な笑みを顔に張り付かせ、##男は指示を待っていた研究員に合図を送る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR175b","src":"/img/pc/hello_script/ev/M/SR175b.f90f6c976d46035dcd272987745c7058.jpg"},{"name":"","text":"　高く長い駆動音と共に、計六本の##機械アームが実験室内に現われた。##いずれもアームの先に注射器を備えている。","type":"TXT"},{"name":"","text":"　アームは精密な素早い動きで正確無比に、##長い針をアサギの両乳首と両乳房に一本ずつ、##それからクリトリスに二本、打ち込んだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「…………」","type":"TXT","id":"v_SR175_0005","src":"/img/common/voice/ogg/v_SR175_0005.e12c06ce5e2870bca4c7214e95e23da7.ogg"},{"name":"","text":"　注射器の胴体部分のガラスには、##妖しい色合いの薬液がたっぷりと##詰まっている。","type":"TXT"},{"name":"","text":"　アサギは注射針に顔色ひとつ変えず##薬液を睨んだ。##何をされるかは考えるまでもない。","type":"TXT"},{"name":"【俺】","text":"「お察しの通り中身は媚薬だ。##これから貴様を組織の性処理便女、##公共施設に改造してやろうと思ってな」","type":"TXT"},{"name":"【俺】","text":"「ガラクタ玩具の貴様には、##お似合いの役割だろう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR175c","src":"/img/pc/hello_script/ev/M/SR175c.d20722fe9c81bdbb94be0ca68af96854.jpg"},{"name":"","text":"　短い駆動音。アームが動いて注射針を##深く刺し込むと、シリンダーが薬液を押し出し##アサギの体内に媚薬を注入する。","type":"TXT"},{"name":"","text":"　体内に入り込む媚薬は即座に効果を発揮し、##体細胞を侵して性感帯に、##ただの快楽器官に肉体を作り替えていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ん……」","type":"TXT","id":"v_SR175_0006","src":"/img/common/voice/ogg/v_SR175_0006.ccece63cb4641b05efc53984db5421a0.ogg"},{"name":"","text":"　細胞を灼く媚薬の快感に##アサギが短い苦悶を漏らす。","type":"TXT"},{"name":"","text":"　サイボーグ化されているのは手足だけだが、##生身の胴体にもあらゆる病気、ウィルス、毒、##薬物への耐性が作られている。","type":"TXT"},{"name":"","text":"　更には超人的な治癒能力も有している。##しかし打ち込まれた媚薬の侵食は止まらない。","type":"TXT"},{"name":"","text":"　髪の毛一本に至るまで快楽の熱が灯り始め、##心臓の脈動にすら、##疼きを感じるまでになってきている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「く、ぅぅ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR175_0007","src":"/img/common/voice/ogg/v_SR175_0007.abe0e6257fd961162a1cdd6584d809d0.ogg"},{"name":"【俺】","text":"「眉が小刻みに痙攣しているぞ。##お気に召していただけたかな？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「っ……後悔してももう遅いわよ……##貴様は手足を切り落とし、サンドバッグとして##トレーニングルームに、置いてやるわっ」","type":"TXT","id":"v_SR175_0008","src":"/img/common/voice/ogg/v_SR175_0008.d8d60f1e3220846f67c63de133038084.ogg"},{"name":"【俺】","text":"「ククククッ、顔が歪んでいるぞ？##語気が荒いな、もう余裕が消えたのか？##身体が熱いか？　発情を抑えきれないか？」","type":"TXT"},{"name":"【俺】","text":"「サンドバッグになるのは貴様だガラクタ。##被った損失の分、たっぷりと生き地獄を##味わわせてやる」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほ、ほざいたわね、貴様如きに――」","type":"TXT","id":"v_SR175_0009","src":"/img/common/voice/ogg/v_SR175_0009.d14e438fe2d417b9d774039471f9ad43.ogg"},{"effect":"ef00","type":"EV","id":"SR175d","src":"/img/pc/hello_script/ev/M/SR175d.b53eb2cb9aa2e761a9525e0cef9224dd.jpg"},{"name":"【ＣＳアサギ】","text":"「くっ……んぐぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR175_0010","src":"/img/common/voice/ogg/v_SR175_0010.fda2288858c395d533ab7d39c0807adb.ogg"},{"name":"","text":"　アサギの意思を超えて、媚薬に身体が##びくりと跳ねて言葉が途切れた。","type":"TXT"},{"name":"","text":"　豊満な胸をぴっちりと覆う水着に、##乳首と乳輪の形が浮き上がる。","type":"TXT"},{"name":"","text":"　身体が震え始めると共に、大量の汗が##全身から浮き上がり、伝い流れ落ちていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んっ……ぐ、ぐくっ、ふっ、んんっ、##ふう、ふぅっ……」","type":"TXT","id":"v_SR175_0011","src":"/img/common/voice/ogg/v_SR175_0011.3cba76fb7d0576f815db4bdf236d3598.ogg"},{"name":"","text":"　汗の伝うその刺激にさえ、##いや、汗が肌に浮く普通知覚できない##感覚にさえ、快感を覚えているようだ。","type":"TXT"},{"name":"【俺】","text":"「オリジナルの井河アサギが肉体改造を##受けた時とは比べものにならないほど##魔界医療は進歩しているわけだが……」","type":"TXT"},{"name":"【俺】","text":"「それでも、クク、少々簡単すぎるか。##俺がサンドバッグになるより、貴様が便女に、##チンポのサンドバッグになる方が早そうだぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふ、んっ……すぅ、ふっ……！##薬を使わないと女を抱けない不能な性ね」","type":"TXT","id":"v_SR175_0012","src":"/img/common/voice/ogg/v_SR175_0012.72bff7db4bcae3afc2970816c00ffb7b.ogg"},{"name":"【ＣＳアサギ】","text":"「薬を使えば女が感じていると思い込み、##本当に女が感じているか見極められない」","type":"TXT","id":"v_SR175_0013","src":"/img/common/voice/ogg/v_SR175_0013.f9b0b8f0c4b86d4d139c77023b337504.ogg"},{"name":"【ＣＳアサギ】","text":"「私の身体は特別製よ。失敗から学ばない、##対魔忍共と同じにしていると、死ぬ、わよ」","type":"TXT","id":"v_SR175_0014","src":"/img/common/voice/ogg/v_SR175_0014.9b084ee569d013ddf9a5501d571f79dc.ogg"},{"name":"","text":"　短く鋭い呼吸ひとつで、熱っぽく荒げていた##アサギの呼吸が落ち着きを取り戻した。","type":"TXT"},{"name":"","text":"　だが、状況が好転したわけではない。##依然アサギの四肢は無力化されており、##身体の薬効耐性も完璧ではないのだ。","type":"TXT"},{"name":"","text":"　有言実行するためには、男の考える##全ての責め苦、肉体改造に耐える他ない。","type":"TXT"},{"name":"","text":"　アサギはその覚悟と決意を込めて##身体を鎮め、今一度男に視線で殺気を放つ。","type":"TXT"},{"name":"【俺】","text":"「フハハハ、本物のアサギのような反応だな。##クローンは悉く殺されたが、オリジナルに近い##固体が手に入るとはまさに僥倖」","type":"TXT"},{"name":"【俺】","text":"「ガラクタの貴様をスクラップに変え、##オリジナルを地獄に送る予行演習としよう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「予行演習？　私こそが本物のアサギ。##あんな、ロートルのアンティークと##私を一緒にするなんて、度し難いわね」","type":"TXT","id":"v_SR175_0015","src":"/img/common/voice/ogg/v_SR175_0015.26c968a6bad08d3b00ea7c1d40a84e7d.ogg"},{"name":"【ＣＳアサギ】","text":"「すぐにっ、くっ……##私の方が優れていることを教えてあげる、##手足を刎ね飛ばして、ねっ」","type":"TXT","id":"v_SR175_0016","src":"/img/common/voice/ogg/v_SR175_0016.bb705dc767bfe28bd4d0295ab40d30f9.ogg"},{"name":"【俺】","text":"「フッ、ならば耐え抜いて俺を拷問してみろ。##こちらはマゾ豚のやせ我慢に応えて、##次の改造過程に進むとしようか」","type":"TXT"},{"name":"","text":"　男の『やれ』という短い指示に従い、##研究員がパネルを操作する。","type":"TXT"},{"name":"","text":"　男の『やれ』という短い指示に従い、##研究員がパネルを操作する。","type":"TXT"},{"name":"","text":"　すると、乳房に針を刺していたアームが##針を引き抜き、引っ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR175e","src":"/img/pc/hello_script/ev/M/SR175e.83293b9c846065d48ade93ecd006be17.jpg"},{"name":"","text":"　入れ替わりで現われたアームの一本が##手早く水着を剥ぎ取って勃起乳首を晒すと、##別のアームが透明の半球カップを被せる。","type":"TXT"},{"name":"","text":"　直後――","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くっひんっ、ぃぃっ、ひぃいんっ！！##んっ、んんんんっ、んふっ、んふっ、##んふぅーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR175_0017","src":"/img/common/voice/ogg/v_SR175_0017.a77e890d55e868573d10b4cad5e22d89.ogg"},{"name":"","text":"　カップが搾乳機のように乳房を吸い上げ##乳輪と乳首を引き延ばすと、そこへ金属の##折れるような音と共に電流が迸った。","type":"TXT"},{"name":"","text":"　アサギは突然の凄まじい刺激に悲鳴を##あげるも、目を剥いて悲鳴を噛み殺した。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほほぉっ、ほっ、ほふぅーっ！　ふうーっ！##ふんっ！　ふんっ！　んっふーーーっ！！##ここ、この、程度ぉっ、おん、ぐふぅぅっ！」","type":"TXT","id":"v_SR175_0018","src":"/img/common/voice/ogg/v_SR175_0018.81662d46417f152a336d903a0a44ee9f.ogg"},{"name":"","text":"　薬効で考えられないほどクリトリスが##肥大勃起して水着を押し上げた。##子供のペニスかと見紛うほどだ。","type":"TXT"},{"name":"","text":"　ぴちぴちの水着を、ただでさえ過敏な、##薬漬けのクリトリスが押し上げるその快感。","type":"TXT"},{"name":"","text":"　水着の向こうにホースでもあるのかと##思える勢いで愛液が溢れ出している。","type":"TXT"},{"name":"","text":"　それでもアサギは首の筋を浮かせながら、##絶叫になりそうな嬌声を堪え、##意識が吹き飛ぶのを堪えてみせた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふしゅっ、しゅーっ、くん、ひふっ、##ふーっ、ふしゅっ、た、大した、こと、##ふんぐっ、ふーっ、ないわ、ねっ」","type":"TXT","id":"v_SR175_0019","src":"/img/common/voice/ogg/v_SR175_0019.581608d093de425ac86b8d11bed4c671.ogg"},{"name":"","text":"　股間からは快楽を隠しようがないほど##大量の愛液が噴きこぼれているが、肉を裂かれ##血が流れ出るのと同程度の反応に過ぎない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くふっ、んふーっ、ふっ、ふほふっ！##ど、どうしたの、んっふっ、ま、まさか、##これで終わり、んっふっ、なのかしら」","type":"TXT","id":"v_SR175_0020","src":"/img/common/voice/ogg/v_SR175_0020.3913b538c195f4c270d764e0f26f9428.ogg"},{"name":"【ＣＳアサギ】","text":"「私は、んんっふーっ、ふーっ、ふーっ、##どうという、んぐふっ、ことも、んっふぅ、##ない、ふんぐっ、わよっ！」","type":"TXT","id":"v_SR175_0021","src":"/img/common/voice/ogg/v_SR175_0021.0d24f9ee3a1bbf3110365a5b81d8ae52.ogg"},{"name":"","text":"　澄ました余裕顔、のつもりでアサギが、##ガラスの向こうで癪に障る笑みを張り付かせる##男を見やる。","type":"TXT"},{"name":"","text":"　オリジナル陥落のための予行演習、実験台。##どこまでいっても続くモルモット扱いと、##オリジナルのための捨て石、素材。","type":"TXT"},{"name":"","text":"　己の存在意義を保つためのプライドが、##いかなる不様を晒そうとも不屈の信念で以て、##アサギを繋ぎ止め続けていた。","type":"TXT"},{"name":"【俺】","text":"「目をむき出し鼻の穴を広げた馬鹿面で、##ふんふん息を吐いてよく言うものだ、##と言いたいところだが……」","type":"TXT"},{"name":"【俺】","text":"「クハハハ、出来損ないのガラクタが、##どうして中々、よく持ち堪える」","type":"TXT"},{"name":"【俺】","text":"「これはオリジナルに匹敵するか、##同等……もしくはそれ以上のポテンシャルと##評価の上方修正が必要かな？」","type":"TXT"},{"name":"","text":"　ニィっと嗜虐的な愉悦の笑みを浮かべる男。","type":"TXT"},{"name":"","text":"　快楽と火照りに、思考が陽炎めいて揺らめく##アサギは、男の目の奥からアサギを覗き込む、##蛇を思わせる冷酷さには気づかない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふっ、ふっ、言った、でしょう、##あんな、ひふっ、ふーっ、ロートルの##アンティークと、一緒にしないでって」","type":"TXT","id":"v_SR175_0022","src":"/img/common/voice/ogg/v_SR175_0022.6da9586b287266c3fb89c2abbfad63a2.ogg"},{"name":"【ＣＳアサギ】","text":"「そうよ、私は、んふっ、最強のＣＳ……##くふぅっ、ふぅ、井河アサギを、んっふっ、##殺せる唯一の、存在よっ……」","type":"TXT","id":"v_SR175_0023","src":"/img/common/voice/ogg/v_SR175_0023.598b916f0d3f32baa1e43098cf8e0377.ogg"},{"name":"","text":"　ふらふらと陽炎の中を揺らめく心が、##男の誘導によって、奈落に続く穴へと##導かれていることにも、気づけない。","type":"TXT"},{"name":"【俺】","text":"「フッ……なるほどな、その信念、執念、##どうりで、手強いわけだ。##ならばこちらも、最後の手を打つとしよう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「――――」","type":"TXT","id":"v_SR175_0024","src":"/img/common/voice/ogg/v_SR175_0024.0546f1248fa011d9c8b03afe7748c7a1.ogg"},{"name":"","text":"　先の機械アームとは違い、チェーンソーの##回転音のような粗雑で荒々しい音を立て、##太い機械アームがアサギにそれを見せつける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR175f","src":"/img/pc/hello_script/ev/M/SR175f.6873154d0910f92f79347603c0e35d0b.jpg"},{"name":"","text":"　人の腕、いや、足ほどの太さを持った##極太のディルドー。##胴部にはクリーチャーを思わせるイボがある。","type":"TXT"},{"name":"","text":"　滴り落ちる濃厚な粘液は、##まさにクリーチャーの##不潔な体液といったところか。","type":"TXT"},{"name":"","text":"　女を蹂躙し、その尊厳、人間性を##破壊し尽くさずにはおかない威容に、##アサギは媚薬の疼きも忘れて顔色を失った。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な、なんなの、よ……これは……ひっ――」","type":"TXT","id":"v_SR175_0025","src":"/img/common/voice/ogg/v_SR175_0025.4fd46be094a8586a5c0c4c300bdb3199.ogg"},{"name":"","text":"　突如、眼前で唸りを上げて回転し、##ピストン運動をみせたディルドーに##アサギの身体は怯えたように跳ねた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「う、あっ、な、何っ、んくっ、うぅっ……##ディルドーのこれも、ひぐっ、やっぱり……」","type":"TXT","id":"v_SR175_0026","src":"/img/common/voice/ogg/v_SR175_0026.081a60224826d79b93d698d881b1897f.ogg"},{"name":"【俺】","text":"「お察しの通り、纏わり付いているのは、##体内に注入した媚薬の原液だ」","type":"TXT"},{"name":"【俺】","text":"「原液を注入すると脳をヤラれて廃人に##なってしまうからな。##だが、肌に塗りつける分には発狂程度で済む」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はっ、はっ、はっ、ん、く……」","type":"TXT","id":"v_SR175_0027","src":"/img/common/voice/ogg/v_SR175_0027.d51d9a3a972b14ac80b0687b054fdbe6.ogg"},{"name":"【ＣＳアサギ】","text":"「違う、私は、ぐぅ、欲してなどいない……##ふ、ふ、それにこんなもので、抉られたら……##はぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR175_0028","src":"/img/common/voice/ogg/v_SR175_0028.1e20b2fbcf815a1f418023b56bc7961f.ogg"},{"name":"","text":"　再びディルドーがその回転とピストンを##見せつける。アサギの肉穴をどう抉り、##チンポのための牝穴に作り替えるのか。","type":"TXT"},{"name":"【俺】","text":"「何、太いとはいえ所詮、女の足程度。##アサギはコーナーポストをぶち込まれたという##狂ったデータも残っている」","type":"TXT"},{"name":"【俺】","text":"「クク、オリジナルにくらべればこの程度、##思春期に処女膜の穴からペンを入れるに##等しいただのお遊びだろう？」","type":"TXT"},{"name":"","text":"　ディルドーに向けていた顔を、##アサギがぎこちない動きで男に向ける。","type":"TXT"},{"name":"","text":"　その間に、別の機械アームが##レーザーでアサギの水着に穴を空け始める。","type":"TXT"},{"name":"","text":"　呼気も荒々しく引き攣るアサギの顔に男は、##口元を歪めて笑いかけた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「やれるものなら、やってみれば、いいわ……##私は、最強のＣＳ……特務機関“Ｇ”の――」","type":"TXT","id":"v_SR175_0029","src":"/img/common/voice/ogg/v_SR175_0029.4d82644f3d3d065be58931449a644ac7.ogg"},{"effect":"ef00","type":"EV","id":"SR175g","src":"/img/pc/hello_script/ev/M/SR175g.e55e9a1240e7c105e85fcbd9496b9014.jpg"},{"name":"【ＣＳアサギ】","text":"「ふごっほぉっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR175_0030","src":"/img/common/voice/ogg/v_SR175_0030.6fc7b29f01ab7fb7deb724706ab5dcfb.ogg"},{"name":"","text":"　アサギの言葉、存在を砕いてディルドーが##肉穴にねじ込まれた。遠慮も容赦もない、##命じられた通りの無機質な暴力だった。","type":"TXT"},{"name":"","text":"　アサギの下腹部は無残にもディルドーの形に##盛り上がっている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はがっ、あっ、かはっっっ、あっ、あご、##おっ、お、ぐっ、うへえぇぇあぁぁぁ……！」","type":"TXT","id":"v_SR175_0031","src":"/img/common/voice/ogg/v_SR175_0031.1e6fb3e82c508eb175a864dd21c39c4f.ogg"},{"name":"","text":"　体内で暴れ回るディルドーの衝撃を##堪えようと、小刻みに揺れ動いていた瞳が##ぐるん、と裏返った。","type":"TXT"},{"name":"","text":"　と同時に全身が弛緩し、歯を食い縛っていた##口からは多量の涎が溢れ出して、##苦悶に代わり間抜けな長い吐息が漏れた。","type":"TXT"},{"name":"","text":"　股間からはアンモニア臭の濃い湯気を##立ち上らせ、小便が垂れ流されている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はへぇ、はへぇぇえっ、ほほあぁあぁぁ、##はあぁぁ、はぁあぁぁ、ななんなのこれぇ、##こんなの、初めて、よほぉぉ……」","type":"TXT","id":"v_SR175_0032","src":"/img/common/voice/ogg/v_SR175_0032.3f10b411ca0cab595e9df24ef49557f5.ogg"},{"name":"【ＣＳアサギ】","text":"「ちか、らが、入らないぃぃ、んほ、んほ、##おしっこ、くひぃん、緩んでるぅ、##ふひっふひっ、くぅ、んんっ」","type":"TXT","id":"v_SR175_0033","src":"/img/common/voice/ogg/v_SR175_0033.7470f67c080f0d718ee6ac7feeabe990.ogg"},{"name":"","text":"　ガクガクと身体を震わせる、##憐れですらあるその様から、##失禁絶頂に至ったのは明らかだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ“アサギ”。耐えられそうか？##耐えられるなら回転ピストンを##開始してやるぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はっ、はっ、ど、どう、かってっ？##んひっ、ひっ、見て、わからない、かしら、##い、今、た、楽しんでいるところよっ」","type":"TXT","id":"v_SR175_0034","src":"/img/common/voice/ogg/v_SR175_0034.6358821221bb2f7f05dce9543fc2b979.ogg"},{"name":"【ＣＳアサギ】","text":"「あさ、アサギには、あ、貴方の、ほひっ、##粗チンが、お似合いなん、でしょうけど、##この子、逞しくて、い、いいんじゃ、ないの」","type":"TXT","id":"v_SR175_0035","src":"/img/common/voice/ogg/v_SR175_0035.b31095e87a2a9dce650bd050add3895f.ogg"},{"name":"【俺】","text":"「クククッ、手強い手強い、流石だアサギ。##さあ、ここからが勝負所、いくぞアサギ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「や、やれるものならぁっ、##やって、やってみなさいよぉっ！」","effect":"ef02","type":"TXT","id":"v_SR175_0036","src":"/img/common/voice/ogg/v_SR175_0036.010db1d941d0c7d49361cb1e2fee3a6e.ogg"},{"name":"","text":"　余裕など、傍目にもよくわかるほど##残っていない。それでもアサギは、##オリジナルを下回るわけにはいかなかった。","type":"TXT"},{"name":"","text":"　オリジナルの井河アサギに劣ることを##認めてしまえば、ディルドーや快楽よりも先に##己の存在に潰されてしまう。","type":"TXT"},{"name":"","text":"　男はアサギの抵抗にとどめを刺すべく、##更なる投薬と、ディルドーの最大出力による##稼働を命じた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR175h","src":"/img/pc/hello_script/ev/M/SR175h.59ae4291ebf61bccd64e9a5ecf323c6f.jpg"},{"name":"【ＣＳアサギ】","text":"「はっびゃああああぁぁぁああぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR175_0037","src":"/img/common/voice/ogg/v_SR175_0037.d153221e0cd7986d46967d2d4dcf697a.ogg"},{"name":"","text":"　ディルドーがけたたましい音で駆動すると##アサギの一切が消し飛び獣の咆吼が上がった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おおぉっ！　おおぉっ！　んおおぉっ！！##んんんぉおおぉぉおおおぉっ、##ほごおおぉおおおあああぁぁああぁっ！！」","type":"TXT","id":"v_SR175_0038","src":"/img/common/voice/ogg/v_SR175_0038.4ae18eeb6d452ef462b5297ebabe4e66.ogg"},{"name":"【ＣＳアサギ】","text":"「あぎゃっ、あああっ、あがあああっ、##おかしいぃぃ、お腹おかしいっ、こんなのっ、##おおぉおおっ、おおっ、絶対変よぉおおっ！」","type":"TXT","id":"v_SR175_0039","src":"/img/common/voice/ogg/v_SR175_0039.91991199e4c21e9876c90e4959799b6e.ogg"},{"name":"","text":"　ディルドーの咆吼とアサギの咆吼。##それに混じり、ディルドーに子宮を殴打される##惨たらしい音までもが聞こえてくる。","type":"TXT"},{"name":"","text":"　アサギは本能的に身体をディルドーから##逃がそうとするが、無力化された四肢では##敵わず、工事されるように腹を穿たれる。","type":"TXT"},{"name":"","text":"　下腹がディルドーの抽挿に合わせて##変形する様は傍目にも惨たらしい。","type":"TXT"},{"name":"","text":"　アサギからすれば##身体に起こるその異様さは##狂気を掻き立てられる恐怖だろう。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「死っっっぬぅぅぅぅ、おおぉおぉっ、##ふんぼぉおおおぉおおおぉぉぉぉっ、##すす凄いのがでで出るぅぅああぁぁああぁっ！##」","effect":"ef02","type":"TXT","id":"v_SR175_0040","src":"/img/common/voice/ogg/v_SR175_0040.61d8f950fe2c4863fa356905a4bebfe9.ogg"},{"name":"","text":"　快楽からか、ディルドーに叩き出されてか、##股間から高く潮が放水された。殴打に合わせ、##噴き出す潮が周囲に撒き散らされていく。","type":"TXT"},{"name":"","text":"　機械的にアサギを叩きのめすディルドーに##容赦はなく、イボを効果的に擦りつけるための##横回転が開始される。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「イッッボぉおおおおぉぉおおぉぉっっっ！##おぉぉおおぉおぉおおぉぉぉおおぉぉぉっ！」","type":"TXT","id":"v_SR175_0041","src":"/img/common/voice/ogg/v_SR175_0041.23fcf54c30f0e9b27b5a99e9355d97ae.ogg"},{"name":"","text":"　胴体部が横回転し、アサギの膣内に##暴力的にイボを擦りつける。","type":"TXT"},{"name":"","text":"　時折深く突き上げ内臓を抉るピストン同様、##一定のリズムではなく、不規則に回転方向さえ##変化させながら秘洞を掻き回している。","type":"TXT"},{"name":"","text":"　唸りを上げて回転ピストンするディルドーと##媚肉の隙間から、濃厚な白濁汁が溢れだす。","type":"TXT"},{"name":"","text":"　それは止めどなく次から次へ、##噴き零れるように溢れ出て、瞬く間に##アサギの下に真っ白な水溜まりを作った。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んっぎあっ、あぎゃっ、あごおぉおおっ、##おおおぉおおぉっ、おぼおぉっ、壊れるっ、##マンコぉっ、身体壊れるぅぅぅっ！！」","type":"TXT","id":"v_SR175_0042","src":"/img/common/voice/ogg/v_SR175_0042.9ccbcd28d918b4da8087133d79e6d43b.ogg"},{"name":"【ＣＳアサギ】","text":"「おげっ、おおおぉっ、おんごぼっ、おおっ、##こわっ、壊れるっ、壊れるっ、偽チンポにぃ、##おごああぁっ、スクラップにされるぅぅっ！」","type":"TXT","id":"v_SR175_0043","src":"/img/common/voice/ogg/v_SR175_0043.6c674ce6710de04920667d19efe7b0fe.ogg"},{"name":"【ＣＳアサギ】","text":"「こんなのが気持ちいい、気持ちいいだけの、##おげあっ、おごっ、おおぉっ、便器女にぃ、##便女にっ、おぼ、おげぇ、また、深、くぅっ」","type":"TXT","id":"v_SR175_0044","src":"/img/common/voice/ogg/v_SR175_0044.e514a77efd217b4e4b3372d1a939b7a9.ogg"},{"name":"【俺】","text":"「ハッハハハッ、ディルドーに突き上げられ##身体が浮いているぞアサギ、それでは貴様が##ディルドーのサンドバッグのようだなっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おぶっ、おっご、さ、サンドバッグ、##ディルドーの、おごっ、偽チンポの、ぐぶ、##サンドバッグ、なんてっ、ひげぶふぅっ！」","type":"TXT","id":"v_SR175_0045","src":"/img/common/voice/ogg/v_SR175_0045.a06a351fb58dddc904683b95911cffdc.ogg"},{"name":"【ＣＳアサギ】","text":"「おか、おかしいわっ、内臓が、げぶふっ、##奥に、んごぼっ、おおぉっ、メリ込んで、##ごぶぶっ、おっおっ、おごごおぉぉっ！」","type":"TXT","id":"v_SR175_0046","src":"/img/common/voice/ogg/v_SR175_0046.a5135697062e9feda3f725b7b2896de0.ogg"},{"name":"【俺】","text":"「貴様の身体を便女に変えた改修工事が##進んでいるということだ」","type":"TXT"},{"name":"【俺】","text":"「何もしなくても乳首で絶頂し続けるように、##電流を強めてその変態サイズに肥大した##乳首も破壊してやろう、やれ」","type":"TXT"},{"name":"","text":"　指示を受けて研究員がパネルを操作すると、##カップ内で引き伸ばされる乳首への##電流の出力が上昇する。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぎぎぎぎっ、いぎっ、いっ、ごぎぎぃっ、##あがばっ、ばっ、ばばばばばばばばっ、##おぉおぉおぉおぉぎぎぎいぃいいあああっ！」","effect":"ef02","type":"TXT","id":"v_SR175_0047","src":"/img/common/voice/ogg/v_SR175_0047.abe7c0ce1147187d252e461d817771f7.ogg"},{"name":"","text":"　太い電気の帯が乳首を舐め回し、##アサギの身体を貫くと##噴き上がる潮の勢いが増した。","type":"TXT"},{"name":"","text":"　そればかりか、鼻水も垂れ流れ、##口の端からは白い泡が零れだした。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほほ本当に、壊れるっ、うぎぎっ、壊れる、##アサギ壊れるううぅぅううぅっ！」","type":"TXT","id":"v_SR175_0048","src":"/img/common/voice/ogg/v_SR175_0048.ca5f52307dd5aed63ad4f94066a5dfc4.ogg"},{"name":"【ＣＳアサギ】","text":"「とめ、てっ、うんぎぃっ、偽チンポ、んぎ、##こ、れっ、偽チンポ、おごばっ、あっごっ、##おおぉおっ、ま、た、深くなったぁぁっ！」","type":"TXT","id":"v_SR175_0049","src":"/img/common/voice/ogg/v_SR175_0049.e117eaef66d483bd6c731e715515219c.ogg"},{"name":"【ＣＳアサギ】","text":"「チンポプレス嫌あぁっ、潰さないでぇっ、##スクラップ、アサギスクラップ嫌よぉっ、##おおああっ、うごばばばばっ、電気もぉっ！」","type":"TXT","id":"v_SR175_0050","src":"/img/common/voice/ogg/v_SR175_0050.0aa18bd5784bda8476adfeec02f3ad21.ogg"},{"name":"【ＣＳアサギ】","text":"「んっばあぁっ、イクっ、イクイクイクっ！！##こんなにされらああぁあぁあっ、ぎひぃっ、##おね、が、偽チンポだけでも、止めてえっ！」","effect":"ef02","type":"TXT","id":"v_SR175_0051","src":"/img/common/voice/ogg/v_SR175_0051.99c6a05ff14376643580d20d857432c7.ogg"},{"name":"【俺】","text":"「偽物には偽物の、機械には機械のチンポが##似合いだろう。ぐしゃぐしゃのスクラップに##なるまでプレスされてブチ壊れるといい」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふっぎ、ふんっぎっ、わた、私はっ、##偽物じゃなぁあぁいいぃぃぎぎぎぃぃっ！」","type":"TXT","id":"v_SR175_0052","src":"/img/common/voice/ogg/v_SR175_0052.8c4653485399266b373886c3f1e4eb70.ogg"},{"name":"【俺】","text":"「なら耐えられるだろう。##それとも、これでイッたらもう戻れないか？##ククク……それで本物のアサギとはな……」","type":"TXT"},{"name":"【俺】","text":"「ああそうか、本物だろうとなんだろうと、##アサギとはその程度ということか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うぎぐぐぐっ、ち、違うぅぅぅっ、##うぶぐっ、ぐぶふっ、この、程度をぉぉっ、##おんぎっ、ぎふっ、んぎぐっ、ぐぐぐぅっ」","type":"TXT","id":"v_SR175_0053","src":"/img/common/voice/ogg/v_SR175_0053.a724d0026034056e760667b9a7497a3d.ogg"},{"name":"【ＣＳアサギ】","text":"「わた、しは、アサギだあぁぁああぁぁっ、##アサギは、ここ、こんな、もの、うんぎぃ、##た、耐えて、耐え、て、見せるぅぅぅ」","type":"TXT","id":"v_SR175_0054","src":"/img/common/voice/ogg/v_SR175_0054.5ddb8fdbd1d1e109a2113fdc632ee9f1.ogg"},{"name":"","text":"　歯の隙間から止めどもなく、泡を含んだ##唾液を零しながら、アサギは顔を紅潮させて##ディルドーの殴打に込み上げる快感に耐える。","type":"TXT"},{"name":"","text":"　だが、それが僅かも続かないことは、##抑え込まれたことで爆発しようとする快感に、##激しく揺さぶられるアサギの身体から明白だ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぐぶっ、ぶふぶぶぶぶぅぅっっっ……！！」","type":"TXT","id":"v_SR175_0055","src":"/img/common/voice/ogg/v_SR175_0055.f0432306f10bd803c55ed50bdd6e1472.ogg"},{"name":"【ＣＳアサギ】","text":"「ふんぐぶぅぅっ、この、程度ぉっ……！##んぎぶっ、ぶぐっ、ふぐぶぅぅっ、ぶぶっ、##んぶぶっ、ぶふっ、ふぐびゅっっ……！」","type":"TXT","id":"v_SR175_0056","src":"/img/common/voice/ogg/v_SR175_0056.a909a04af8e0b0ca0c83cd7f28ad6e80.ogg"},{"name":"","text":"　口から漏れる泡が増える。##目は左右別々に、めちゃくちゃに動き回り、##顔は破裂しそうなほど真っ赤になっている。","type":"TXT"},{"name":"","text":"　やがて、がくんがくんと、バネでも##仕掛けられているのか、ディルドーの##突き上げに身体がめちゃくちゃに跳ねだした。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふんっぶっ、んっぶふっ、偽チンポぉっ、##イクものかぁ……ぐんぶっ、こんなっ、##おぶっ、に、せ……ち、ち、ちぃっ……！」","type":"TXT","id":"v_SR175_0057","src":"/img/common/voice/ogg/v_SR175_0057.e7f747fc4449913c4da31581a7234447.ogg"},{"name":"","text":"　ディルドーが徐々に、アサギの身体に埋まる##深さを増して、ヘソを越えて、ディルドーが##アサギの内臓を押し上げ突き刺さる。","type":"TXT"},{"name":"","text":"　アサギが苦しさに口を閉ざすと、##頬が瞬時に膨らみ、必然的に窄まった口から##白い泡が飛び散った。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぶっごっっ！　おぶっ、んごっ、おごぉっ、##あっぶっ、んんんっ、んぶおぉっ、おおっ、##おぐばっ、おっがっ、おごぼぼぼぼぉっ！」","effect":"ef02","type":"TXT","id":"v_SR175_0058","src":"/img/common/voice/ogg/v_SR175_0058.0674d94ee0f15efb4163d145be1830a3.ogg"},{"name":"","text":"　ディルドーの侵入が深まる。##電流はまた出力を上げられたのか、##青白い瞬きの鮮烈さが強くなる。","type":"TXT"},{"name":"","text":"　アサギの異常痙攣は極まり、##身体が宙に浮くほど跳ね回り始めた。","type":"TXT"},{"name":"","text":"　それを、待っていたかのように##ディルドーがアサギを串刺しにして##押し上げた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぼごおおおおぉっ、ぶごごごごごっ、##ぶげぼっ、げごおぉっ、おぼげぼぉおっ！##ぶっばっ、ぶばっ、ぶふばあぁっ！！」","type":"TXT","id":"v_SR175_0059","src":"/img/common/voice/ogg/v_SR175_0059.d51299511b709628225c2fb930f32459.ogg"},{"name":"","text":"　アサギの口から溜め込まれた泡と唾液、##胃液がぶちまけられた。","type":"TXT"},{"name":"","text":"　今や身体は完全に宙に浮き、##ディルドーの先で串刺しにされてもがく##芋虫のような惨たらしい有り様だ。","type":"TXT"},{"name":"","text":"　機械であるディルドーに慈悲などない。##アサギへ更に挿入を深めアサギを押し上げる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はがぱああぁああっっ！　ぐびゃばっっ、##ひゃぎゃああっ、あああぁあぁぁっ！##んぎゃあっ、いぎゃぎゃぎゃぎゃああっ！」","type":"TXT","id":"v_SR175_0060","src":"/img/common/voice/ogg/v_SR175_0060.d422a0099e68b3897507d8fe1068ed7c.ogg"},{"name":"","text":"　アサギはそれに、気の触れた雄叫びを上げ、##ディルドーの先で身体中の水分という水分を##撒き散らしながら激しくもがき続けた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぐげえあああああっ、あああっ、あああっ、##死っ、ぬあああああぁっ、ああぁっ、##あんぎゃあああああぁぁっ！！」","type":"TXT","id":"v_SR175_0061","src":"/img/common/voice/ogg/v_SR175_0061.be1b36f84cee6bbbae0c77744ca0201b.ogg"},{"name":"【ＣＳアサギ】","text":"「身体おかしいいいいっ、ごぐぶぅっ、##げぶっ、げっばあああぁぁっ、ああっ、##あぐぶぅっ、私の内臓、どこいったのよぉ！」","type":"TXT","id":"v_SR175_0062","src":"/img/common/voice/ogg/v_SR175_0062.8a518dfe67dd38728dd1978a6e34cc66.ogg"},{"name":"【ＣＳアサギ】","text":"「あがっびゃああぁっ、あああっ、ああっ！##くる、し、死ぬぅああっ、死ぬ死ぬ死ぬぅっ、##なのにぃぃっ、気持ち、いいいいいいっ！！」","type":"TXT","id":"v_SR175_0063","src":"/img/common/voice/ogg/v_SR175_0063.1d4ccf6ae2c8cda043042c6e1c2ad75b.ogg"},{"name":"","text":"　命の終わりが近いのか、体内をディルドーに##めちゃくちゃにされ、アサギは口から汚液を##溢れさせながら一層激しく暴れた。","type":"TXT"},{"name":"","text":"　ディルドーは機械的にアサギの身体を抉り、##丁寧に体内を押し広げて入っていく。","type":"TXT"},{"name":"","text":"　体内で肉を叩く鈍い音も、いつの間にか、##水っぽい、掻き混ぜるような音に変わり、##アサギの便女工事が完了に近づく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぎゃっ、げぶぼっ、ま、だ、偽チンポ、##くるぅっ、あげぶっ、げぼっ、おごぼおおっ」","type":"TXT","id":"v_SR175_0064","src":"/img/common/voice/ogg/v_SR175_0064.a205c65244a75d94ce35fddb5440e082.ogg"},{"name":"【ＣＳアサギ】","text":"「げぼっ、イ、クっ、あぶばっ、イクっ！！##突き上げ、られてえっ、天国ぅぅぅぅぅっ！」","type":"TXT","id":"v_SR175_0065","src":"/img/common/voice/ogg/v_SR175_0065.daed7d759b93249827830f52d0ea3532.ogg"},{"name":"【ＣＳアサギ】","text":"「うげああっ、ああっ、死ぬ死ぬ死ぬっ、##イクイクイクっ、内臓、ぶっ潰れてぇっ、##チンポケースになってえぇぇっっ！！」","type":"TXT","id":"v_SR175_0066","src":"/img/common/voice/ogg/v_SR175_0066.38725911b63edfc1f8925edd4bfb8f87.ogg"},{"name":"【ＣＳアサギ】","text":"「イ、キぃっっ、死ぬっっああぁぁぁあっ、##ぎぃいいいいあああぁぁああぁぁぁぁっ！！」","type":"TXT","id":"v_SR175_0067","src":"/img/common/voice/ogg/v_SR175_0067.321408f6c79415b72de8d5bb58ec70cd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR175i","src":"/img/pc/hello_script/ev/M/SR175i.d4126b64e1eb6a51b25f85f25fec6079.jpg"},{"name":"【ＣＳアサギ】","text":"「ぶぐぼっ――――おぶっ、おっ、ぶごっ、##ぶぎぎぎぎぎぎぎぎぎぎぎぎぎぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR175_0068","src":"/img/common/voice/ogg/v_SR175_0068.ca2384298446346c52bb1469aa4277e9.ogg"},{"name":"","text":"　ディルドーが完全にアサギの中に埋まる。","type":"TXT"},{"name":"","text":"　暴れ回っていたアサギは一転、身体をぴんと##突っ張らせたまま、ビクビク小さく震えながら##小便を垂らして絶頂した。","type":"TXT"},{"name":"","text":"　そこへ、ディルドーがこれまでに##みせなかった凄まじい胴体部の回転を行う。##まるで膣洞及び子宮を洗浄するように。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぎひいいいぃいいいいぃいぃぃいいっ！##いひいぃぃぃっ、いいいいぃいいいいぃっ！」","type":"TXT","id":"v_SR175_0069","src":"/img/common/voice/ogg/v_SR175_0069.d564cbbd221bbba571cfff1386dee707.ogg"},{"name":"","text":"　人間とは思えない雄叫び。ディルドーが##アサギの身体を根こそぎ、ただチンポを収める##“物”に変えてしまう。","type":"TXT"},{"name":"","text":"　乳首から乳房を焼く電流も更に出力を上げ、##うっすらと肉の焦げる煙が立ちのぼっている。","type":"TXT"},{"name":"","text":"　体内に仕込まれた機械的物質や筋肉組織が##悉く破壊されていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「あああぁあぁぁばばばばばばばばばっ――##ぴぎぃっっっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR175_0070","src":"/img/common/voice/ogg/v_SR175_0070.685f3f832012886bbe027e84fc4a40f4.ogg"},{"name":"","text":"　甲高い奇声を上げたのち、アサギの身体が##力を失い、頭がガクンと項垂れた。","type":"TXT"},{"name":"","text":"　電流にもディルドーにも、些かの反応も##示さなくなりようやく、アサギを改修する##機械アームが機能を停止した。","type":"TXT"},{"name":"【俺】","text":"「意識が飛んだか」","type":"TXT"},{"name":"","text":"　白目を剥き、舌を垂らして、##笑っているようにも見える顔。","type":"TXT"},{"name":"【俺】","text":"「ふん、ここまで耐えるとはな。##手間を掛けさせてくれる」","type":"TXT"},{"name":"【俺】","text":"「だが……その強固な精神も穴が穿たれた今、##果たしていつまで持つものか……##クハハ、楽しませてもらうとしよう」","type":"TXT"},{"name":"","text":"　本物のアサギ、自分こそがアサギである。##極限状態でその想いに縋り、そして破れた。","type":"TXT"},{"name":"","text":"　これより思考力も精神力も低下する中、##アサギは本物のアサギになることを、##繰り返し強いられる。","type":"TXT"},{"name":"","text":"　責め苦に耐えなければ偽物のアサギ、##オリジナルには及ばない紛い物……","type":"TXT"},{"name":"","text":"　肉体改造の裏で仕込まれた精神破壊の道筋。","type":"TXT"},{"name":"","text":"　男はアサギの心が支えを失って砕け散り、##身も心も生物をやめ、便女に成り下がる##瞬間を思い邪悪な笑みを浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c306",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc176a","src":"/img/pc/hello_script/bg/M/srnc176a.6d91ba8c4e7f5996e5dc974d82fa8b34.jpg"},{"name":"","text":"　アサギの性処理便女への##改造が始まってから数週間。","type":"TXT"},{"name":"","text":"　ふうまアジト内の倉庫、##その奥の奥にあるスペース。","type":"TXT"},{"name":"","text":"　これより先、人目に触れることなど##二度とないであろうガラクタの墓場から、##狂乱する女の声が倉庫内に漏れ響く。","type":"TXT"},{"name":"","text":"　耳を澄ませば、肉を殴打する鈍い音と、##粘ついた液体の弾ける下品な音。","type":"TXT"},{"name":"","text":"　鼻をヒクつかせれば、濃厚な性臭もまた、##ガラクタの墓場より漏れてくるのがわかる。","type":"TXT"},{"name":"","text":"　アサギは今、そこに“設置”されていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR176a","src":"/img/pc/hello_script/ev/M/SR176a.6c075967aba1284ea087c4e5aaef013b.jpg"},{"name":"【ＣＳアサギ】","text":"「くっひぃいいいいいいいんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0000","src":"/img/common/voice/ogg/v_SR176_0000.9a8d88b9767f69f00db6e5585b0564f2.ogg"},{"name":"","text":"　オーガ奴隷に尻穴を一際深く抉られ、##アサギはあられもない声で鳴いた。","type":"TXT"},{"name":"","text":"　オークを凌駕する圧倒的で長大なペニスが##尻穴からアサギの腹腔を満たし、##アサギの腹はうっすらと膨らんでいる。","type":"TXT"},{"name":"","text":"　左右からアサギの乳房を貪るオークが##無残な姿のアサギを笑う。","type":"TXT"},{"name":"【オーク１】","text":"「ぶはははっ、今のでイキやがったな？##乳首がほれっ、ちゅばっちゅばっ、##痙攣しとるわ、ぶはははははっ！」","type":"TXT"},{"name":"【オーク２】","text":"「ぐふふ、こっちの乳肉も奥からざわついて##アクメに震えてやがるぜ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「だ、黙れぇ、い、イッてなんて、##ないわよぉ、こんなぁ、腐れチンポでぇ」","type":"TXT","id":"v_SR176_0001","src":"/img/common/voice/ogg/v_SR176_0001.ea1ae1f8bda9d7bb7adc09b17ea5c05c.ogg"},{"name":"【オーク１】","text":"「これだ、丸わかりだってのによぉ。##おい、腐れチンポだとよ、もう一発、##きっついの食らわしてやれ」","type":"TXT"},{"name":"【オーガ奴隷】","text":"「こいつ、便女の分際で……##腐れチンポかどうか、味わいやがれっ##ぐ、がああぁっ！　」","type":"TXT"},{"name":"","text":"　オークに焚きつけられ、##アサギのアナルを貫くオーガが再び##咆吼を上げて腰を突き上げた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぐぶっ――ほおおおぉおんっ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0002","src":"/img/common/voice/ogg/v_SR176_0002.294e11d2f1c4a15e40d0d478bcfb893a.ogg"},{"name":"【オーク１】","text":"「ぶははははっ、イッたイッた、##また簡単にイキやがった！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くほっ、ほぉ、おおぉおおぉぉ……！##お、覚えて、おきな、さいよぉ、##あんた、たち、なんかぁ……！」","type":"TXT","id":"v_SR176_0003","src":"/img/common/voice/ogg/v_SR176_0003.55150656f8d6cec1864d831e0c7fb7cb.ogg"},{"name":"【オーク２】","text":"「うるせぇ、何を覚えてろってぇ？##てめえの、アクメ面か、ああんっ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「にひぃぃいいいっ！！？##いいいいイッてる時にちちち乳首##抓ったらダメダメぇぇっ！！」","type":"TXT","id":"v_SR176_0004","src":"/img/common/voice/ogg/v_SR176_0004.ea7e8ca63f214d02fe4e6e631126a78e.ogg"},{"name":"","text":"　アサギがアクメの反射で背を反らす。","type":"TXT"},{"name":"","text":"　過酷な便女改造の果て、アサギの筋肉は##著しく損傷し、こういった反射でもなければ、##まともに動けなくなっていた。","type":"TXT"},{"name":"【オーク１】","text":"「何がイッてないだ、便女が。しっかり##アクメ反りしやがって、ぶふ、罰として##こっちの乳首もこうだ、ぢゅるるるうっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おほおおおおおおぉぉぉんっ！」","type":"TXT","id":"v_SR176_0005","src":"/img/common/voice/ogg/v_SR176_0005.41b7d7eabe8f9d28235865a857c90452.ogg"},{"name":"【オーク２】","text":"「筋肉はズタズタで、玩具の手足は##ガラクタのスクラップ。##身の程を弁えろや、便女がっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふひっ、ふひっ、乳首ひいぃいいっ、##ふひひぃいいいいいんんっ！！」","type":"TXT","id":"v_SR176_0006","src":"/img/common/voice/ogg/v_SR176_0006.315188cbbfdbbb737cc6ae267be9a650.ogg"},{"name":"【オーガ奴隷】","text":"「おお締まる締まる、いい具合になってきた、##おらっ、おらっ、もっと締めろぉっ！」","type":"TXT"},{"name":"【オーク１】","text":"「ゆるゆるのケツを締めろとよ、##ぢゅるばばばっ、ぢゅるっばあっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「こ、こんのぉ、おおぉっ、おっ、##く、ふぅぅ、んんんんっ！！」","type":"TXT","id":"v_SR176_0007","src":"/img/common/voice/ogg/v_SR176_0007.09803fde3554f88482a9f533281e1a1a.ogg"},{"name":"","text":"　完全な物扱いに、屈辱という感情を##呼び起こそうとしても、乳首を吸われると##それは容易く霧散し、快楽に染まってしまう。","type":"TXT"},{"name":"","text":"　アサギは快楽に吼え、命じられるまま、##素直に尻穴を締めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんっ、んっ、んっ、んぴぎぃっ！」","type":"TXT","id":"v_SR176_0008","src":"/img/common/voice/ogg/v_SR176_0008.70bba3c0add46b7d755b7e61da6578ae.ogg"},{"name":"","text":"　力んだせいで、ぶびぃっと下品な音を立て、##口を開けたままの前の穴から黄ばんだ##オークの精液が噴出する。","type":"TXT"},{"name":"","text":"　まるで射精するように、膣内にたっぷりと##溜まっていた精液が、ぶびゅっぶびゅっと##次から次に噴き出していく。","type":"TXT"},{"name":"【オーク２】","text":"「ったくこの便女、逆流させるなつってんのが##わかんねぇのかっ、おらおらおらあっ！！」","type":"TXT"},{"name":"","text":"　乳房を揉みしだくオークがアサギの粗相を##叱責し、みっともなく精液を噴く秘部、##陰核に狙いをつけて平手を打ち下ろした。","type":"TXT"},{"name":"","text":"　バシンッ、バシンッと乾いた音で##アサギの陰核が平手打ちされる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んっひっ、おっおっおっ、おおっ、##ほひぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0009","src":"/img/common/voice/ogg/v_SR176_0009.409fc87daaa601df2dda34f828735c00.ogg"},{"name":"【オーク２】","text":"「この便女、クリチンポしばかれて##アクメ決めやがったか！　クリチンポ折檻が##そんなにいいのか、ええ、おいこらっ！」","type":"TXT"},{"name":"","text":"　ばしぃんと一際強く、##オークがアサギの陰核をぶった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「いひっ、ひぃっ、ひっ、ふおおぉおんっ！」","type":"TXT","id":"v_SR176_0010","src":"/img/common/voice/ogg/v_SR176_0010.96d50e8854816b773c6b65f977dfa350.ogg"},{"name":"","text":"　アサギが高くよがると、##ヒリ出される精液の量が増す。","type":"TXT"},{"name":"","text":"　もう何度も同じ事があったのか、##アサギの股間の下には白濁の水溜まりが##異臭を放っている。","type":"TXT"},{"name":"【オーク１】","text":"「ダメだなこの便女は。##マンコとケツが締まるように##修理依頼、出してみるか？」","type":"TXT"},{"name":"【オーク３】","text":"「ぶわっはっはっはっ、修理に出すなら、##完璧にぶっ壊れるくらい徹底的に##やっちまっても構わねえってことだよな」","type":"TXT"},{"name":"【オーク３】","text":"「おらあっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176b","src":"/img/pc/hello_script/ev/M/SR176b.c2b9a32f5ff3c08d20f2b033a101f639.jpg"},{"name":"","text":"　アサギの乳首を吸い立てるオークの提案に、##一度用を足したオークが、不穏な言葉と共に##アサギの膣に太く無骨な肉塊を突き込んだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くひほぉっ、おおっ、おっ、ち、チンポ、##二本もぉ、お、マンコ、け、ケツマンコに、##ぶっっといのぉ、おお、ほぉ、ほぉお」","type":"TXT","id":"v_SR176_0011","src":"/img/common/voice/ogg/v_SR176_0011.5530cfa5fd2ef7ce2861d28018856a01.ogg"},{"name":"【オーク３】","text":"「けっ、ガバガバのクセに幸せそうに悶絶して##よがりやがって……ぶっ壊してやるからな、##覚悟しやがれよぉクソ便女、ぶははは！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"name":"【ＣＳアサギ】","text":"「んふっ、んふっ、くぅっ……##私は、便女じゃ、ないっ、私は、さ、最強の、##ＣＳ、あ、アサギ、だぁ……」","type":"TXT","id":"v_SR176_0012","src":"/img/common/voice/ogg/v_SR176_0012.f1a8624d15cc18e773c4b02bd212c03f.ogg"},{"name":"","text":"　便女には堕ちていない。##アサギは快楽に悶える声で絶え絶えに、##自らに言い聞かせた。","type":"TXT"},{"name":"【オーク３】","text":"「ナマ言ってんじゃねーぞ便女、##散々チンポによがり狂ってアクメキメたこと、##もう忘れちまったか？　思い出せおらっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おおぉおっ、おっ、おおっ、おおっ、##チンポっ、チンポがマンコの中ぐるぐるぅ、##ケツチンポと擦れ、んひぃぃいっ！？」","effect":"ef02","type":"TXT","id":"v_SR176_0013","src":"/img/common/voice/ogg/v_SR176_0013.7db23fd9d9f14ea87a6487eb8af090e9.ogg"},{"name":"","text":"　オークが腰をうねらせ膣内を掻き回すと、##アサギの口から矜持が消え失せる。","type":"TXT"},{"name":"","text":"　どれだけ抵抗の意思を燃やそうと、##快感を与えられた途端、身体は屈し、##意識は容易く霧散する。","type":"TXT"},{"name":"","text":"　その度、抵抗の意思はすり減った。##アサギの意思はどうあれ、壮絶な肉体改造の##果て身体は完全な性処理便器と化していた。","type":"TXT"},{"name":"【オーガ】","text":"「ケツの中も掻き回してやろう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ケ、ツぅぅっ、ケツのチンポもぐるぐるぅ、##ふっほ、おおっ、おおぉおっ、なんでっ、##なんでこんなにぃぃっ！！」","type":"TXT","id":"v_SR176_0014","src":"/img/common/voice/ogg/v_SR176_0014.263f6fe472dd8f8c82d70fc27b7c27b5.ogg"},{"name":"【オーク２】","text":"「そりゃ当然、てめえが便女だからに##決まってんだろうが」","type":"TXT"},{"name":"【オーク３】","text":"「ぶわっはっはっはっ、文字通り、##チンポには手も足も出ねえってか」","type":"TXT"},{"name":"【オーク１】","text":"「手も足も出ねえ、その通りだ、##ぶはははは！」","type":"TXT"},{"name":"【オーク３】","text":"「そらっ、便器にこびりついたクソみてえな##てめえの誇りなんざ、ザーメンで残らず##洗い流してやらあっ、そぉら！」","type":"TXT"},{"name":"【オーガ】","text":"「お前の大好きなチンポだ、##しっかり味わえっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"name":"【ＣＳアサギ】","text":"「あひぃぃんっ、んっ、んっ、くほぉおおお、##マンコとケツからチンポずっぽり##子宮挟み撃ちぃ～、おおっ、おおぉおんっ！」","effect":"ef02","type":"TXT","id":"v_SR176_0015","src":"/img/common/voice/ogg/v_SR176_0015.a627bf84f946c0ca379b1436c4740bdd.ogg"},{"name":"【オーク３】","text":"「ったく、この便女、子宮ももうガバガバだ、##本当に使い物にならねえぜ」","type":"TXT"},{"name":"【オーク２】","text":"「でもよぉ、偽物とはいえ、あのアサギを##ここまでボコれるのは最高に気分がいいぜ、##こんなふうによ、ぺっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふにぃぃいいいっ、乳首ぃ、ぎゅんぎゅんは##だからダメぇえん、くっさいオークの唾液も、##んすっ、んすっ、おぉおおお最高の媚薬ぅっ」","type":"TXT","id":"v_SR176_0016","src":"/img/common/voice/ogg/v_SR176_0016.e9058d4718d830a176bf5aaf9d433d72.ogg"},{"name":"【オーク２】","text":"「この様だ、ぐへはははは！##唾舐め回してとっととアクメしろや便女！」","type":"TXT"},{"name":"【オーク１】","text":"「そしたらもっとデカ乳首弄り倒してやるぞ」","type":"TXT"},{"name":"【オーク３】","text":"「マンコとケツマンコから##子宮便器ぶちのめして、##失神アクメもキメさせてやるよ」","type":"TXT"},{"name":"","text":"　アサギは一瞬たじろいだが、膣と尻穴を##掻き回され子宮を嬲られると、顔を蕩かし##垂れる唾をべろべろ舐め回した。","type":"TXT"},{"name":"","text":"　歯を磨くという習慣のないオークの口から##吐き出された、鼻を突く臭いの不快な液体を##アサギは身体を震わせながら舐め取っていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぱっ、あ、んべろべろべろえぇ、##んっぱ、ああ、ああ、くっさいぃ、##うぅん、この味、マンコ勝手に締まるぅ」","type":"TXT","id":"v_SR176_0017","src":"/img/common/voice/ogg/v_SR176_0017.b85760fc352fdaed64d7ac974864351d.ogg"},{"name":"【オーク３】","text":"「マンコ締めてアクメのおねだりか。##よくできたご褒美に今ぶっ壊してやるからな、##締まりのいいマンコに修理されてこいよっ」","type":"TXT"},{"name":"","text":"　オークのかけ声を合図に、アサギの膣と##尻穴で二本の長大な肉塊が激しく動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"name":"【ＣＳアサギ】","text":"「くんっ、おおおぉおぉおっ、ほおぉおっ、##おぶっ、おっ、おんごっ、おおぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR176_0018","src":"/img/common/voice/ogg/v_SR176_0018.826cba5db57fa7346aefd423771daec3.ogg"},{"name":"【ＣＳアサギ】","text":"「お腹の中、おおおぉっ、おおっ！！##押し広げながら、チンポが、くおおっ、##中でごっつんごっつんぶつかってるぅっ！」","type":"TXT","id":"v_SR176_0019","src":"/img/common/voice/ogg/v_SR176_0019.0cdf8170362234baca7c08b41e4ef834.ogg"},{"name":"","text":"　人間の埒外にある魔物の肉槍に突かれ、##アサギの腹は、あの機械式ディルドーで##貫かれた時のように大きく膨らんだ。","type":"TXT"},{"name":"","text":"　激しい抽挿にまともに身を捩ることも##できずに、突き上げられるまま、##二本の牡槍に弄ばれガクガクと揺れた。","type":"TXT"},{"name":"","text":"　左右から乳房を弄ぶ二匹のオークも、##突き上げる牡槍の激しさに劣らぬ乱雑さで##豊満な柔肉をこねくり回していたぶる。","type":"TXT"},{"name":"","text":"　アサギはオークが嗤ったとおり、##手も足も出ず、オークたちの思うがままに##犯された。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おっぱいもメチャクチャぁっ、ふんおっ、##おぐっおっ、おっ、おおぉおおっ！」","type":"TXT","id":"v_SR176_0020","src":"/img/common/voice/ogg/v_SR176_0020.0419ff51155167e98d5e2620ac85f210.ogg"},{"name":"【ＣＳアサギ】","text":"「くひひひぃっ、また乳輪広がるぅっ、##乳首ぶっとくなるぅ、はあっ、はああっ、##おっぱいどろどろに柔らかくなるぅっ！」","type":"TXT","id":"v_SR176_0021","src":"/img/common/voice/ogg/v_SR176_0021.43536b406d306bb97f3febc090daed58.ogg"},{"name":"【オーク３】","text":"「乳だけかっ？　ぶっ壊れそうなのはっ、##マンコはどうだっ、もっと激しくしてやる、##脳味噌に子宮ぶち込んでやる、おらおら！」","type":"TXT"},{"name":"【オーガ】","text":"「ケツからも脳味噌掻き回すっ、##ぶっ壊すぞ、俺もお前ぶっ壊すっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"name":"【ＣＳアサギ】","text":"「にぎぃぃいいっ、いっ、いいぃいいっ！##マンコとケツから気持ちいいのくるぅっ！##気持ちいいのずっごんずっごんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0022","src":"/img/common/voice/ogg/v_SR176_0022.ff92ad50d34a0429ce67a44044be934d.ogg"},{"name":"","text":"　全身を媚薬で作り替えられたアサギは、##チンポの感触に絶えず軽いアクメを##キメ続け、跳ねる身体を小刻みに震わせる。","type":"TXT"},{"name":"","text":"　愛液が止めどなく垂れ流れ、##ザーメンなのか本気汁なのか。","type":"TXT"},{"name":"","text":"　前と後ろの両方から、牡槍の厳ついカリに##掻き出され、結合部の隙間から白濁の液体が##溢れ零れ、足下の水溜まりに滴り落ちる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああんだめぇっ、マンコぉ、ケツマンコぉ、##おおぉおんおんおんっ、意識溶けるぅっ、##チンポでぇ、気持ちいいので溶けるぅっ！」","type":"TXT","id":"v_SR176_0023","src":"/img/common/voice/ogg/v_SR176_0023.3af625b9233e5aef2e5e9fbb46f4e8ac.ogg"},{"name":"【オーク３】","text":"「だったらしっかりマンコ締めやがれ！##緩いんだよ、使い心地微妙な便女だぜ、##空腰振ってる気分だ」","type":"TXT"},{"name":"【オーガ】","text":"「そうだ、緩すぎる。もっと締めろ、便女」","type":"TXT"},{"name":"【オーク１】","text":"「乳肉もだるんだるんに蕩けて、##チンポ挟むにもいまいちな乳圧なんだよな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176c","src":"/img/pc/hello_script/ev/M/SR176c.017d5661ea16328a5ac7576138825ca5.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR176d","src":"/img/pc/hello_script/ev/M/SR176d.76b6c6b98ac32019a831ffee9cfa6839.jpg"},{"name":"【ＣＳアサギ】","text":"「ぅんおっ、おおっ、酷い、そんな言い方ぁ、##おっご、おっおっ、おぉおおぉ、ほおっ、##それに私はぁ、べ、便女じゃ、ないのぉっ」","type":"TXT","id":"v_SR176_0024","src":"/img/common/voice/ogg/v_SR176_0024.a857d6f14d556f2facfac1a8429d42f0.ogg"},{"name":"【オーク３】","text":"「まだ言ってやがるのか、##感じまくってアヘ顔を晒して、##何が便女じゃねえだっ！」","type":"TXT"},{"name":"【オーク２】","text":"「そうだ、てめえ一人感じまくりやがって、##クソブタ便女め、締めろ締めろ、##ぶっ壊れるくらい締めろ、てめえは便女だ！」","type":"TXT"},{"name":"【オーガ】","text":"「そうだ、締めろ便女！　お前は便女だ！##チンポを締めるだけの穴だ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176e","src":"/img/pc/hello_script/ev/M/SR176e.c0d3ffc0bbdda34d0f260b592cf9d6c1.jpg"},{"name":"【ＣＳアサギ】","text":"「ぬんぎいいぃいいいいっ、ほほほおぉおぉ、##チンポチンポチンポぉっ、マンコに凄いのっ、##すんごい責めぇっ！　ひほああぁぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR176_0025","src":"/img/common/voice/ogg/v_SR176_0025.a7cc1ccff60fcee81f1ef4ed77162e98.ogg"},{"name":"","text":"　オーガとオークたちは##本気でアサギを壊しにかかっていた。","type":"TXT"},{"name":"","text":"　二本の極太チンポが身じろぎもできない##アサギの腹を抉り、乳肉を潰し乳首を千切る##力で愛撫、いや、暴力を振るう。","type":"TXT"},{"name":"","text":"　まるで激情に任せてフラストレーションを##ぶつけるような身勝手で遠慮も容赦も無い、##獣のような性暴力。","type":"TXT"},{"name":"","text":"　その様はまさに、##性のサンドバッグと言えた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「飛ぶ飛ぶっ、私ぶっ飛ぶぅぅぅっ！##うあぁぁああぁあぁぁ、この快感ダメなのぉ！##私がダメになるアクメがきちゃうぅぅっ！」","type":"TXT","id":"v_SR176_0026","src":"/img/common/voice/ogg/v_SR176_0026.a6ba3b95f215df99c740c3868c59f4b3.ogg"},{"name":"","text":"　壮絶な便女改造の記憶を彷彿とさせる##性暴力に、アサギの身体が不本意に疼いた。","type":"TXT"},{"name":"","text":"　完膚無きまでに叩きのめされ、##快楽に屈服することを強いられた、##アサギを便女に変えたあの蹂躙。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おっおっおっおっおぉおおぉおおおぉぉっ、##ひいいぃぃっ、ひいぃぃいいいぃっ、##これ許して、許してぇっ、死んじゃうのぉ！」","effect":"ef02","type":"TXT","id":"v_SR176_0027","src":"/img/common/voice/ogg/v_SR176_0027.1333d1609fd9784d5b500b547455d0ba.ogg"},{"name":"","text":"　己を作り替える強烈な快感にアサギは、##身震いするほどの恐れと、仕込まれた##被虐快感を覚えて怯えた。","type":"TXT"},{"name":"","text":"　ぎゅぅぅっと、改造と酷使でガバガバに##緩んだアサギの二穴も、強く締まって##許しを請うかのようにチンポを締めつけた。","type":"TXT"},{"name":"【オーク３】","text":"「ぶっはっはっ、気持ちよすぎて締まったか。##やっぱり便女だなてめえは」","type":"TXT"},{"name":"【オーク１】","text":"「乳肉は締まりようがねえが、乳首は……##べろべろ、ん、べろ、ぢゅぱぢゅぱぢゅぅっ、##心なしかでかくなったみてえだなあ」","type":"TXT"},{"name":"【オーガ】","text":"「だがまだ緩い、##イクのに明日まで掛かりそうだ」","type":"TXT"},{"name":"【オーク３】","text":"「使い物になるにゃ、##もうちょいってところだ、なぁっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くひっっっほぉおおんっ！！！##んひへっ、へっ、へぁぁあぁあぁぁっ」","type":"TXT","id":"v_SR176_0028","src":"/img/common/voice/ogg/v_SR176_0028.a49690fb53fb31d5a57746964960adcc.ogg"},{"name":"","text":"　膣と尻穴から痛烈に子宮を抉られ##アサギの目が一瞬、ぐるりっと裏返った。","type":"TXT"},{"name":"","text":"　すぐに戻った後もどこを見ているのか、##焦点の合わない視線が彷徨う。","type":"TXT"},{"name":"","text":"　このまま何かもが、##便女改修の時と同じに押し流されてしまう。","type":"TXT"},{"name":"","text":"　次に目覚めた時には、自分は狂って、##快楽のことしか考えられない本物の便女に##なっているに違いない。","type":"TXT"},{"name":"","text":"　そんな、なんとも言いがたい感情の熱が##身体の中心にどっしりと圧しかかった。##が、意識を揺さぶった衝撃は続かない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「う、ふえあ……？」","type":"TXT","id":"v_SR176_0029","src":"/img/common/voice/ogg/v_SR176_0029.a07b00a6cfafb97f77cefb23b4abd47e.ogg"},{"name":"","text":"　最奥を打つ直前で、##悉くチンポは引き返していく。","type":"TXT"},{"name":"【オーク１】","text":"「ぶへへ、どうした、物足りねえのか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な、何、をっ……物足りないなんて、##そ、そんなこと、た、ただ、何を、##企んでいるの、かって……」","type":"TXT","id":"v_SR176_0030","src":"/img/common/voice/ogg/v_SR176_0030.92eb1f1e9738902082a2151f8be30558.ogg"},{"name":"【オーク２】","text":"「はんっ、寝言言いやがって。てめえの身体は##さっきのきっついチンポの一発、頭がバカに##なるまでぶち込んでくれって言ってるぜぇ？」","type":"TXT"},{"name":"【オーク１】","text":"「ああ、便器にこびりついたクソと同じな##てめえを、洗い流してくれってな」","type":"TXT"},{"name":"【オーガ】","text":"「ケツの穴が痙攣してるな、##マンコと同じで、チンポを絞ろうって必死だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そんな、バカなことぉ、##あって、堪るかぁ……」","type":"TXT","id":"v_SR176_0031","src":"/img/common/voice/ogg/v_SR176_0031.c26e101e3084b28bd7f0640a426e09b4.ogg"},{"name":"【オーク３】","text":"「ぐひひ、じゃあ試してみようじゃねえか。##ここでお開きか、さっきの続きでマンコ締めて##死ぬほどアクメキメるか」","type":"TXT"},{"name":"【オーク３】","text":"「お開きなら黙ってろ、アクメキメてえなら、##本物のアサギをぶちのめす##練習台にしてやるから感謝してみせろ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な、にぃっ……か、感謝、だとぉっ……？」","type":"TXT","id":"v_SR176_0032","src":"/img/common/voice/ogg/v_SR176_0032.02759d28eb157f8c9bb79113600a8fd5.ogg"},{"name":"【オーク１】","text":"「乳首も噛み切れるくれえに噛んでやるぞ」","type":"TXT"},{"name":"【オーク２】","text":"「こっちの乳首も、チンポみてえになるまで##扱き倒してやる」","type":"TXT"},{"name":"【オーガ】","text":"「ケツ穴も、背骨がイカれるくらい##ブチ犯してやる」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そんな、こと、誰が、んっ……##い、言うかぁっ……」","type":"TXT","id":"v_SR176_0033","src":"/img/common/voice/ogg/v_SR176_0033.57d0d34200af253d8acde61ec0b5372e.ogg"},{"name":"","text":"　口では否定しても、アサギの目は激しく##泳いでいた。子宮がずくずくと疼き、##途方もない切なさが沸き上がる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぅーっ、うぅ～っ、う～～っ！##だ、誰がぁっ、あうぅぅ～～～！」","type":"TXT","id":"v_SR176_0034","src":"/img/common/voice/ogg/v_SR176_0034.ebad5cb1a039ccb48b65c7d372a698f3.ogg"},{"name":"【オーク１】","text":"「いいのか？　修理もなしだぞぉ、##こんなガバマン、誰も使わねえだろうな、##もう飽きちまってるだろうしよ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うぅっ、う～、う～～、う～～っ……！」","type":"TXT","id":"v_SR176_0035","src":"/img/common/voice/ogg/v_SR176_0035.4e944ea22ad62e1b550f34453d1adeb9.ogg"},{"name":"【オーク２】","text":"「となりゃ、この倉庫の奥で身動きできず、##マンコとケツ穴疼かせて人生終了だな。##チンポは永遠にお預けだ。餌のザーメンもな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ち、チンポ、チンポぉ、ザーメンもぉ」","type":"TXT","id":"v_SR176_0036","src":"/img/common/voice/ogg/v_SR176_0036.9bad0acbc1e0c6c918abb7657caff521.ogg"},{"name":"【オーク３】","text":"「そうだ。クソのこびりついた便女を##使いたがる奴がいるか？　誰も使わねえ、##俺だって使わねえ」","type":"TXT"},{"name":"【オーガ】","text":"「最低のケツ穴便器だからな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はがぐぐぐぐぅぅぅっ、うぅぅ～～、##ううぅぅぅううぅぅぅ～～っ……！」","type":"TXT","id":"v_SR176_0037","src":"/img/common/voice/ogg/v_SR176_0037.7dd1952de212d0c8513f82ef1a75fe0c.ogg"},{"name":"","text":"　オークたちの言葉とチンポがアサギを苛む。##このまま、この疼きのまま、こんなところに##一人置き去りにされてしまったなら……","type":"TXT"},{"name":"【オーク１】","text":"「ＣＳ？　なんだそりゃ。一人じゃろくに##身動きも取れねえのによ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふぅーーっ、うふぅーーーっ、##うふぅーーーっ！　うぐぅーーっ……！！」","type":"TXT","id":"v_SR176_0038","src":"/img/common/voice/ogg/v_SR176_0038.37dd2640d177a1a425d8eb43771b3040.ogg"},{"name":"","text":"　使命の終わり、用途の終わり。便女に堕ちた##身体が子宮を一秒ごとに熱く疼かせ##アサギに訴えかける。","type":"TXT"},{"name":"","text":"　アクメ、絶頂か、このまま人気のない##倉庫の片隅に、うち捨てられるか。","type":"TXT"},{"name":"","text":"　どこへも帰れない、いけない身体で、##アクメの疼きに悶えながら、ただ一人、##ずっと、この場所で……","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あいぃぃいいぃぃいいぃいいぃっ！！##ひぃいいいぃっ、いいいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0039","src":"/img/common/voice/ogg/v_SR176_0039.ecac09e99eef75755f5e5ba725e27df5.ogg"},{"name":"【ＣＳアサギ】","text":"「紛い物の私をぉ、アサギをぶちのめす##練習台に使ってくださり、##ありがとうございますぅっ！」","type":"TXT","id":"v_SR176_0040","src":"/img/common/voice/ogg/v_SR176_0040.2b1d95337d77ebf755e0b7cf1ec42e69.ogg"},{"name":"【ＣＳアサギ】","text":"「本物のアサギは手強いですからぁっ、##念入りに私をぶちのめして、##練習してくださいっ！」","type":"TXT","id":"v_SR176_0041","src":"/img/common/voice/ogg/v_SR176_0041.5a2985e2b3d2c0b2ba6bb15dcc74484e.ogg"},{"name":"【ＣＳアサギ】","text":"「アサギをぶちのめす前の景気づけに、##チンポサンドバッグの私をいたぶってぇ、##存分に遊んでくださぁいっっっ！！」","type":"TXT","id":"v_SR176_0042","src":"/img/common/voice/ogg/v_SR176_0042.9ffcbf09e0f8b9a468f3a0e631b6cd12.ogg"},{"name":"【オーク３】","text":"「ぶわっはっはっはっ、すんげぇ締めつけだ、##やりゃあできるじゃねえかよ、いいぜぇっ、##思いっきり突っ込んで、ぶっ壊してやるっ！」","type":"TXT"},{"name":"【オーガ】","text":"「そうだっ、壊れろっ、死んでしまえぇっ！」","type":"TXT"},{"name":"","text":"　狂おしいアサギの雄叫びに、##オークとオーガが寸止めしていた子宮に##再び遠慮無い暴力を叩きつけ始めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「にひぎいいいぃぃいいいぃぃいいっ！！##おおああぁああっ、これすんご、おぉっ、##これこれこれぇっ！　私殺す太チンポぉっ！」","type":"TXT","id":"v_SR176_0043","src":"/img/common/voice/ogg/v_SR176_0043.9112ee26d132d08963499f86eed3b0a0.ogg"},{"name":"【オーク３】","text":"「そうだサンドバッグ、てめえはアサギを##ぶっ殺すための噛ませ犬だっ、##誰でもぶちのめせる前座便女だっ！」","type":"TXT"},{"name":"【オーガ】","text":"「ぬぅっ、締まるっ、いいぞ穴便女っ！##サンドバッグ、穴豚女っ！」","type":"TXT"},{"name":"【オーク１】","text":"「本物のアサギにも、感謝しておけよっ、##でなけりゃ、何の価値もないゴミクズ、##スクラップなんだからよぉっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「アサ、アサギぃっ、いいぃっ、ぃんぐぐぅ、##はぎぐぎぬぎぎぎいぃぃいにぃいっ！！」","type":"TXT","id":"v_SR176_0044","src":"/img/common/voice/ogg/v_SR176_0044.9620b514b22740dc93aeb9fe612c6998.ogg"},{"name":"【ＣＳアサギ】","text":"「んぎっふっ、ふっ、ふぬいいぃいっ！##あいいぃっ、いいぃいいぃっ！！##アァァァサァァァァギィィィィイイッ！！」","effect":"ef02","type":"TXT","id":"v_SR176_0045","src":"/img/common/voice/ogg/v_SR176_0045.1c2a1d01a2790373db641016b3733fa3.ogg"},{"name":"【オーク２】","text":"「なんだこのバカ便女は、泡まで噴いて。##本当に脳味噌まで##ぶっ壊れるんじゃねえのか？」","type":"TXT"},{"name":"【オーク１】","text":"「アサギの噛ませ犬ってのが精神的に##効いてんだろ。便女の取り扱い説明書にも、##締まりが悪い時の機能の欄に書いてたぜ」","type":"TXT"},{"name":"【オーク２】","text":"「便女改修の時も、そういやアサギを##引き合いに出されてボコられたんだってな」","type":"TXT"},{"name":"【オーク１】","text":"「最も抵抗が強すぎてぱっぱらぱーに##なるかも知れないらしいがよ、こと便女に##関しては、そりゃ壊せってことだろうよ」","type":"TXT"},{"name":"【オーガ】","text":"「その通りだ、便女は消耗品、##ぶっ壊してぶっ壊して、そのくらいで、##丁度、いいっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふんもぉおっ、おっごっ、ほおっ、おっ、##おおぉっ、おぉおっ、んぐばっ、ああっ！##ア、サギィィッ、いいぃぃいぃいぃっ！！」","type":"TXT","id":"v_SR176_0046","src":"/img/common/voice/ogg/v_SR176_0046.359fb48146d27396f793ed88c454431d.ogg"},{"name":"","text":"　生きる目的、拠り所でもあった##オリジナルの超越。","type":"TXT"},{"name":"","text":"　それを失い、オークの言葉を借りれば、##便器にこびりついたクソであるアサギが、##剥がれ流されていこうとする断末魔だった。","type":"TXT"},{"name":"","text":"　だが、彼らにアサギのそんな心の機微や、##精神的安定など、知ったことではない。","type":"TXT"},{"name":"","text":"　締まりをよくしたアサギの両穴と##悲惨な様相に、オークたちは獣欲を増して、##惨いほど膨らむ腹を抉り身体を貪る。","type":"TXT"},{"name":"【オーク１】","text":"「そうだよなアサギ。これはぶっ壊して##くださいってことなんだよなぁっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おぎいぃいいぃっ、いいぃっ、おおぉっ、##アサギっ、アサギィ、おおおおぉおぉっ、##おぉおっ、アサギィイイイイィィッ！！」","type":"TXT","id":"v_SR176_0047","src":"/img/common/voice/ogg/v_SR176_0047.c69a77f0423622a7e8c52fb2459fb41b.ogg"},{"name":"【オーク２】","text":"「おーおー、こりゃまた完璧に吹っ飛んだな」","type":"TXT"},{"name":"【オーク３】","text":"「本物のアサギも、てめえと一緒に徹底的に##ぶちのめして便女にしてやるから、##安心して、便女に堕ちろやっ！」","type":"TXT"},{"name":"【オーガ】","text":"「紛い物でこれなら、こいつの生みの親の##本物のアサギは、相当な便女だろうな」","type":"TXT"},{"name":"【オーク２】","text":"「違いねえ、劣化便女でこれだ、##本物は救いようのないマゾ便女だ」","type":"TXT"},{"name":"【オーク１】","text":"「偽物でこれなら、間違いねえな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふひぃっ、いひぃっ、私便女ぉっ！##最低のドマゾ便女ぉっ！　偽物、紛い物ぉ！##ふほっ、おおおぉおっ、おほおぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR176_0048","src":"/img/common/voice/ogg/v_SR176_0048.5b02be8212a617d5bd93900a7b9e73cc.ogg"},{"name":"【オーク３】","text":"「おおっ、こいついきなり、おっ、##無茶苦茶マンコ締めてアクメキメそうに##なりやがって」","type":"TXT"},{"name":"【オーク１】","text":"「便女堕ちがよっぽど嬉しいんだろうよ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んほっ、ほっ、嬉しいっ、便女嬉しいぃっ、##ひひぃっ、最低ガラクタ偽物アサギ便女っ、##人生終了ぉ、人間終了ぉ、おほほぉおんっ！」","type":"TXT","id":"v_SR176_0049","src":"/img/common/voice/ogg/v_SR176_0049.e5fde82da5d4b7226b8507513e714131.ogg"},{"name":"","text":"　その通りだとアサギが叫ぶ。##自らを貶め、アサギに及ばぬガラクタだと、##叫んでこの上ない絶頂感へと上り詰めていく。","type":"TXT"},{"name":"","text":"　細かく潮を噴き、言葉通り人間をやめ、##人間性の欠片もない、チンポのために##媚びを売る、性処理便女のアホ面を晒して。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「だからアサギはぁっ、おふほっ、ほひっ、##もっと惨めなクソ便女なのぉっ！」","type":"TXT","id":"v_SR176_0050","src":"/img/common/voice/ogg/v_SR176_0050.abf729bc9d87fffb891834c5003e5f24.ogg"},{"name":"【ＣＳアサギ】","text":"「はひっ、はひっ、もっと辱めてぇ、##唾吐いてザー汁漬けにして小便ぶっかけて、##便女アクメで地獄に堕としてぇえっ！」","type":"TXT","id":"v_SR176_0051","src":"/img/common/voice/ogg/v_SR176_0051.c64ec2273a8d9b316a45d477b5d4c521.ogg"},{"name":"【オーガ】","text":"「ようやく便女らしくなってきたかっ！##望み通りくれてやるっ！　便女アクメに##沈めてやるっ、死ね、堕ちろっ！」","type":"TXT"},{"name":"【オーク３】","text":"「脳味噌に子宮ねじ込んでやるぞぉっ、##アサギぃっ、うぉおらあぁっ！！」","type":"TXT"},{"name":"","text":"　オークとオーガが吼えて、沸き上がり##始めていた射精感を一気に高める。","type":"TXT"},{"name":"","text":"　心身共に便女に堕ちたアサギは、##肉棒を扱く性処理設備として歓喜して迎合し、##きゅんきゅんと二穴を締める。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おおぉおぉおくるっ！　このチンポくる！##ザーメンくるぅ！　便女のお仕事ぉっ！！##子宮便器とケツ便器にザーメンんんっ！！」","type":"TXT","id":"v_SR176_0052","src":"/img/common/voice/ogg/v_SR176_0052.d3805ab17cfd5922d84709d213689149.ogg"},{"name":"【ＣＳアサギ】","text":"「ふんおほおぉおぉぉぉっ、ザーメン感じて##イクッ、便女のお仕事で最低アクメぇぇっ！」","type":"TXT","id":"v_SR176_0053","src":"/img/common/voice/ogg/v_SR176_0053.7d2697abe4f3f7d99d04bb63d236bfe5.ogg"},{"name":"【ＣＳアサギ】","text":"「んぎひぃいいっ、イクイクイクイクイクッ、##穴便器イク便女イク、人間終わるアクメぇっ、##んひっ、んひっ、んひひひぃいいぃいいん！」","type":"TXT","id":"v_SR176_0054","src":"/img/common/voice/ogg/v_SR176_0054.c748920d680e6ff75fb6e1263be8b5e0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR176f","src":"/img/pc/hello_script/ev/M/SR176f.5eee7cec5fe98e8db454040f31f1a987.jpg"},{"name":"【ＣＳアサギ】","text":"「んっぴゃあああぁぁぁああぁぁあっ！！##ザーメン排泄お便女アクメへぇぇぇぇえっ！」","effect":"ef02","type":"TXT","id":"v_SR176_0055","src":"/img/common/voice/ogg/v_SR176_0055.498da45eb9546fae770cb82cd4e404c2.ogg"},{"name":"","text":"　アサギの絶頂と雄叫びと共に、##二穴に膨大な量の精液が注ぎ込まれた。","type":"TXT"},{"name":"","text":"　強烈に締めつける隙間からも、##激しすぎる射精の勢いと精液量に##白濁汁が逆流噴出している。","type":"TXT"},{"name":"","text":"　体内でびゅーびゅー音を立てて溢れ返る##特濃の汚液に、アサギは絶頂を深めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんんっ、おぉおおっ、おおおぉぉっ、##これ凄いザーメン凄いんふぉおぉおぉ##便女アクメたまんないぃぃいいぃ」","type":"TXT","id":"v_SR176_0056","src":"/img/common/voice/ogg/v_SR176_0056.8b808ab685edf5dd3e04e59dee4fc9b0.ogg"},{"name":"【オーガ】","text":"「ぬぐぅっ、ザーメンを排泄されるのは、##便女になってキメるアクメはそんなにいいか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「最高ですぅっ、便女最高ぉっ、うひっ、##ひひぃいんっ、特濃ザー汁たまんないですぅ」","type":"TXT","id":"v_SR176_0057","src":"/img/common/voice/ogg/v_SR176_0057.817a7045388070c6032d91c7e75f5b8d.ogg"},{"name":"【オーク１】","text":"「穴便器だけじゃなくて、こっちでも、##しっかりアクメキメてチンポ絞れよっ、##んぢゅっ、ぢゅぶるるるるるぅっ！」","type":"TXT"},{"name":"【オーク２】","text":"「修理には、乳首をチンポみてえに##でっかくしてもらえるように、##頼んでおいてやるからなっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「んほああぁああぁあぁっ、##乳首の追いアクメぇえぇえっ、ぉおおおおっ、##便器穴もっと締まって、くっひぃぃいんっ！」","type":"TXT","id":"v_SR176_0058","src":"/img/common/voice/ogg/v_SR176_0058.a962aec268b22de3a3f452887a15c1b6.ogg"},{"name":"【オーク３】","text":"「ぶっははははっ、すっかり便女らしく##なったじゃねえか。小便垂れやがったぞ。##こいつでも、アクメしろ、ぶぺぇっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR176g","src":"/img/pc/hello_script/ev/M/SR176g.fee01537fc6b5cce09354f7e07daadfb.jpg"},{"name":"【ＣＳアサギ】","text":"「んきひぃっ！！！」","effect":"ef02","type":"TXT","id":"v_SR176_0059","src":"/img/common/voice/ogg/v_SR176_0059.eae3d00ff60ba9603c664f5f6055aea2.ogg"},{"name":"","text":"　正面でアサギを使っていたオークが##身体を離して唾を吐きかけた。","type":"TXT"},{"name":"","text":"　アクメの痙攣に一本筋の放物線を##揺らしながら、痰壺扱いに更なるアクメで##小便の勢いが増す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「あはあっ、便女ぉっ、べん、じょぉっ……##くひっ、ひひぃ、私、便女ぉ……！！##おっ、おっ、んおぉおおおおおぉぉっ！！」","type":"TXT","id":"v_SR176_0060","src":"/img/common/voice/ogg/v_SR176_0060.bc0ae4f046a95da27cd7f3b87cb84f27.ogg"},{"name":"【オーク２】","text":"「ぶひゃひゃひゃっ！　こいつ、泣きながら##嬉ション噴いてアクメしてやがるっ！」","type":"TXT"},{"name":"【オーク１】","text":"「便女になれたのが##よっぽど嬉しかったんだろうよ！」","type":"TXT"},{"name":"【オーク３】","text":"「しっかし、なんてくっせぇ小便だ。##それにこんな真っ黄色のは見たことがねえ」","type":"TXT"},{"name":"【オーガ】","text":"「ぐははっ、後ろにいても##鼻が曲がりそうだぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふへっ、ふえっへっ、これから死ぬまで##こんな便女アクメ、キメられると、思うと、##嬉しすぎて、小便真っ黄色になりましたぁ」","type":"TXT","id":"v_SR176_0061","src":"/img/common/voice/ogg/v_SR176_0061.8bd5e915ec69171e99899d15aaceb776.ogg"},{"name":"","text":"　涙を溢れさせ、言葉に詰まりながら##アサギは便女らしく媚びてみせる。","type":"TXT"},{"name":"","text":"　今までの悩み、苦しみ、生きた全てが、##アサギの中でちくちくと痛む。しかしそれも、##涙が止まるころには綺麗に消えるだろう。","type":"TXT"},{"name":"","text":"　もう便女の快楽から逃れられないことを##アサギは理解している。","type":"TXT"},{"name":"","text":"　倉庫の奥の奥、その片隅で公共施設として##いたぶられ続け、おそらく一年と持たず##朽ち果て死ぬのが彼女の運命なのだ。","type":"TXT"},{"name":"【オーガ】","text":"「ぐふぅっ、気に入ったぞ、お前。##まだまだ出して、お前のケツ穴は##俺がぶっ壊してやるからもっと締めろ」","type":"TXT"},{"name":"【オーク１】","text":"「よかったなぁ、気に入ってもらえて。##こいつなら容赦なく、ケツの筋肉全崩壊で##徹底的にぶっ壊してくれるだろうぜ」","type":"TXT"},{"name":"【オーク２】","text":"「だったら、マンコもオーガにぶち壊して##もらえばいい。オーガの二穴破壊なんざ、##そうそう味わえねえぞ」","type":"TXT"},{"name":"【オーク３】","text":"「そりゃそうだ、その前に並みの人間は##死んじまうからな」","type":"TXT"},{"name":"【オーガ２】","text":"「ぐはっ、だったら、マンコは俺が##ぶち壊してやる」","type":"TXT"},{"name":"","text":"　尻穴に収まる剛直より、更に一回り、##太く長い肉槍を疼かせてオークが##アサギに近づく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひっ、いひっ、よ、よろしく、##お願いしまぁす」","type":"TXT","id":"v_SR176_0062","src":"/img/common/voice/ogg/v_SR176_0062.b18c203939a43f317c65b8d764f50690.ogg"},{"name":"","text":"　アクメの波が和らぐ中、じわりと大粒の##涙が溢れる顔を引き攣らせ、アサギが笑う。","type":"TXT"},{"name":"","text":"　オリジナルのアサギは、もっと陰惨で、##惨たらしい、終わりを迎えるのだと。","type":"TXT"},{"name":"【オーガ２】","text":"「ぶち込むぞっ」","type":"TXT"},{"name":"","text":"　アサギの媚びに先走りを飛び散らせ、##オーガがアサギに肉槍の先端を宛がう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR176h","src":"/img/pc/hello_script/ev/M/SR176h.83d4b4f4f1481a6af769abbb7a28652e.jpg"},{"name":"【ＣＳアサギ】","text":"「んんんっごっぎゃああああぁぁぁっ！！##あぎっ、ぎぎぃ、いぎ――――」","type":"TXT","id":"v_SR176_0063","src":"/img/common/voice/ogg/v_SR176_0063.23f6b086c7bf410b6792c94abaf2f13a.ogg"},{"name":"","text":"　オーガの挿入に、普通の感覚なら##耳を覆いたくなる惨い声を上げて、##アサギは意識を失った。","type":"TXT"},{"name":"","text":"　口から白い泡が溢れ始める。","type":"TXT"},{"name":"【オーク２】","text":"「失神しながら嬉ションか、##ぶひゃひゃひゃ！」","type":"TXT"},{"name":"【オーガ２】","text":"「この方が、俺は興奮するっ！##んんんぉおおおおおっ！！」","type":"TXT"},{"name":"【オーガ】","text":"「俺もだっ！！　ぐぉおおああぁぁっ！！」","type":"TXT"},{"name":"","text":"　なんの反応も示さないアサギを相手に、##二匹のオーガは容赦のないピストンで##極太の肉槍を撃ち込む。","type":"TXT"},{"name":"","text":"　アサギの身体は波間に揺らめく##木の葉のように肉槍に翻弄され、##二度と浮かび上がれぬ闇の淵に沈んでいった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c307",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc149a","src":"/img/pc/hello_script/bg/M/rnc149a.8cdf5012fdd2fc841c1e0d4d161bc187.jpg"},{"name":"","text":"　逃げていくミナサキが、##砂に足をとられて転んだ。","type":"TXT"},{"name":"","text":"　その隙を見逃さず、##俺は馬乗りになってミナサキの##身体を押さえつける。","type":"TXT"},{"name":"【俺】","text":"「おら、やっと捕まえたぞっ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i181a","src":"/img/pc/hello_script/ov/M/SR_i181a.6e522e32d699473eeac512979936ef16.png"},{"name":"【ミナサキ】","text":"「うう～～～！　離してっ！##離せよぉ～～！」","type":"TXT","id":"v_SR181_0000","src":"/img/common/voice/ogg/v_SR181_0000.22b99609286c628393ec78aa721269df.ogg"},{"name":"","text":"　組み伏せたというのに、##ミナサキは未だに手足をジタバタさせて##抵抗してくる。","type":"TXT"},{"name":"","text":"　本気で暴れれば、##逃がしてもらえるとでも思っているのだろう。","type":"TXT"},{"name":"","text":"　俺のことを完全に舐めている証拠だ。","type":"TXT"},{"name":"","text":"　俺は容赦なく、##ミナサキの頬を叩いてやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ！　いたっ……何すんのよー！##女の子のこと叩くなんて」","effect":"ef02","type":"TXT","id":"v_SR181_0001","src":"/img/common/voice/ogg/v_SR181_0001.86332efb3e742794498a0815246bed1f.ogg"},{"name":"【俺】","text":"「どうやらお前は、##自分の立場が分かっていないらしいからな」","type":"TXT"},{"name":"【俺】","text":"「今回ばかりはきついお仕置きだ。##その身体によく教え込んでやる……##覚悟しろ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「お、鬼ー！　悪魔ー！##こんなことして、あとでひどいわよっ！」","type":"TXT","id":"v_SR181_0002","src":"/img/common/voice/ogg/v_SR181_0002.45d4c039a4cc0a2b2eb18954d66ebb21.ogg"},{"name":"【俺】","text":"「うるさい黙れ！」","type":"TXT"},{"name":"","text":"　もう一度、さきほどより強く叩いてやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「きゃんっ！　うぅ…………」","effect":"ef02","type":"TXT","id":"v_SR181_0003","src":"/img/common/voice/ogg/v_SR181_0003.0415bce28a0db70c4fa4e20cf3a2c469.ogg"},{"name":"","text":"　ミナサキの頬が腫れ上がり、##じわりと瞳に水気が浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「ようやく大人しくなったか。##では、日ごろの恨み、##ここで晴らさせてもらうぞ！」","type":"TXT"},{"name":"","text":"　俺は体勢を変え、自分のペニスを##ミナサキの小さな顔に突きだした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR181a","src":"/img/pc/hello_script/ev/M/SR181a.6fda843f930a0a8534731a57c410e6bd.jpg"},{"name":"","text":"　あれだけ俺をコケにしてきたミナサキを##犯せるとだけあって、##陰茎はすでにできあがっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ……な、何するのよ！？##こ、こんなデカチンポ、##恐くなんかないんだから……」","type":"TXT","id":"v_SR181_0004","src":"/img/common/voice/ogg/v_SR181_0004.6c35ad45ec09a90472b682e2e305f1f7.ogg"},{"name":"【ミナサキ】","text":"「ボ、ボクは魔族だし。男のチンポなんか、##何度も何度も弄んできたんだ。##だから、ぜんぜん、恐くないわよっ」","type":"TXT","id":"v_SR181_0005","src":"/img/common/voice/ogg/v_SR181_0005.880fede3c8903447871295b8f4633d71.ogg"},{"name":"【俺】","text":"「ほう、それなら最初から##手心を加える必要はないわけだな」","type":"TXT"},{"name":"【ミナサキ】","text":"「え……？　な、なによ。##それってどういう……ッ！？！？」","type":"TXT","id":"v_SR181_0006","src":"/img/common/voice/ogg/v_SR181_0006.10c58e3ef40c103c1bda3adf4d033dde.ogg"},{"name":"","text":"　負けん気の強いミナサキの強がりを##逆手にとって、俺は思いっ切りミナサキの口へ##陰茎を突き入れた。","type":"TXT"},{"name":"【ミナサキ】","text":"「モガッ！　ンンッッ！？##ンンンンン～～～～～～！！！」","effect":"ef02","type":"TXT","id":"v_SR181_0007","src":"/img/common/voice/ogg/v_SR181_0007.b7c40146eb3adf82f5d5a2de27376e89.ogg"},{"name":"【ミナサキ】","text":"「はむン！？　ンン！　ンゴォオ！##はふっ……ひゃめっ！　ひゃめへぇーー！！」","type":"TXT","id":"v_SR181_0008","src":"/img/common/voice/ogg/v_SR181_0008.ca071f0fad4c581c21ca2fb2aaff0d48.ogg"},{"name":"","text":"　なんの準備もしていなかった##ミナサキの口内を、俺のモノで満たしてやる。","type":"TXT"},{"name":"","text":"　一気に喉の奥まで亀頭を潜り込ませて、##そのまま動きを止めてやった。","type":"TXT"},{"name":"","text":"　口内のねっとりとした熱と歯のザラザラした##感触にペニスが包まれる。","type":"TXT"},{"name":"【ミナサキ】","text":"「うごぉ……ん、ごぉ……##い、息が、できな……あ、ごほっ！」","type":"TXT","id":"v_SR181_0009","src":"/img/common/voice/ogg/v_SR181_0009.54e6f0c821532f1aad23da00bf73b6a9.ogg"},{"name":"【俺】","text":"「ククク。ずいぶん苦しそうだな？##どうした？　お前は何度も男のモノを##咥えてきたんじゃなかったのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ……ひがっ！　ちがぅ……ごほっ！」","type":"TXT","id":"v_SR181_0010","src":"/img/common/voice/ogg/v_SR181_0010.199fbe68c71f9c1dd8be00ce4264a279.ogg"},{"name":"","text":"　ミナサキは言葉の代わりに首を横へ振って、##否定しようとしている。","type":"TXT"},{"name":"","text":"　だが、喉に俺のイチモツが刺さった状態では##そのわずかな動きだけで苦しみが増す。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ…………あぁ…………」","type":"TXT","id":"v_SR181_0011","src":"/img/common/voice/ogg/v_SR181_0011.32617c292cd1884cbdf82c6d11c35730.ogg"},{"name":"","text":"　黒目が徐々に上へあがっていく。","type":"TXT"},{"name":"","text":"　このままでは窒息死する恐れがあるので、##ギリギリのところで一度ペニスを##引き抜いてやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンあっ！　ごほ！　ごほ！　ごほごほ！##はぁ、はぁ、はぁ～～～～」","type":"TXT","id":"v_SR181_0012","src":"/img/common/voice/ogg/v_SR181_0012.9c34afd2933642e72aaa937d203cb259.ogg"},{"name":"【ミナサキ】","text":"「き、急に、こんなこと、##するなんて……聞いてな……ッ！！」","type":"TXT","id":"v_SR181_0013","src":"/img/common/voice/ogg/v_SR181_0013.8b84c39a4cee7143d7794d6a9309cb60.ogg"},{"name":"【ミナサキ】","text":"「ンンンンンンンンッ！！」","effect":"ef02","type":"TXT","id":"v_SR181_0014","src":"/img/common/voice/ogg/v_SR181_0014.6ec30a696f84a256ed20224b42792ee6.ogg"},{"name":"","text":"　再びペニスをミナサキの中へ突き入れる。","type":"TXT"},{"name":"【俺】","text":"「たっぷり呼吸はできただろ？##おら、今度は動くぞ！##お前に休んでる暇なんかないんだからな！」","type":"TXT"},{"name":"","text":"　必死に呼吸をしようとだらしなく口を##開けっ放しにしていたせいか、##唇の端からヨダレが零れ落ちている。","type":"TXT"},{"name":"","text":"　おかげで滑りが格段に良くなったので、##腰を振りながら何度も何度も##ペニスを抽送してやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「じゅぽっ！　じゅぽぉおお！##ングッ！　ンンン！　グッポォオオオ！」","type":"TXT","id":"v_SR181_0015","src":"/img/common/voice/ogg/v_SR181_0015.04c460bccd9b57952b242d31bdc5e05e.ogg"},{"name":"【ミナサキ】","text":"「たじゅっ！　たじゅけっ……ンオッ！##ジュププッ！　いやっ！##ングゥ！　やらぁああ！！」","type":"TXT","id":"v_SR181_0016","src":"/img/common/voice/ogg/v_SR181_0016.4bb92167a08eab59747247a254b491ac.ogg"},{"name":"【俺】","text":"「あ？　何喋ってるかわかんないぞ？##伝えたいことがあるなら、##もっとはっきり喋れ」","type":"TXT"},{"name":"","text":"　……とは言うものの、##腰の動きを止めてなどやらない。","type":"TXT"},{"name":"","text":"　むしろ、より一層激しく動かしてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「おぐぅうう！　い、息が……ジュルル！##ペチャッ！　ンン！　んぁああっ！！」","type":"TXT","id":"v_SR181_0017","src":"/img/common/voice/ogg/v_SR181_0017.c51b61c55c8b54ed16cb06c8488a41ec.ogg"},{"name":"【ミナサキ】","text":"「ングゥ！　ンン！　オゴォ！##ゴォオ！！　あっぷぅううぅ！」","effect":"ef02","type":"TXT","id":"v_SR181_0018","src":"/img/common/voice/ogg/v_SR181_0018.0c907c7e71a5b0c00867f6b4bcc4a0eb.ogg"},{"name":"","text":"　ミナサキが言葉を発しようともがく度に、##喉奥が震えてペニスが微弱に刺激される。","type":"TXT"},{"name":"","text":"　口が開閉し、カリが甘噛みされる。","type":"TXT"},{"name":"","text":"　それらすべては甘い快感となり、##陰茎に伝わる。","type":"TXT"},{"name":"","text":"　ミナサキを無抵抗に##喘がせているという事実も興奮材料となり、##亀頭の先から先走り汁が滲み出す。","type":"TXT"},{"name":"","text":"　唾液とカウパーが混じりあい、##ミナサキの口内はうるおいを増していく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ングゥウウウ！　にがい……ンン！##ペロ！　ンフゥ！　にゃに、##これぇえ……あぷっ！　ングゥ！」","type":"TXT","id":"v_SR181_0019","src":"/img/common/voice/ogg/v_SR181_0019.4b6cf367aaad8630da39824a8ff0678a.ogg"},{"name":"【俺】","text":"「その苦いのはガマン汁だ。##好きなだけ飲んでいいぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「し、しょんな……グポッ！　おお、##おえっ……ン！　ごくっ……んふううう！##にが、くて……ぴちゃっ！　――ジュルル」","type":"TXT","id":"v_SR181_0020","src":"/img/common/voice/ogg/v_SR181_0020.1d9061fb9ba2efbaca553ac66a5f5a9a.ogg"},{"name":"【ミナサキ】","text":"「ぺちゃぺちゃ！##んくっ、ごくッ……おええ～～ッ！」","type":"TXT","id":"v_SR181_0021","src":"/img/common/voice/ogg/v_SR181_0021.4a2a503721c0800f1a381c2a6f26c4e5.ogg"},{"name":"","text":"　どっちにしろ、ミナサキの口内は##俺のペニスで満杯になっているのだ。","type":"TXT"},{"name":"","text":"　唾液とミックスされたガマン汁を##飲みこまなければ、##さらに呼吸困難になってしまう。","type":"TXT"},{"name":"","text":"　最初からミナサキに選択肢はない。","type":"TXT"},{"name":"【ミナサキ】","text":"「んふっ！　んんん～～！　じゅぷっ！##ちゅるる！　ぺちゃっ！##ん、ふぅうう～～！」","type":"TXT","id":"v_SR181_0022","src":"/img/common/voice/ogg/v_SR181_0022.c581656a0c3f45062eeab10d8dda0b8b.ogg"},{"name":"【俺】","text":"「お前の小さな舌で##押し出そうとしてもムダだ。ほらほら！」","type":"TXT"},{"name":"","text":"　弱々しくペニスに絡みついてきた舌を、##そのまま喉の奥まで押し込んでやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンじゅぷ！　んんんんん！！　おえっ！##ンン！？　ン、ンン～～～～！！」","type":"TXT","id":"v_SR181_0023","src":"/img/common/voice/ogg/v_SR181_0023.915a8c1dfd1d2a2eb27a1bddec68cf45.ogg"},{"name":"","text":"　力を失った舌を、##今度はこっちから亀頭で突きまくり、##柔らかな肉の感触を味わう。","type":"TXT"},{"name":"【俺】","text":"「ははは！　最高だ！##お前の口の中は最高だぞ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ンフゥ！　んがぁ！　ボ、ボクは、##さいってぇ……よぉ……##ジュポォ！　んゴォ！」","type":"TXT","id":"v_SR181_0024","src":"/img/common/voice/ogg/v_SR181_0024.983969bbc9df49ab30bd6f55b3fe3834.ogg"},{"name":"【ミナサキ】","text":"「ン、アァ……ン、くぅ……はぁ……##じゅぷっ！　レロッ……ンはぁ……」","type":"TXT","id":"v_SR181_0025","src":"/img/common/voice/ogg/v_SR181_0025.6f449308949002715c6e52ba4620acf4.ogg"},{"name":"【俺】","text":"「ふん。声色がだんだんと##変わってきているぞ？」","type":"TXT"},{"name":"【俺】","text":"「これだけ乱暴にされても感じるとは、##さすが何人もの男をたぶらかしてきた##魔族なだけはある」","type":"TXT"},{"name":"【ミナサキ】","text":"「あう！　ひ、ひが……##ジュプジュプ、あふ、ん」","type":"TXT","id":"v_SR181_0026","src":"/img/common/voice/ogg/v_SR181_0026.380e83609c661f2c84121f89d4050765.ogg"},{"name":"【俺】","text":"「何が違うものか」","type":"TXT"},{"name":"","text":"　すぐ目の前にある恥部は赤く腫れあがり、##むわっとした熱気を放っていた。","type":"TXT"},{"name":"","text":"　俺はミナサキの水着をずらして、##マンコに指をあてがう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR181b","src":"/img/pc/hello_script/ev/M/SR181b.cb96b383dc2b9bc932c4234e9e071c59.jpg"},{"name":"","text":"　……チュクチュク！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ククク。なんだこの音は？##お前のマンコ、もうヌレヌレじゃないか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぅ～～！　あンッ！##ん、ぐぅううう！　ん、ふぁ！##しょ、しょれは、んぷッ！」","type":"TXT","id":"v_SR181_0027","src":"/img/common/voice/ogg/v_SR181_0027.821b4dc0143876fb80d9ae5891c4c501.ogg"},{"name":"【俺】","text":"「俺のガマン汁がそんなにうまかったのか？##それとも、喉を突かれると感じる##変態なのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ん～～～！　ひがっ！　ひがうって！##言ってるのに！　んむぅ！　ん、んぐッ！」","type":"TXT","id":"v_SR181_0028","src":"/img/common/voice/ogg/v_SR181_0028.dbd2be9024bfc230a1ffdef022fcdfc0.ogg"},{"name":"","text":"　ミナサキは必死に否定しているようだが、##指先ではねっとりと愛液が糸を引いている。","type":"TXT"},{"name":"","text":"　幼さの残るぷっくりと浮き上がったワレメを##指先で擦り、愛液の音を響かせてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぅ～～。あ、あふン……ン、ンン！##あ、ンン！　じゅぷぷ、ン！」","type":"TXT","id":"v_SR181_0029","src":"/img/common/voice/ogg/v_SR181_0029.0832e0f5dc1cd7be00f4d6940342e382.ogg"},{"name":"【俺】","text":"「ヒクヒクと物欲しそうに震えやがって。##そんなに挿入して欲しいのか？」","type":"TXT"},{"name":"【俺】","text":"「では、ご要望に応えてやろう！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、きゃふ、うううう～～んッ！##んぁ！　ンがっ！」","type":"TXT","id":"v_SR181_0030","src":"/img/common/voice/ogg/v_SR181_0030.ec98ac3485f1579ba66d4c72d91555ae.ogg"},{"name":"【ミナサキ】","text":"「ひゅび、ゆ、ゆびが、んぁ！##挿入って……んぷぅ！##いや、いや、あぁああ！！」","type":"TXT","id":"v_SR181_0031","src":"/img/common/voice/ogg/v_SR181_0031.68b49842b2585e494a17f70701f1de03.ogg"},{"name":"","text":"　ミナサキのマンコは小さく痙攣を繰り返し、##突っ込んだ人差し指を愛おしそうに##咥えこんだ。","type":"TXT"},{"name":"","text":"　指先から伝わる、##愛液で濡れた淫靡な肉の感触。","type":"TXT"},{"name":"","text":"　マンコを弄られた快感によって、##喉奥から熱を孕んだ吐息が漏れ出し、##ペニスに吹きかけられる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、ひゅうううン！##ぐ、ぐちゅぐちゅ、しちゃ、やらぁあ！##ンポッ！　ングゥ！　じゅぱああっ」","type":"TXT","id":"v_SR181_0032","src":"/img/common/voice/ogg/v_SR181_0032.10442dbd7dd7a400d72dc559da51df80.ogg"},{"name":"【俺】","text":"「嫌だ嫌だと言いながら、##愛液を垂れ流しているのは誰だ？##まったくだらしのないマンコだ」","type":"TXT"},{"name":"","text":"　ズチュズチュズチュ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ミナサキの懇願を無視して、##指を激しく動かしてミナサキの膣内を##ほじくりかえす。","type":"TXT"},{"name":"","text":"　女陰から##サーモンピンクのヒダがめくれあがる。","type":"TXT"},{"name":"","text":"　その度に濃厚な粘度と熱を##帯びた愛液の塊が、##ミナサキの太腿を伝って流れていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンンンッ！　んっ！　あ、ぎひゅんッ！##ンンン！　ずじゅ、じゅううううっ～～～！」","type":"TXT","id":"v_SR181_0033","src":"/img/common/voice/ogg/v_SR181_0033.174210c9ff7b86d8cb70be60cdf4d446.ogg"},{"name":"【ミナサキ】","text":"「あん、ぐっ！　お口も、マンコも、##ぐちゃぐちゃにされへ……あ、あたまが、##おかひく、なるぅ～～」","type":"TXT","id":"v_SR181_0034","src":"/img/common/voice/ogg/v_SR181_0034.9fe793664d5601360f5bba636c5e80bc.ogg"},{"name":"【俺】","text":"「何を言っている？　この程度じゃ##物足りないだろ？　なんといっても、##男を何度も弄んできた魔族様だもんな」","type":"TXT"},{"name":"【ミナサキ】","text":"「し、しょんな……あ、あひぃいいいいいン！##ん、グポォオオオ！」","type":"TXT","id":"v_SR181_0035","src":"/img/common/voice/ogg/v_SR181_0035.395e0097fec35f708f89e2c5343e4dec.ogg"},{"name":"","text":"　腰を落とし、##喉の奥深くまでペニスを潜り込ませる。","type":"TXT"},{"name":"","text":"　いきり立ったペニスに蹂躙された##ミナサキの口内は、顎がガクガクと##震え始めていた。","type":"TXT"},{"name":"","text":"　唇はヨダレまみれとなり、##テラテラと濡れ光っている。","type":"TXT"},{"name":"","text":"　さらに、マンコへ指を三本突き込み、##陰唇を強引に広げながら##膣内をかき回してやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あひゅ～～！　ングッ！##ンゴォオオ！　ンポ！　ジュルルル、ぷぁ！##ア、ぐひぃいいッ！」","type":"TXT","id":"v_SR181_0036","src":"/img/common/voice/ogg/v_SR181_0036.18c65d7e46c7c47fec4e3cc8441338e3.ogg"},{"name":"【ミナサキ】","text":"「じ、じぬ……じんじゃ、うぅうう……##んぷぅうううッ！」","type":"TXT","id":"v_SR181_0037","src":"/img/common/voice/ogg/v_SR181_0037.398cbddd1f9547152a1565a55786bb72.ogg"},{"name":"【俺】","text":"「ククク。そんなことを言っても、##身体は喜んでいるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「マンコを弄ると、##口マンコの具合がずっと良くなるぞ」","type":"TXT"},{"name":"","text":"　激しい手マンでミナサキの幼膣は##震えあがる。同時に喉奥がきゅっとしまり、##ペニスを締め付けてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「おごっ！　がっ！　ん、ぐぅうう！##あふっ、はぁはぁ……ングゥウウ！##んごぅ！　あ、ぷぅ、じゅうううッ！」","effect":"ef02","type":"TXT","id":"v_SR181_0038","src":"/img/common/voice/ogg/v_SR181_0038.b9bdaff444c4ba074ef57f24b8459ebe.ogg"},{"name":"","text":"　フェラをしていることを##忘れてしまいそうなほど、ミナサキの喉は##性器のソレと遜色ないほど名器だった。","type":"TXT"},{"name":"","text":"　もっと、もっと快楽を味わいたい。","type":"TXT"},{"name":"","text":"　ミナサキの白くて細い首筋に、##ペニスの形が浮かび上がる。もっと、##もっと奥まで。ミナサキを犯し尽してやる。","type":"TXT"},{"name":"","text":"　その欲望に頭が支配され、##ミナサキのことを気遣う心はなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「どれ、こっちの穴の具合はどうだ？」","type":"TXT"},{"name":"","text":"　俺は空いていた方の手で、##尻穴に指を潜り込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR181c","src":"/img/pc/hello_script/ev/M/SR181c.fcf2951006e3b47c5c98efd887b770b2.jpg"},{"name":"【ミナサキ】","text":"「んひっ！　そ、そっち、お、おひり！##き、きもち、わるいぃ……ご、ぼっお！！」","type":"TXT","id":"v_SR181_0039","src":"/img/common/voice/ogg/v_SR181_0039.7863d7c1bfd5ee980a664d50d53aa04d.ogg"},{"name":"【ミナサキ】","text":"「し、しょんな、とこ、ゆび、##いれにゃいでよぉ……ふぅう、や、やらぁ」","type":"TXT","id":"v_SR181_0040","src":"/img/common/voice/ogg/v_SR181_0040.dfab8c81d403d523cb46ab97a1590342.ogg"},{"name":"【俺】","text":"「うるさいぞ。口マンコが」","type":"TXT"},{"name":"【ミナサキ】","text":"「ングジュウウ！　ンポ！　ガア！##ちゅる、むぅ！　ンンンン～～～！」","type":"TXT","id":"v_SR181_0041","src":"/img/common/voice/ogg/v_SR181_0041.25e4f1b0a5c6c6f76293faa55de2adda.ogg"},{"name":"【俺】","text":"「これくらいしないと、##お前は満足しないだろうからな」","type":"TXT"},{"name":"【俺】","text":"「すべての穴という穴を犯してやるぞ……！」","type":"TXT"},{"name":"","text":"　尻に力を入れて、俺の指を出そうとするが、##それは無駄だ。","type":"TXT"},{"name":"","text":"　指をくの字に曲げ、##迫ってきた腸肉をがりがりと削る様に##ほじってやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぎぃいいいい！　あ、あン、##ふぅうう！　ずりゅうう！##あ、あふン。ふ、ンンン！」","type":"TXT","id":"v_SR181_0042","src":"/img/common/voice/ogg/v_SR181_0042.74283e67817fb324d56de374a7ad7b2d.ogg"},{"name":"","text":"　マンコの方も手を緩めず、##すっかり愛液まみれになった膣内を動き回る。","type":"TXT"},{"name":"【俺】","text":"「貴様のマンコから濃厚な女の臭いがするぞ。##身体はガキの癖に、発情したメスの臭いを##撒き散らしやがって」","type":"TXT"},{"name":"【俺】","text":"「アナルに指を入れただけで、この反応。##やはり後ろの穴もご希望だったようだな」","type":"TXT"},{"name":"【ミナサキ】","text":"「んジュ！　ジュパァ！　んふぅ、##ち、ちが……ふぅ！！　ンン！　ちがっ！##あぁン！　ズッチュウウウ！」","type":"TXT","id":"v_SR181_0043","src":"/img/common/voice/ogg/v_SR181_0043.d182234204e3d897b1726005dae3b96c.ogg"},{"name":"【ミナサキ】","text":"「ひにゃ、んやぁあ！##じゅるっ、じゅるるるっ！　んん、むっ！##あ、はぁ、やめへっ、んぐぅう！！」","effect":"ef02","type":"TXT","id":"v_SR181_0044","src":"/img/common/voice/ogg/v_SR181_0044.e0bb4df511c06afd76770cd75f27e120.ogg"},{"name":"【俺】","text":"「どうした？　そんなに腰を振って、##そんなに気持ちいいのか」","type":"TXT"},{"name":"【ミナサキ】","text":"「んんんん！##ひぃんんんんん～～～～！！」","type":"TXT","id":"v_SR181_0045","src":"/img/common/voice/ogg/v_SR181_0045.87238beef1ee2418307ec31102d26535.ogg"},{"name":"","text":"　前の穴と後ろの穴、##そして喉穴まで責められ続けたミナサキに、##もはや力は残っていない。","type":"TXT"},{"name":"","text":"　手で押さえるまでもなく、##激しく三つの穴を凌辱するだけでミナサキの##なけなしの抵抗はすぐに止まった。","type":"TXT"},{"name":"","text":"　代わりに、どうしようもなく##引きずり出された悦楽によってミナサキの##全身が小刻みに痙攣し始めていた。","type":"TXT"},{"name":"","text":"　そして、俺の方も限界だ。##ペニスが一気に膨張し、##亀頭が膨れ上がっていくのを感じる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んひゅ！　ふあああん！　ん、ジュポッ！##ジュポッ！　ジュポォオオオ！　ん、##ぷあ、はひっ！　ングゥ！」","type":"TXT","id":"v_SR181_0046","src":"/img/common/voice/ogg/v_SR181_0046.168ffafab6d8f8ea8853f4b7ab352958.ogg"},{"name":"【ミナサキ】","text":"「く、くらくら、ひゅるぅ……も、もう、##らめ、ボク、ボクゥ……じゅるっ！##ンジュルルルゥ！」","type":"TXT","id":"v_SR181_0047","src":"/img/common/voice/ogg/v_SR181_0047.f86392bdc37b2fa488aeb9ab20ed6430.ogg"},{"name":"","text":"　ミナサキの官能が高まりマンコからむせ返る##ようなメスの臭気が溢れる。その臭いを嗅ぎ、##さらに俺の興奮は高まっていく。","type":"TXT"},{"name":"","text":"　この欲望を最高の形で吐き出すべく、##俺は欲望に従ってミナサキの身体を##より激しく蹂躙していく。","type":"TXT"},{"name":"","text":"　肛門を指で貫き、##腸の中までグリグリと##削岩機のように削っていく。","type":"TXT"},{"name":"","text":"　マンコの方も、##ミナサキがもっとも感じる一点を##ピンポイントで責め立てる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁあああああ！　し、しょれ、らめぇえ！##しょ、しょこ、気持ち、気持ちよしゅぎへ……##んぱっ！　ちゅるっ！　んん～～」","type":"TXT","id":"v_SR181_0048","src":"/img/common/voice/ogg/v_SR181_0048.815ae3126bd5bdf58da143b9a0ce5b78.ogg"},{"name":"【ミナサキ】","text":"「んぎっ！　んほぉおお！　りゃめぇ！##ンッ……ジュポ！　じゅるんっ！　ンンぐ、##ひッ、ングゥゥウウウ！」","type":"TXT","id":"v_SR181_0049","src":"/img/common/voice/ogg/v_SR181_0049.7069101cf6b47d9da870757f0a47368d.ogg"},{"name":"","text":"　ミナサキの涙と涎にまみれた顔面に腰を##打ちつけながら、肥大しきったペニスを##喉の奥の奥まで差し込む。","type":"TXT"},{"name":"【ミナサキ】","text":"「おごぉおお！　ん、ンゴォ！##おえぇええ！　う、あ……はぁ、ング！##ジュパッ！　し、しんじゃう～～！」","type":"TXT","id":"v_SR181_0050","src":"/img/common/voice/ogg/v_SR181_0050.4660267e6c8e5c217c80d7c83e179401.ogg"},{"name":"","text":"　狂ったような三点責めによって、##ミナサキの痙攣が強くなっていく。","type":"TXT"},{"name":"","text":"　俺と同じく、絶頂が近いことが##経験で手に取るようにわかる。","type":"TXT"},{"name":"【俺】","text":"「イケ、イッてしまえ！##イマラチオで絶頂して、精液で溺れろ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ングゥ！　お、おぉおお！　ジュポ！##ジュポ！　ジュプウウウ！##ヒグ！　イグ、ン、ンンンン！！」","type":"TXT","id":"v_SR181_0051","src":"/img/common/voice/ogg/v_SR181_0051.4856ebb2f8ef616397b1e456356a1d7b.ogg"},{"name":"","text":"　Ｇスポット目掛けた連続抽送と、##アナルを抉る指使いで、##ミナサキの身体がビクンッと大きくしなった。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR181d","src":"/img/pc/hello_script/ev/M/SR181d.85d2294bfa8c25d13d32fd99d3d52395.jpg"},{"name":"【ミナサキ】","text":"「ンンンンンンンンンンン～～～～～～！！」","type":"TXT","id":"v_SR181_0052","src":"/img/common/voice/ogg/v_SR181_0052.4a96965e67c6d8587b5364d8e55fe289.ogg"},{"name":"","text":"　ブシャアアアアアアア！！","effect":"ef02","type":"TXT"},{"name":"","text":"　まるで狂ったホースのように、##ビクビクと腰を跳ねさせながら、##ミナサキは潮を撒き散らした。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひッ！　ンン！　ひぐぅうううう！##んぐぅうう！　あ、ひぃいいいい！！」","type":"TXT","id":"v_SR181_0053","src":"/img/common/voice/ogg/v_SR181_0053.66eb9f9757235bc2dff5b4ad35320e8c.ogg"},{"name":"","text":"　潮は止まることなくマンコの奥から##噴き出し続け、俺の顔面までもビショビショに##濡らしていった。","type":"TXT"},{"name":"","text":"　その熟したメスの臭いと、##幼い身体に似合わない淫らな姿に##俺の興奮も頂点に達した。","type":"TXT"},{"name":"【俺】","text":"「俺も、イクぞ……全部飲干せよ！##ミナサキ！！　……クッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「や、やら、待って……待っ……！！」","type":"TXT","id":"v_SR181_0054","src":"/img/common/voice/ogg/v_SR181_0054.91567d920c139dcb5264981de2ccd8db.ogg"},{"name":"","text":"　制止など受け入れる訳もなく、##絶頂で意識も朦朧としているミナサキの口内へ##ペニスをねじ込んだ。","type":"TXT"},{"name":"","text":"　そして、##溜まっていた快楽と欲望の塊を喉奥で##炸裂させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「むぐぅううううう！？　んぷぅうう！##んんんぐぅううううう！？！？」","effect":"ef02","type":"TXT","id":"v_SR181_0055","src":"/img/common/voice/ogg/v_SR181_0055.27e290d141a21aa293d063a8d72e8144.ogg"},{"name":"【ミナサキ】","text":"「ンンン！　ごぶっ！##ぶぷぅううう！！」","type":"TXT","id":"v_SR181_0056","src":"/img/common/voice/ogg/v_SR181_0056.2abb1acc2f5db6bb433f729357594c81.ogg"},{"name":"","text":"　すぐさまミナサキの口内が##熱い子種で満たされ、頬が膨らむ。","type":"TXT"},{"name":"【俺】","text":"「吐き出すなよ！　全部呑み込め！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、ごっ！　ん、ゴクッ！##ン、ごきゅうッ！　ごぶぅうう！」","type":"TXT","id":"v_SR181_0057","src":"/img/common/voice/ogg/v_SR181_0057.a704cf427bd62db9eb18106d84d37b4e.ogg"},{"name":"","text":"　脈打つペニスで栓をして、##ミナサキの口の中に精液を注ぎ続ける。","type":"TXT"},{"name":"","text":"　イマラチオによる酸欠で、##幼さの残るあどけない顔は真っ赤になり、##ぐしゃぐしゃになっていた。","type":"TXT"},{"name":"","text":"　それでも懸命に、##呼吸をする為に精液を飲干していく。","type":"TXT"},{"name":"【俺】","text":"「ほら、お代わりだ。##はぁ、はぁ……まだまだ出るぞ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「おぇえ……んぐっ、も、もうにょめな……##んぶぅううう！　ごきゅ！　ンンッ！##ゴクッ、ゴクッ！」","effect":"ef02","type":"TXT","id":"v_SR181_0058","src":"/img/common/voice/ogg/v_SR181_0058.5f4a8d4254a28a777e12092859a72ca6.ogg"},{"name":"","text":"　ミナサキの細い喉が生き物のように脈打ち、##精液が流れていくのが分かる。","type":"TXT"},{"name":"","text":"　俺の精液が、##ミナサキの身体に染みわたっていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、んぐっ！　ふぅうう！##んん……う、んぐっ！　んん～～～」","type":"TXT","id":"v_SR181_0059","src":"/img/common/voice/ogg/v_SR181_0059.311911704a2c3f0a63575b6f09853fc3.ogg"},{"name":"","text":"　長い長い射精を終えて、##俺はペニスを引き抜きミナサキの##口内を解放してやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぷはっ！　あ、ん、おえ……##ひっく……ふぇえ……」","type":"TXT","id":"v_SR181_0060","src":"/img/common/voice/ogg/v_SR181_0060.68e935f10dcf3b91d06e26d22799f0ff.ogg"},{"name":"【俺】","text":"「そら、おまけだ」","type":"TXT"},{"name":"","text":"　ペニスに残った精子を、##ミナサキの顔にこすりつけてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あうっ……ドロドロ……ネバネバ……##気持ち悪い……んぶっ！　おぇっ」","type":"TXT","id":"v_SR181_0061","src":"/img/common/voice/ogg/v_SR181_0061.c314882f543825d99cdd8dc917e9be81.ogg"},{"name":"【ミナサキ】","text":"「はひっ、はひっ……##ん、はぁ……はぁ……」","type":"TXT","id":"v_SR181_0062","src":"/img/common/voice/ogg/v_SR181_0062.193c3f95b8e2e9c4df91b2656c860206.ogg"},{"name":"","text":"　潮を噴くほどの絶頂と、##イマラチオによって、","type":"TXT"},{"name":"","text":"　あれだけきゃんきゃんやかましく##走り回っていたミナサキが##ぐったりと倒れ込む。","type":"TXT"},{"name":"","text":"　その情けない無様な姿を見ていると、##俺の中の嗜虐心がまたむくむくと##起き上がってきた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あひっ……げほっ、えほ、えほっ……##う、うぅ……こんなの、ひどいよぉ……##う、くっ」","type":"TXT","id":"v_SR181_0063","src":"/img/common/voice/ogg/v_SR181_0063.6371dabd6807d08f93a5dca4c5f67275.ogg"},{"name":"【俺】","text":"「何をへばっている？##まだまだ、お仕置きはこれからだぞ」","type":"TXT"},{"name":"【俺】","text":"「いや、これからが本番……##と言った方がいいかな？」","type":"TXT"},{"name":"","text":"　俺はそう言いながら、汁まみれになった##ミナサキの小さな身体に再び覆いかぶさる。","type":"TXT"},{"name":"【ミナサキ】","text":"「や、やめへ……##も、もう、ゆるひてよぉ～～～」","type":"TXT","id":"v_SR181_0064","src":"/img/common/voice/ogg/v_SR181_0064.56ce8a056be26c33eeaa887f8fb451f6.ogg"},{"name":"【ミナサキ】","text":"「い、やぁああ～～～～」","type":"TXT","id":"v_SR181_0065","src":"/img/common/voice/ogg/v_SR181_0065.88414d602682334509d447b37789a1b0.ogg"},{"name":"","text":"　ミナサキの悲痛な喘ぎ声が、##またしてもビーチに木魂した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c308",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc149a","src":"/img/pc/hello_script/bg/M/rnc149a.8cdf5012fdd2fc841c1e0d4d161bc187.jpg"},{"name":"【俺】","text":"「さすがの悪ガキも懲りたか？」","type":"TXT"},{"name":"","text":"　時間を忘れて、##俺はミナサキの口内を犯してやった。","type":"TXT"},{"name":"","text":"　数えきれないほど射精を繰り返したので、##ミナサキの胃袋は精液で##満たされているだろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i181a","src":"/img/pc/hello_script/ov/M/SR_i181a.6e522e32d699473eeac512979936ef16.png"},{"name":"【ミナサキ】","text":"「う、ぐす……ひどいよぉ……けほけほ……##うえぇえ～～喉にせーしが引っかかって、##気持ち悪いよぉ……」","type":"TXT","id":"v_SR182_0000","src":"/img/common/voice/ogg/v_SR182_0000.78e1e823c01867c01f90cf641c57c8e3.ogg"},{"name":"【ミナサキ】","text":"「あう、うぅ……おえっ……けほけほ」","type":"TXT","id":"v_SR182_0001","src":"/img/common/voice/ogg/v_SR182_0001.5e8816f05aabf0391768958dcad73474.ogg"},{"name":"【俺】","text":"「いつもならこれで終いだが、##今日は徹底的にお仕置きすると決めたからな。##まだまだこれからだぞ」","type":"TXT"},{"name":"","text":"　俺はぐったりとしたミナサキの身体を##抱え上げ、無理矢理マンコを指で広げてやる。","type":"TXT"},{"name":"","text":"　すでに先の行為で幾度となく絶頂を##迎えている女陰からは、滝のように潮と愛液の##混じり合った液体が流れ落ちていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁはぁ、こ、これ以上は、##ムリ……だよぉ。もう、宿に帰して##……許してよぉ」","type":"TXT","id":"v_SR182_0002","src":"/img/common/voice/ogg/v_SR182_0002.ab3018b53e998a052ada1ae44cd10df3.ogg"},{"name":"【ミナサキ】","text":"「今までのこと、謝るから……」","type":"TXT","id":"v_SR182_0003","src":"/img/common/voice/ogg/v_SR182_0003.f976ee27339c115684407bc683685ab4.ogg"},{"name":"【俺】","text":"「何度犯しても反省の色が見えないお前が##悪いんだ。今更泣いて謝っても##許してやらんからな」","type":"TXT"},{"name":"【俺】","text":"「もう二度と減らず口が叩けないように、##身も心もボロボロになるまで##犯し尽してやる！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR182a","src":"/img/pc/hello_script/ev/M/SR182a.ad60d8d11abe6c2da1f905208eb8af41.jpg"},{"name":"【ミナサキ】","text":"「はっぎゅうううううう～～～ん……」","type":"TXT","id":"v_SR182_0004","src":"/img/common/voice/ogg/v_SR182_0004.53aa5c9e2edaf45c4dfd9a90afeb30c6.ogg"},{"name":"【俺】","text":"「ふん、もう膣内まで##トロトロに蕩けきっているじゃないか」","type":"TXT"},{"name":"【俺】","text":"「まぁ、両手でも数えきれないほど##絶頂させてやったから当然か」","type":"TXT"},{"name":"【ミナサキ】","text":"「あひゅ……や、やめてよぉ。##もう、嫌だよ……イキたくないよぉ～」","type":"TXT","id":"v_SR182_0005","src":"/img/common/voice/ogg/v_SR182_0005.72077fb43493f0fc24a65fe73d902e34.ogg"},{"name":"【俺】","text":"「最初の頃の威勢はどうした？##お前は男をたぶらかす魔族だろ？##セックス如きで生娘のように泣くんじゃない」","type":"TXT"},{"name":"【ミナサキ】","text":"「だ、だって、もう何回もイッたのに……##お腹の中も精液でいっぱいで##気持ち悪いの……」","type":"TXT","id":"v_SR182_0006","src":"/img/common/voice/ogg/v_SR182_0006.bb0244db53f4223869848b00e63b1b78.ogg"},{"name":"【俺】","text":"「お前の事情など##俺にとってはどうでもいいことだ」","type":"TXT"},{"name":"","text":"　絶頂だけではない。イラマチオで、何度も##何度も気絶する寸前まで責められたのだ。##いくら魔族といっても体力の限界だろう。","type":"TXT"},{"name":"","text":"　その事実を知っているからこそ、##俺はミナサキを更に追い詰める為に##凌辱を繰り返す。","type":"TXT"},{"name":"","text":"　ズチュッ！　ズチュ！##ズチュゥウウウ～～！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃぁあっ！　あ、はぁああ～～～ン！##あ、はぁ、はぁ……ン、ひくぅうう～～」","type":"TXT","id":"v_SR182_0007","src":"/img/common/voice/ogg/v_SR182_0007.7ca26dbe65034261439b4110a58c81b6.ogg"},{"name":"【ミナサキ】","text":"「か、感じる。ビリビリって、あン！##マンコが、ビリビリして、頭が、##ぼ～っとしちゃう……ひゃんっ！」","type":"TXT","id":"v_SR182_0008","src":"/img/common/voice/ogg/v_SR182_0008.e2d14ed36fb0c5b4881b74126c2a2628.ogg"},{"name":"【ミナサキ】","text":"「お、おっきい……おっきくて、ンン！##熱いの……指より、ずっと、##おっきくて……はううん！」","type":"TXT","id":"v_SR182_0009","src":"/img/common/voice/ogg/v_SR182_0009.50be2d5a9f0bb068eea8bad3ce2c136c.ogg"},{"name":"【俺】","text":"「そのデカチンポを、お前のマンコは完全に##受け入れているぞ。身体は小さいくせに、##やはりとんだ淫乱女だ」","type":"TXT"},{"name":"","text":"　身体に力は入っていないが、##マンコだけは痙攣しながらも##ペニスを締め付けてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あンっ！　はふんっ！　ンン！##も、もっと、ゆっくり……##んぁああン！　ン、くぅ！」","type":"TXT","id":"v_SR182_0010","src":"/img/common/voice/ogg/v_SR182_0010.6a435582df2fa72c4e71b9bcf0c402e8.ogg"},{"name":"","text":"　腰をミナサキの小柄な身体に##打ち付けながら、膣内を剛直で貫く。","type":"TXT"},{"name":"","text":"　その都度ミナサキは甘い声を上げ、##しっとりとした淫肉が収縮して##ペニスに吸い付く。","type":"TXT"},{"name":"","text":"　体力も気力も限界だというのに、##ミナサキの女としての本能がペニスを受け入れ##悦楽にむしゃぶりつこうとしているのだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「はンっ、ン、ふぅ……あっ！　##どうして？　もうイヤなのに……チンポなんて##いらないのに……どうしてこんなに……」","type":"TXT","id":"v_SR182_0011","src":"/img/common/voice/ogg/v_SR182_0011.4d8a691d345359bbd9caa940055da26a.ogg"},{"name":"【俺】","text":"「気持ちいいんだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「は、う……あぁ！　ち、ちがう、もん……##ん、くぅ……ボ、ボク、気持ち良くなんて、##なってない……はふン！」","type":"TXT","id":"v_SR182_0012","src":"/img/common/voice/ogg/v_SR182_0012.a77d9d706399e11673a6b3e802b46976.ogg"},{"name":"【ミナサキ】","text":"「い、いいから、もう早く、おわらせてよ……##あ、ン、ンン！　ボク、帰りたい……##ン！　ンン！」","type":"TXT","id":"v_SR182_0013","src":"/img/common/voice/ogg/v_SR182_0013.62ea5816ac99c6630457ed20cecf2be8.ogg"},{"name":"【俺】","text":"「……ちっ」","type":"TXT"},{"name":"","text":"　やはり、##ただセックスしているだけでは物足りないな。","type":"TXT"},{"name":"","text":"　最初こそ抵抗していたが、##今では無理矢理犯されることにも慣れて、##俺の腰使いに身を任せている。","type":"TXT"},{"name":"","text":"　大方、このまま終わりがくるのを##待っているのだろう。","type":"TXT"},{"name":"【俺】","text":"「クククク。##ミナサキ、お前は見た目通り考え方が甘いな」","type":"TXT"},{"name":"【ミナサキ】","text":"「な、なぁに？　……ふぁああん！！」","type":"TXT","id":"v_SR182_0014","src":"/img/common/voice/ogg/v_SR182_0014.fbad5efa4de1a70b873fd2d06bcdfcd8.ogg"},{"name":"【ミナサキ】","text":"「あひゅ、んぁああ……ン、ンンン！##あ、あぁっ、あんっ！　んっ！　んぁあ！！」","effect":"ef02","type":"TXT","id":"v_SR182_0015","src":"/img/common/voice/ogg/v_SR182_0015.98b85cfbdd10f5c3680e0f1737326cef.ogg"},{"name":"","text":"　不意打ちのように抽送を速めた。膣に##溜まっていた愛液と潮がペニスによって##掻きだされ、飛沫となって飛び散っていく。","type":"TXT"},{"name":"","text":"　昂ぶりきった幼膣は震えあがり、##絶頂へと駆け抜けていくのが分かる。","type":"TXT"},{"name":"【ミナサキ】","text":"「い、イク！　また、イク……ん、んん！##デカチンポにズプズプ突かれて……ひぐぅ！##も、もう耐えられないよぉ」","type":"TXT","id":"v_SR182_0016","src":"/img/common/voice/ogg/v_SR182_0016.fcf19a4c7f92e2b53b6130dffa868f5c.ogg"},{"name":"","text":"　愛液をマンコから垂れ流し精液の臭いがする##舌を伸ばしただらしない表情を晒しながら、##ミナサキは絶頂を迎えようとしていた。","type":"TXT"},{"name":"","text":"　だが、ただ絶頂させるだけでは##面白味がない。","type":"TXT"},{"name":"【俺】","text":"「いいのかな？##こんなところで盛大にイッてしまって」","type":"TXT"},{"name":"【俺】","text":"「周りを見てみろ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ほえ？」","type":"TXT","id":"v_SR182_0017","src":"/img/common/voice/ogg/v_SR182_0017.103c4da6f522f193ad0631c0eea92776.ogg"},{"name":"【ミナサキ】","text":"「……ひっ！？」","effect":"ef02","type":"TXT","id":"v_SR182_0018","src":"/img/common/voice/ogg/v_SR182_0018.6d838b1a5758fc4286a7330200d290f1.ogg"},{"effect":"ef00","type":"EV","id":"SR182b","src":"/img/pc/hello_script/ev/M/SR182b.e755988dbaa345e853100da2a76a885c.jpg"},{"name":"【男Ａ】","text":"「お、おい！　ほら、あれ見てみろよっ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「うわ？　こんな場所で盛ってやがる」","type":"TXT"},{"name":"【男Ｃ】","text":"「おい、あの女、##すげぇだらしない顔してるぞ。##どんだけ淫乱なんだよ……」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あ……。そ、そんな……」","type":"TXT","id":"v_SR182_0019","src":"/img/common/voice/ogg/v_SR182_0019.e4075a3b2b4a4dfa9a55001feb6ca5b7.ogg"},{"name":"","text":"　俺たちの目の前に、男が数人現れた。","type":"TXT"},{"name":"","text":"　コイツらは一般人のような##口ぶりをしているが、それは全て演技。","type":"TXT"},{"name":"","text":"　全員俺の息がかかった部下たちだ。","type":"TXT"},{"name":"","text":"　事前にミナサキの凌辱ショーを見せてやる、##と部下たちに通達しておいたのだ。","type":"TXT"},{"name":"","text":"　口では嫌だ嫌だという割に、##行為に夢中になっていたミナサキはまるで##気付いていなかったようだ。","type":"TXT"},{"name":"【俺】","text":"「お前の痴態を、##他の連中にも見せてやろうと思ってな」","type":"TXT"},{"name":"【ミナサキ】","text":"「や、やぁ！　いやだ！　み、見ないで！##見ないでぇ！　ンン！　と、止めて！##こ、こんなの嫌だぁ！」","effect":"ef02","type":"TXT","id":"v_SR182_0020","src":"/img/common/voice/ogg/v_SR182_0020.508dc3252aea4150e9eeaa7e9db961a2.ogg"},{"name":"","text":"　何人もの男たちが結合部へ視線を送り、##ミナサキの痴態に鼻息を荒げている。","type":"TXT"},{"name":"","text":"　何も知らずに絶頂を迎えようとしていた##ミナサキの表情が、絶望に歪む。","type":"TXT"},{"name":"【俺】","text":"「何を今更嫌がっているんだお前は」","type":"TXT"},{"name":"【俺】","text":"「イキたいんだろ？##気持ちよくなりたいんだろ？##ほら、イケよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、ひゃんっ！　ち、ちが……##イ、イキたく……ないぃい！##んんんん～～～！」","type":"TXT","id":"v_SR182_0021","src":"/img/common/voice/ogg/v_SR182_0021.1a2cf2768416c6eaf62a7e16d7f6917e.ogg"},{"name":"【ミナサキ】","text":"「こんな、無理矢理やられてイクなんて、##いやぁ～！　……あン！##きゃっ！　んぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR182_0022","src":"/img/common/voice/ogg/v_SR182_0022.6605415e6ce9fba4f1af36e85e9c9ca8.ogg"},{"name":"【男Ａ】","text":"「なんだ、この女急に嫌がりだしたぞ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「でも見ろよ、コイツのマンコ。##愛液でずぶずぶに溢れてるぞ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「ガキマンコのくせにいやらしいな。##嫌がってるのも演技なんじゃねーの？」","type":"TXT"},{"name":"【俺】","text":"「ククク。男共にはバレバレだぞ？##抵抗など止めてもっと恥を晒してしまえば##いいじゃないか」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふっくぅううう……ん、んんんんっ！##あ、ぅあああ！　んぁ！　ひゃうっ！##ンぅぅうう！」","type":"TXT","id":"v_SR182_0023","src":"/img/common/voice/ogg/v_SR182_0023.5f8499dd1fc17b024d3e73dc7ff0cabc.ogg"},{"name":"【ミナサキ】","text":"「き、気持ちよくなんて、なってないわよぉ##……て、てきとーなこと、言わないでぇ～～！##あぅうう！！」","type":"TXT","id":"v_SR182_0024","src":"/img/common/voice/ogg/v_SR182_0024.0698fcb9e1ffd0959eaa3c22440f2e30.ogg"},{"name":"","text":"　ミナサキは涎と精液で濡れた唇をきゅっと##噛み締め、全身を強張らせて##絶頂を抑えようとしている。","type":"TXT"},{"name":"","text":"　そのおかげでただでさえ狭い膣内が##さらにせばまり、男根をホールドしていた。","type":"TXT"},{"name":"","text":"　ぴったりと寄せ付けてくる肉壁をカリで##コリコリと刺激しながら、##無理矢理抽送を繰り返す。","type":"TXT"},{"name":"【ミナサキ】","text":"「あふぅうう！　そ、それ、ダメぇ！##ンンン！　う、動いちゃ、だめ！##ひゃひぃいいん！！」","type":"TXT","id":"v_SR182_0025","src":"/img/common/voice/ogg/v_SR182_0025.05b8cf873b29a040d7d9f7b90cdb5d6a.ogg"},{"name":"【ミナサキ】","text":"「あ、あぁああああ～～～～！　あんっ！##あんっ！　ンン！　んああああ～～ン！」","type":"TXT","id":"v_SR182_0026","src":"/img/common/voice/ogg/v_SR182_0026.5e43474c5bbfa4e8edccb4e40c60301d.ogg"},{"name":"【男Ａ】","text":"「あんなに喘いで、##やっぱヨガってるぜこの女」","type":"TXT"},{"name":"【男Ｂ】","text":"「まだ未成熟の身体なのに、##こんだけビッチってヤバいだろ」","type":"TXT"},{"name":"【男Ｃ】","text":"「やっべぇ。俺すげぇ興奮してきたわ」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁああ……み、見ないで。##見ないでぇ！　あひぃん！　んん！##と、止めてよ！　あぁああん！」","type":"TXT","id":"v_SR182_0027","src":"/img/common/voice/ogg/v_SR182_0027.6233a77b2d6484ad073d3a550f6ec2f0.ogg"},{"name":"【俺】","text":"「まだこんなもんじゃないだろ？##お前はもっともっとドヘンタイの##スケベ女だろ？」","type":"TXT"},{"name":"【俺】","text":"「もっと見せつけてやれよ！」","type":"TXT"},{"name":"","text":"　パチュウウン！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「あひぃいいいいいいいい！！」","type":"TXT","id":"v_SR182_0028","src":"/img/common/voice/ogg/v_SR182_0028.645db7265a273169e6f985f1f33a8f88.ogg"},{"name":"","text":"　引き抜いた剛直を一気に撃ち出した。##まるで処女のようにぴったりと閉じていた##膣内を、肥大した亀頭で貫いてやった。","type":"TXT"},{"name":"","text":"　最奥までペニスをねじ込み、##ミナサキの胎内を深く感じる。","type":"TXT"},{"name":"","text":"　すっかり熱を帯びたマンコは、##今にも潮を噴き出しそうなほど##トロトロに解れていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、がっ……ん、んひっ！##ん、んはぁあああ……あ、あっ……##ああああっ！」","type":"TXT","id":"v_SR182_0029","src":"/img/common/voice/ogg/v_SR182_0029.9958378198b43d480e10745cdf0bc525.ogg"},{"name":"","text":"　口を開けたまま、##うち上げられた魚のように小さく痙攣を##繰り返すミナサキ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、く……あっ……やあっ……##あ、ん、くぅうううう～～～～！」","type":"TXT","id":"v_SR182_0030","src":"/img/common/voice/ogg/v_SR182_0030.509b86c6c187d6bee88d86b9058e9a56.ogg"},{"name":"【ミナサキ】","text":"「はぁ、はぁ……ん、はぁああ」","type":"TXT","id":"v_SR182_0031","src":"/img/common/voice/ogg/v_SR182_0031.40bba82f6c9cc380ac5f2b74c3125ba3.ogg"},{"name":"","text":"　しかし、ミナサキは寸前のところで##絶頂を堪えて大きく息を吐きだした。","type":"TXT"},{"name":"","text":"　どうやら見知らぬ男共に醜態を##晒すことだけは避けたいらしいな。","type":"TXT"},{"name":"【俺】","text":"「ほう、絶頂を抑えたか。なかなかやるな。##だが、これ以上の責めには耐えられまい」","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁ～～はぁ～～～も、もう、止めて……##イヤ、なの……見られるの、イヤぁ」","type":"TXT","id":"v_SR182_0032","src":"/img/common/voice/ogg/v_SR182_0032.0c8abb30e7cd21bf262b82f3e3b36647.ogg"},{"name":"","text":"　ミナサキは意識を朦朧とさせながらも、##俺の背中を弱々しく掴んでイヤイヤと##首を横に振る。","type":"TXT"},{"name":"【俺】","text":"「ふん、お前は何人もの男と##交わってきたんじゃないのか？　だったら##視姦されようがどうってことないだろ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ど、どうしても……イヤなの……胸が、##きゅってなって……顔も、熱くって……##はぁ、はぁ……恥ずか、しいよ……」","type":"TXT","id":"v_SR182_0033","src":"/img/common/voice/ogg/v_SR182_0033.b726376f808646c065fb9623e647238d.ogg"},{"name":"","text":"　どうやら、##俺の読みは外れてなかったようだな。","type":"TXT"},{"name":"","text":"　ミナサキのヤツは##自分が主導権を握っていないと駄目なのだ。","type":"TXT"},{"name":"","text":"　相手をからかって楽しんでいるだけで、##自分が責められることにはあまり強くない。","type":"TXT"},{"name":"","text":"　いや、むしろ打たれ弱い。","type":"TXT"},{"name":"","text":"　その証拠に、こうしてレイプしてやると##すぐに弱々しくなる。","type":"TXT"},{"name":"","text":"　男共に視姦されるだけで顔から火が##出そうなほど赤くなり、##羞恥心をあらわにしている。","type":"TXT"},{"name":"","text":"　今のミナサキは魔族といえど、##見た目通りの少女に過ぎないのだ。","type":"TXT"},{"name":"【俺】","text":"「ククク。いくら恥ずかしがろうと、##イヤだイヤだと駄々を捏ねようとも、##許してなどやらんぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ！　あ、う……うぅ……ぐすっ」","type":"TXT","id":"v_SR182_0034","src":"/img/common/voice/ogg/v_SR182_0034.6e2815f5d8059c08ef19d6c39c7d6f47.ogg"},{"name":"","text":"　ついにミナサキの瞳から涙が零れ落ちる。##しかし、悲しむミナサキの表情になど##誰も興味はない。","type":"TXT"},{"name":"","text":"　見物している男たちは幼いワレメから##漏れ出す愛液に夢中だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR182c","src":"/img/pc/hello_script/ev/M/SR182c.c2266f09a31341a231f3eda431eba071.jpg"},{"name":"【男Ａ】","text":"「やっべぇ。##これ漏らしてんのと変わんねぇよな」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんなの生で観れるなんて、##俺たちツイてるよ」","type":"TXT"},{"name":"【男Ｃ】","text":"「お、俺写真撮っとこ。##あとで仲間にも送ってやるか」","type":"TXT"},{"name":"【男Ａ】","text":"「お、俺も俺も。##動画撮ってネットにあげてやる」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ！？　ひぐっ……や、やめ！##そんなの……ひどいよ……」","type":"TXT","id":"v_SR182_0035","src":"/img/common/voice/ogg/v_SR182_0035.1e89b32c7dec8bd3d6bd3fc2361f0dc0.ogg"},{"name":"【俺】","text":"「ククク。##そういうことならサービスしてやらんとな」","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁああ！　あン！　んっ！　ひっぐっ！##ん、あぁ！　あああン！##ん、いやぁああ～～」","effect":"ef02","type":"TXT","id":"v_SR182_0036","src":"/img/common/voice/ogg/v_SR182_0036.919e0cf13ebc0a74f14df5ba74393f93.ogg"},{"name":"【ミナサキ】","text":"「は、激しく、しないで……愛液、##止まらないよ！　はんっ！##撮らないで……撮らないでぇ！」","type":"TXT","id":"v_SR182_0037","src":"/img/common/voice/ogg/v_SR182_0037.942625012ec98bc174384d9bec946961.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　パシャ、パシャ！","type":"TXT"},{"name":"【ミナサキ】","text":"「やだ、やだぁ……あっ！　はん！##ん、くぅ……と、撮っちゃだめ……##あんっ　あんん！」","type":"TXT","id":"v_SR182_0038","src":"/img/common/voice/ogg/v_SR182_0038.cec148998de89e7527a3a1b6126fd010.ogg"},{"name":"","text":"　ミナサキの懇願も虚しく、##辺りにはシャッター音が連続で響き渡る。","type":"TXT"},{"name":"","text":"　泣いたカラスが何とやら。悲しげな表情も、##男根で突かれた刹那に快楽に染まってしまう。","type":"TXT"},{"name":"","text":"　そのだらしなく蕩けた表情にも、##無慈悲にカメラのレンズが向けられる。","type":"TXT"},{"name":"【男Ａ】","text":"「おお、感じてる感じてる。##この女、泣きながら感じてるぜ」","type":"TXT"},{"name":"【男Ｂ】","text":"「どんだけ感じてるんだよ。##ホント、どうすればこんな変態になるんだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、ちがうの……ボク、ボクは……##はひぃ！　ん、んあぁああ！　あ、んん！」","type":"TXT","id":"v_SR182_0039","src":"/img/common/voice/ogg/v_SR182_0039.1d9014cfe4ee06975f008aa76b2e43c2.ogg"},{"name":"【俺】","text":"「お前たち、そんな離れたところからの撮影で##満足なのか？　もっと近づいて撮ってやれ」","type":"TXT"},{"name":"【俺】","text":"「そうした方がこの淫乱も喜ぶからな」","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、そんな……んっ！　んんっ！##待って……あっ！　ん、ひぃいいい！」","type":"TXT","id":"v_SR182_0040","src":"/img/common/voice/ogg/v_SR182_0040.d80006aefd840b06881b56d64ce6d5ed.ogg"},{"name":"【男Ａ】","text":"「そうか？　それじゃあお言葉に甘えて」","type":"TXT"},{"name":"","text":"　男たちがニタニタと卑下た笑みを##浮かべながら近づいてくる。結合部にカメラを##向けられ、切れ間なくシャッター音が鳴る。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃああああ！　と、撮っちゃいや！##いやいやぁ～～！　あん！　愛液、##飛んでるとこも、全部、撮られちゃうぅ！」","type":"TXT","id":"v_SR182_0041","src":"/img/common/voice/ogg/v_SR182_0041.f507e9d47015c67c9a22b2a54b289869.ogg"},{"name":"【男Ａ】","text":"「うはぁ～～すげぇ。大迫力！##ビラビラがめくれあがってるのまで##撮れちゃったよ」","type":"TXT"},{"name":"【男Ｂ】","text":"「あんだけ淫乱だからドス黒いグロマンかと##思ったけど、案外キレイな色してるんだな」","type":"TXT"},{"name":"【男Ｃ】","text":"「でも愛液の量すごいぜ。##ここまで臭ってくる。##……うわっ、スマホに愛液付いちゃったよ」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁああ……あぁあああああ……」","type":"TXT","id":"v_SR182_0042","src":"/img/common/voice/ogg/v_SR182_0042.a95770d87f221d87e49dfe9d04be211c.ogg"},{"name":"","text":"　ミナサキは耳まで真っ赤になっていた。","type":"TXT"},{"name":"","text":"　なんとかカメラのレンズから逃れようと、##太ももでマンコを隠そうとしている。","type":"TXT"},{"name":"【俺】","text":"「おっと。##それじゃあお客さんに見えないだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「やんっ！　あはぁ！　あっきゅうう！##ひゃん……あ！　あぁああ！　グリグリ、##しないでぇ……はくぅ！」","effect":"ef02","type":"TXT","id":"v_SR182_0043","src":"/img/common/voice/ogg/v_SR182_0043.b3994223ec5d296845cbb227cf69db99.ogg"},{"name":"","text":"　円運動を加えながら深くピストンしてやり、##ミナサキの身体に残った力を##快楽で溶かしてやる。","type":"TXT"},{"name":"","text":"　やがて太腿はだらり、と力を失い、##再びギャラリーに充血したマンコが晒される。","type":"TXT"},{"name":"【ミナサキ】","text":"「み、見られてる……見られてるぅ……##ボクの、いやらしいとこ、##ぜんぶ……撮られてる……」","type":"TXT","id":"v_SR182_0044","src":"/img/common/voice/ogg/v_SR182_0044.50cb76141dc71bde39c1f549da3ce471.ogg"},{"name":"【ミナサキ】","text":"「んくっ！　あひ、はひっ……##や、やらぁ……やらよぉ……んぐっ、あんん」","type":"TXT","id":"v_SR182_0045","src":"/img/common/voice/ogg/v_SR182_0045.be14ac19dea1fe20674cb9dbe78f407c.ogg"},{"name":"【俺】","text":"「ヤダヤダと言う割には、マンコの具合が##よくなっているぞ。さすがは変態魔族だな。##やはり見られながらレイプされるのが好みか」","type":"TXT"},{"name":"【ミナサキ】","text":"「し、しょんなわけ……にゃい……##んんっ。あんんっ、ひっ、##あ、あぁああ～～～」","type":"TXT","id":"v_SR182_0046","src":"/img/common/voice/ogg/v_SR182_0046.3f2ef1905dbe967d90d5e4706a812a58.ogg"},{"name":"【ミナサキ】","text":"「からだ、熱くて、頭、バカになりゅ……##とけちゃうぅううう～～……んくっ、んんん、##あ、ひゅう……」","type":"TXT","id":"v_SR182_0047","src":"/img/common/voice/ogg/v_SR182_0047.ec96df60b40f78c77c026b20b3bb2fdd.ogg"},{"name":"【俺】","text":"「そろそろ本当に限界が近いようだな。##精神的にも、肉体的にも」","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁあああ……ひ、ぅううう～～～……##んくっ、あひっ！　ひんっ……」","type":"TXT","id":"v_SR182_0048","src":"/img/common/voice/ogg/v_SR182_0048.d69434c3c7597d4025630cbea7276c2c.ogg"},{"name":"","text":"　真っ赤に染まった顔でだらしなく喘ぎ続ける##ミナサキ。その声には湿っぽい吐息が##混じっていた。","type":"TXT"},{"name":"","text":"　もはや抵抗する気力すら、##快楽に呑まれてしまったようだ。","type":"TXT"},{"name":"【男Ａ】","text":"「こんなの見せつけられて、##俺もうがまんできねーよ」","type":"TXT"},{"name":"【男Ａ】","text":"「兄ちゃん。##俺もこの嬢ちゃんにぶっかけていいか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふ、ぇ……？」","type":"TXT","id":"v_SR182_0049","src":"/img/common/voice/ogg/v_SR182_0049.c2d614fc4caeec2a443cb35c4656cbf0.ogg"},{"name":"【俺】","text":"「かまわんさ。好きに射精しろ。##どうせコイツは肉便器だ。##お前たちにぶっかけられれば、本望だろ」","type":"TXT"},{"name":"【男Ａ】","text":"「ほんとか？」","type":"TXT"},{"name":"【男Ｂ】","text":"「へっへっへ。よ～し！##こんなチャンス滅多にないからな」","type":"TXT"},{"name":"【男Ｃ】","text":"「悪く思うなよ。##お前がこんな痴態見せつけるのが、##いけないんだからな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR182d","src":"/img/pc/hello_script/ev/M/SR182d.b975c9126bb73444957251519d541c3a.jpg"},{"name":"","text":"　男たちはズボンをおろし、##ギンギンにいきり立った肉棒をさらけ出した。","type":"TXT"},{"name":"","text":"　どのペニスもドクドクと脈打ちながら、##その矛先を弱々しく喘ぐミナサキへ向ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「や、やらぁ……やらぁ……」","type":"TXT","id":"v_SR182_0050","src":"/img/common/voice/ogg/v_SR182_0050.02238caad47145dea328d57206d4184d.ogg"},{"name":"","text":"　無数のペニスに囲まれ、ビクッとミナサキの##身体が怯えたように震える。そして、##か細い声をあげながら首を小さく横に振る。","type":"TXT"},{"name":"","text":"　もはやミナサキには十分に抗議する力も、##精神力も残されていない。","type":"TXT"},{"name":"【俺】","text":"「ククク。これでトドメを刺してやる。##俺の方もそろそろ限界なんでな」","type":"TXT"},{"name":"","text":"　ズチャ、グチャ、グチャ！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁぁあああ、あ、あっ！　あん、##んんん～～～！　ん、んんっ！　ひ、ぅぅ！」","type":"TXT","id":"v_SR182_0051","src":"/img/common/voice/ogg/v_SR182_0051.d7ada28b6427cb414af2352ff8bfb537.ogg"},{"name":"","text":"　熟しきったミナサキの膣内を、##はちきれんばかりに膨張したペニスで##責めたてていく。","type":"TXT"},{"name":"","text":"　ミナサキの感じる場所は全てチンポが##覚えている。ウィークポイントを##狙い撃ちしながら、女陰をむさぼっていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「んがっ！　あひゅ……あ、ぅあ……##ひんっ！　ひゃうん、ん、んんん！##あ、ああああ～～～」","type":"TXT","id":"v_SR182_0052","src":"/img/common/voice/ogg/v_SR182_0052.d7503e7bc1ee68a1168408f81b6f3f11.ogg"},{"name":"","text":"　気の抜けた声とは裏腹に、ぐちゅ、ぐちゅ、##と卑猥な音を立てながら結合部から##とめどなく愛液が滴り落ちていく。","type":"TXT"},{"name":"","text":"　心は死んでいても、##ペニスを突き入れられれば身体は##反応してしまう。それが女の身体の性だ。","type":"TXT"},{"name":"","text":"　男たちも、そんなミナサキの痴態を##舐めるように見つめながら、##一心不乱にペニスをしごいていた。","type":"TXT"},{"name":"【男Ａ】","text":"「はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"","text":"　瞬きもせずに、##血走った目でミナサキのマンコを##凝視する男たち。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、ぁあああ……んぁ！　や、やらぁ……##やら……ひゃんっ！　はっあぁああ……」","type":"TXT","id":"v_SR182_0053","src":"/img/common/voice/ogg/v_SR182_0053.0a17c5720ed995c9c3f21371b8594f4f.ogg"},{"name":"","text":"　時折わずかに反応を示しては、ミナサキは##自分の顔を隠すように首を振る。どうやら##本当に見られるのが恥ずかしいらしい。","type":"TXT"},{"name":"","text":"　しかし、ミナサキは同時に見られることで##自分でも気づかない内に興奮している。","type":"TXT"},{"name":"","text":"　身体を密着させている俺には、##ミナサキの心臓の鼓動が伝わってくる。","type":"TXT"},{"name":"","text":"　男たちがオナニーを始めてから、##ミナサキのドキドキという心音は##一層強くなった。","type":"TXT"},{"name":"【俺】","text":"「ほら、見てみろ。##男たちがお前を見ているぞ。ここに居る全員が##脳内でお前とセックスしてるんだ」","type":"TXT"},{"name":"【俺】","text":"「ここにあるペニスは全部、お前のマンコを##犯したくてうずうずしてるんだ。##わかるだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁあ……はぁあああ……##やらぁあああぁ。やらよぉ～～～～」","type":"TXT","id":"v_SR182_0054","src":"/img/common/voice/ogg/v_SR182_0054.f5bae3d9fd4f7b55102d29063502ea2a.ogg"},{"name":"【ミナサキ】","text":"「お、おかしゃないれぇ……あぁあああ、##いやぁああ……あん、あんん、んんんん」","type":"TXT","id":"v_SR182_0055","src":"/img/common/voice/ogg/v_SR182_0055.eb14404132e4c9a73e54548b292971dd.ogg"},{"name":"","text":"　耳元でささやいてやると、##ミナサキの心臓がまた早鐘を打つように##弾みだす。","type":"TXT"},{"name":"","text":"　膣内は微弱に痙攣を始め、##俺のペニスをぎゅっと締めつける。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁあ……い、イク……もう、##らめ……らめぇ～～。あうぅうう……」","type":"TXT","id":"v_SR182_0056","src":"/img/common/voice/ogg/v_SR182_0056.0410a738cdad100e66e4dda8b67b856a.ogg"},{"name":"【俺】","text":"「くっ、俺も、だ。##さぁ、俺の子種を受け取れ！##孕んでしまえ！」","type":"TXT"},{"name":"","text":"　俺はミナサキの奥の奥、##小さな子宮口に亀頭を密着させ、##そして……全てを解き放った。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃ……ッ！！？」","type":"TXT","id":"v_SR182_0057","src":"/img/common/voice/ogg/v_SR182_0057.1a49ae7a88fe9e0f9c702a7815293da0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR182e","src":"/img/pc/hello_script/ev/M/SR182e.b5dc1dd344004d54a58b4a020fe9c45d.jpg"},{"name":"【ミナサキ】","text":"「あ、熱い……いや、もう、イク……##イッちゃ、だめ……らめぇ……！！」","type":"TXT","id":"v_SR182_0058","src":"/img/common/voice/ogg/v_SR182_0058.6246a5d3a92d6300563e644ecbc4e0ad.ogg"},{"name":"","text":"　きゅっと身体に力を込めて絶頂を##こらえようとしているが、それは無駄だ。","type":"TXT"},{"name":"","text":"　視姦による興奮と、精液を注がれる悦びに、##ミナサキは耐えることはできない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「あぁあああああああああああ～～～～！！」","effect":"ef02","type":"TXT","id":"v_SR182_0059","src":"/img/common/voice/ogg/v_SR182_0059.c4d232463fe2d57cb05500c5f56f88d8.ogg"},{"name":"【ミナサキ】","text":"「い、いぎゅうう～～～～～～！##ひゃぁああああン！！」","type":"TXT","id":"v_SR182_0060","src":"/img/common/voice/ogg/v_SR182_0060.453263977429b2cac201456630e10afd.ogg"},{"name":"","text":"　ずっとこらえてきた分だけ、##ミナサキの中にたまっていた悦楽は大きい。","type":"TXT"},{"name":"","text":"　一度絶頂に達しただけで、##ミナサキは身体をビクンッ、ビクンッ、##としならせて、悲鳴のような喘ぎ声を上げた。","type":"TXT"},{"name":"【男Ａ】","text":"「う、あ……お、俺たちも……もう限界だ」","type":"TXT"},{"name":"【男Ｂ】","text":"「ぶっかけてやるからな、覚悟しろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュルルルルル！！","type":"TXT"},{"name":"","text":"　男たちから放たれた精液が、##ミナサキの身体を白く染めていく。","type":"TXT"},{"name":"","text":"　髪の毛から、顔面、身体全体まで、##余すところなく汚されていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁあああ……あ、ちゅい……ん、##んぁああああ！　いやぁああ～～～！」","type":"TXT","id":"v_SR182_0061","src":"/img/common/voice/ogg/v_SR182_0061.2dec484548ac78ba320dc20a7b1d0f30.ogg"},{"name":"【ミナサキ】","text":"「も、もう、真っ白になって、##わ、わかんない、わかんないよぉ##……あ、ぁあああ！」","type":"TXT","id":"v_SR182_0062","src":"/img/common/voice/ogg/v_SR182_0062.d2ad0fbf2918a6ed06958f0c7715e150.ogg"},{"name":"【ミナサキ】","text":"「はン！　せ、せーしの臭い……やらっ！##やらやらっ！　ひゃん……ッ！」","type":"TXT","id":"v_SR182_0063","src":"/img/common/voice/ogg/v_SR182_0063.350473613367889cf2136403e993e4c6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ンぁあああああ……##あ、はぁああああ～～～～」","type":"TXT","id":"v_SR182_0064","src":"/img/common/voice/ogg/v_SR182_0064.59046a31cee074816bec9e64767e69d0.ogg"},{"name":"","text":"　ぶっかけられた精子の熱と臭いに犯され、##ミナサキは二度目の絶頂を迎えた。","type":"TXT"},{"name":"","text":"　痙攣しながらも収縮する膣内で、##俺は最後の一滴まで子種を注ぎ続けた。","type":"TXT"},{"name":"【俺】","text":"「ククク……なかなか良かったぞ」","type":"TXT"},{"name":"","text":"　すべてを出し切ったペニスを、##ミナサキの中から引き抜く。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひんっ……ん、ふぅううう～～～～」","type":"TXT","id":"v_SR182_0065","src":"/img/common/voice/ogg/v_SR182_0065.6c2ec08127258cf9a7ae92bb74d80239.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR182f","src":"/img/pc/hello_script/ev/M/SR182f.cbfc75cef2128a77047633bdec05d82b.jpg"},{"name":"","text":"　シャァアアア！","type":"TXT"},{"name":"","text":"　同時にミナサキのマンコから小便が噴き出す##もはや制御が利かなくなっているのか男たちが##見ているというのに盛大に失禁していた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぁああ……あぁあああああ……」","type":"TXT","id":"v_SR182_0066","src":"/img/common/voice/ogg/v_SR182_0066.b737141ad9d2a143eb93dd230508d901.ogg"},{"name":"","text":"　放物線を描く自分の小便を見つめながら、##ミナサキは後悔しているような##喘ぎ声を漏らす。","type":"TXT"},{"name":"","text":"　しかし、勢いは衰えず、放出は止まらない。","type":"TXT"},{"name":"【男Ａ】","text":"「うわぁ……小便まで漏らすとか……##ちょっと引くわ」","type":"TXT"},{"name":"【男Ｂ】","text":"「もうコイツ、セックスのし過ぎで##身体壊れてんじゃねーの？」","type":"TXT"},{"name":"【男Ｃ】","text":"「こうなったら、##もう肉便器として生きていくしかないだろ」","type":"TXT"},{"name":"【ミナサキ】","text":"「……う、ぁ……ぁ……ひ、ぐ……」","type":"TXT","id":"v_SR182_0067","src":"/img/common/voice/ogg/v_SR182_0067.5a4ec4820e5c6b8046281fead4d2e5dd.ogg"},{"name":"","text":"　男たちから罵倒の声が飛び、##ミナサキの光を失った目から涙が零れる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、ぁあああ……あ、ぁああ……##ん、ん、ぁ……」","type":"TXT","id":"v_SR182_0068","src":"/img/common/voice/ogg/v_SR182_0068.1d584408b4163f68a706aab9470efa77.ogg"},{"name":"","text":"　なにか言いたそうに声を出してはいるが、##言葉にはならない。","type":"TXT"},{"name":"","text":"　すでにまともな思考は##できなくなっているのだろう。","type":"TXT"},{"name":"","text":"　失禁を終えたミナサキのワレメから、##今度は入りきらなかった精液がごぼっ、##と音を立てて漏れ出す。","type":"TXT"},{"name":"","text":"　行為を終えても、##ミナサキのアソコからはとめどなく液体が##滴り落ちていた。","type":"TXT"},{"name":"【俺】","text":"「これで反省できたか？　これに懲りたら、##もう俺に逆らうんじゃないぞ。##立場をわきまえろ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ん、んんっ……んっ……あっあぁああ……」","type":"TXT","id":"v_SR182_0069","src":"/img/common/voice/ogg/v_SR182_0069.e6cb50136bb45d6432f2f1eb53700ca0.ogg"},{"name":"","text":"　俺の言葉が##届いているかどうかもわからない。","type":"TXT"},{"name":"","text":"　だが、俺に逆らうとどうなるか、##思い知っただろう。","type":"TXT"},{"name":"【俺】","text":"「これでショーは終わりだ。##お前たちは通常任務に戻れ」","type":"TXT"},{"name":"【俺】","text":"「ミナサキは宿に運んでおけ」","type":"TXT"},{"name":"【ミナサキ】","text":"「や、やぁっ！　ひくっ！##あ、あぁああ～～～」","type":"TXT","id":"v_SR182_0070","src":"/img/common/voice/ogg/v_SR182_0070.d5a32eb8c402382b25997dff81934cbb.ogg"},{"name":"","text":"　部下の１人がミナサキの身体を抱える。##男に触れられただけで##ミナサキは反射的に絶頂していた。","type":"TXT"},{"name":"","text":"　ミナサキはビクビクと、##宿に戻ったあとも１日中イキ続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c309",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev084a","src":"/img/pc/hello_script/ev/M/R-ev084a.fac9c64fe6d23aa2ed398314c310aab0.jpg"},{"name":"【レムルア】","text":"「ひっっ、いやぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_rev084_0000","src":"/img/common/voice/ogg/v_rev084_0000.48d227e06c3b346b3cd005c6c78febd0.ogg"},{"name":"","text":"　魔獣に組み伏せられ、その鋭い牙で服を##噛み千切られた少女――の外見をした魔女、##レムルアは思わず甲高い悲鳴を上げた。","type":"TXT"},{"name":"","text":"　けれどすぐさま、そんな声を上げたことを##恥じ、カァッと白肌を赤く染めて、気丈な##まなざしで魔獣を睨みつける。","type":"TXT"},{"name":"【レムルア】","text":"「くっ……魔獣如きが、私になにをっ……##おやめなさいっ、このぉっ！」","type":"TXT","id":"v_rev084_0001","src":"/img/common/voice/ogg/v_rev084_0001.0efe33e152a8e4a5327ca839c458ab5f.ogg"},{"name":"","text":"　そう叫んで暴れるが、少女の身体では、##巨体の魔獣に膂力で敵うはずもない。","type":"TXT"},{"name":"","text":"　獲物を組み伏せ、嘲笑するように唸る獣は、##滾る股間の牡槍を魔女に擦りつけながら、##長い舌を伸ばし、乳房を舐め上げた。","type":"TXT"},{"name":"【レムルア】","text":"「はうっっ……くっ、また……」","type":"TXT","id":"v_rev084_0002","src":"/img/common/voice/ogg/v_rev084_0002.97908f7ee835840ef64f6268f2b34f08.ogg"},{"name":"","text":"　とはいえ、これは外傷ではないのだから、##自分の能力で返せないのは当然だ。","type":"TXT"},{"name":"","text":"　山の魔女と呼ばれるレムルアの能力は、##敵から受けた外傷を即座に癒し、倍の傷を、##偶然の事故として敵に返す呪いである。","type":"TXT"},{"name":"","text":"　しかしどうしたわけか、魔獣に襲われ、##押し倒されたときも、効果が現れなかった。","type":"TXT"},{"name":"【レムルア】","text":"（やはり、なんらかの妨害を……）","type":"TXT","id":"v_rev084_0003","src":"/img/common/voice/ogg/v_rev084_0003.1f7603132ef360cbacf4c4e4f078ff05.ogg"},{"name":"","text":"　そう考え、魔獣に抵抗しながらも睨むのは、##魔獣の背後からこちらを眺める男だ。","type":"TXT"},{"name":"","text":"　突然自分を訪ねてきた男は、山の魔獣を##手懐けており、それをけしかけながら言った。##『お前を、俺の物にする――』と。","type":"TXT"},{"name":"【レムルア】","text":"（いったいなにをされたか……時間経過で、##回復できるのならいいのですが……）","type":"TXT","id":"v_rev084_0004","src":"/img/common/voice/ogg/v_rev084_0004.22c85d94ee77dea07e73724ac65f8640.ogg"},{"name":"","text":"　そんな淡い期待を抱き、魔獣による蹂躙に##嫌悪を覚えながらも、なんとか時間を稼ごうと##仰向けで暴れるレムルア。","type":"TXT"},{"name":"","text":"　そんな魔女の姿に男は嘲笑を浮かべ、##説明するように静かに告げた。","type":"TXT"},{"name":"【俺】","text":"「残念だが、お前に救いの道はない――」","type":"TXT"},{"name":"【レムルア】","text":"「なにをっ……」","type":"TXT","id":"v_rev084_0005","src":"/img/common/voice/ogg/v_rev084_0005.dadba1c8a1783e9795a79dd465798ab2.ogg"},{"name":"【俺】","text":"「お前の能力、仇花の呪いは俺が奪った。##つまりレムルアよ、いまのお前はもはや、##ただの小娘に過ぎんということだ」","type":"TXT"},{"name":"","text":"　普段のレムルアであれば、それを聞いても##一笑に付し、皮肉を交えた慇懃な態度で返事を##していたことだろう。","type":"TXT"},{"name":"","text":"　だが、現にいくら待っても能力が戻らず、##魔獣に蹂躙されている焦りが、刻一刻と、##強くなってゆくのを感じていた。","type":"TXT"},{"name":"【レムルア】","text":"「ふぐっっ……んっ、はぁぁ……くっ……」","type":"TXT","id":"v_rev084_0006","src":"/img/common/voice/ogg/v_rev084_0006.94b30bff62ac90ae9bec2421abb1521a.ogg"},{"name":"","text":"　媚薬効果のある魔獣の唾液が肌に塗られ、##さらに強力な効果の体液が、擦りつけられる##肉棒から染みだしている。","type":"TXT"},{"name":"","text":"　触れている部分が徐々に熱く火照りだし、##押さえつけられた四肢が、ピクッピクンッと、##わななくように震えだしていた。","type":"TXT"},{"name":"【レムルア】","text":"「っっ――能力を、奪うだなんてっ……##そんなこと、できるはずがありません」","type":"TXT","id":"v_rev084_0007","src":"/img/common/voice/ogg/v_rev084_0007.98051b7104613cfbb2faec665407a8cb.ogg"},{"name":"【俺】","text":"「現にお前の力は発動していない……まぁ、##信じようが信じまいが、現実はこうだ」","type":"TXT"},{"name":"","text":"　男の言葉の通りだ。##抗えないままに、魔獣からは下卑た欲望を、##屈辱とともに押しつけられている。","type":"TXT"},{"name":"","text":"　ザラついた長い舌が肌を擦り舐め、##乳房の先端にまでたっぷりと唾液を塗り、##乳首を押し込んで、執拗に愛撫を繰り返す。","type":"TXT"},{"name":"","text":"　魔獣に押し倒され陵辱されてしまっている。##その嫌悪が背筋に悪寒を走らせ、おぞましさに##全身が硬直するが、反応はそれだけでない。","type":"TXT"},{"name":"【レムルア】","text":"「っ……んくっ、ふぅんっ……ぐっ……##あぅっ、んっ……んぁっ、はぁっっ！」","type":"TXT","id":"v_rev084_0008","src":"/img/common/voice/ogg/v_rev084_0008.d9534c72055191f9603a5a0cb59ff287.ogg"},{"name":"【レムルア】","text":"（い、けませんっ……ね……魔獣の、体液……##まさか、これほどっ……あうぅっっ……）","type":"TXT","id":"v_rev084_0009","src":"/img/common/voice/ogg/v_rev084_0009.b81f72cc9ad25556bbcaf71ff5034fbb.ogg"},{"name":"","text":"　汗腺から染み込んででもいるのか、乳房に##塗り込められる唾液が胸元を熱く火照らせ、##舐められる感覚が少しずつ心地よくなる。","type":"TXT"},{"name":"","text":"　やすりのようなザラつきが乳首を擦り、##乳輪を磨き、柔乳を突つき押し捏ねて、##甘い快感を乳芯に注ぎ込んできていた。","type":"TXT"},{"name":"【レムルア】","text":"「んっ、ふぁぁっ……あぐっ、あぅっ……##あっ、はぁぁぁ……んっ、あひっ……」","type":"TXT","id":"v_rev084_0010","src":"/img/common/voice/ogg/v_rev084_0010.9a3d7ad25e4682a82a57614862a447bb.ogg"},{"name":"","text":"　舌が這い回るたびに、何度も腰が跳ねる。##浮いた下腹部には獣の肉棒が擦れ、溢れる##先走りがベットリと肌に擦りつけられる。","type":"TXT"},{"name":"【レムルア】","text":"「あぐっ、あっ、ひあぁぁっ！　んぁっ……##くふっ、あぅうっっ……」","type":"TXT","id":"v_rev084_0011","src":"/img/common/voice/ogg/v_rev084_0011.7c0d0fcb54363a2485e0e2105d806010.ogg"},{"name":"","text":"　唾液よりも強力な体液のせいか、それが##触れた瞬間、下腹部に熱い疼きが溜まり、##ゾクゾクッと背中が痺れてゆく。","type":"TXT"},{"name":"","text":"　思わず瞳を蕩けさせ、桃色に上気した肌を##隠そうともせず、ボンヤリとさせてしまう。","type":"TXT"},{"name":"","text":"　荒く息を乱し、抵抗の動きを止めた魔女に、##男がニヤニヤと笑いながら声をかけた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　使役した魔獣に蹂躙され、##すっかり盛ってしまったというのか？」","type":"TXT"},{"name":"","text":"　その言葉に状況を思いだしたレムルアは、##ハッと瞳を見開いて腰を捩り、魔獣の足下から##逃れようと暴れながら、叫び返す。","type":"TXT"},{"name":"【レムルア】","text":"「ふざけたことを言わないでくださいっ……##誰が、こんな獣相手にっ……」","type":"TXT","id":"v_rev084_0012","src":"/img/common/voice/ogg/v_rev084_0012.4497044560c1b65449b119e15a65a80c.ogg"},{"name":"","text":"　おとなしく魔女に従っていた山の魔獣、##その頃には友と呼び、外敵からの先兵にと、##利用していたこともあった。","type":"TXT"},{"name":"","text":"　けれどやはり、相手は魔獣――魔女である##自分とは、やはり格が違うというものだ。","type":"TXT"},{"name":"","text":"　そんな相手に発情するわけもないと、##レムルアは魔獣を威嚇するように、瞳と言葉を##鋭く尖らせる。けれど――。","type":"TXT"},{"name":"【魔獣】","text":"「グルァァァッッッッ！」","type":"TXT"},{"name":"【俺】","text":"「ほう、いまの発言が気に障ったようだな。##どうやらそいつは、いますぐにでもお前を##犯したくてたまらんようだな」","type":"TXT"},{"name":"","text":"　声高に叫んだ魔獣は、怒りと興奮でなのか、##股間の昂ぶりをさらに硬く膨らませると、##膨らんだ先端を、魔女の秘唇に寄せつけた。","type":"TXT"},{"name":"","text":"　カクカクと暴れるように振っていた腰を、##レムルアの身体へ密着させるように近づけ、##柔らかな粘膜の割れ目へ押し当てる。","type":"TXT"},{"name":"【レムルア】","text":"「ひっっ、やっ、やめ――」","effect":"ef02","type":"TXT","id":"v_rev084_0013","src":"/img/common/voice/ogg/v_rev084_0013.6b28ff4bb42a12f69d2ecc408f8e2be2.ogg"},{"name":"","text":"　体液による発情効果によって愛液を垂らし、##濡れ始めていた肉襞に熱塊が触れた。","type":"TXT"},{"name":"","text":"　その感触に短い悲鳴を上げたレムルアが、##制止の声をかけるより早く――。","type":"TXT"},{"name":"【獣】","text":"「ガルルルァァァッッ！　グルルゥゥッ！」","type":"TXT"},{"name":"","text":"　猛り唸った魔獣は、一気に腰を押し進めた。","type":"TXT"},{"name":"【レムルア】","text":"「んぎひぃっっ……いやあぁぁぁ――っっ！」","type":"TXT","id":"v_rev084_0014","src":"/img/common/voice/ogg/v_rev084_0014.0ec98f190ba156dbd84902bfa14b4883.ogg"},{"effect":"ef00","type":"EV","id":"R-ev084b","src":"/img/pc/hello_script/ev/M/R-ev084b.8b6387fc2d72d0a8b74907332e898716.jpg"},{"name":"","text":"　――ズグチュッッ……ヌチュブチュゥッ！##グプッッ、ズチュッッ、ジュブゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【レムルア】","text":"「ひぎああぁぁぁぁあっっっ！？　あぐっ、##あっ……うぁっ、ああぁぁっっ！」","type":"TXT","id":"v_rev084_0015","src":"/img/common/voice/ogg/v_rev084_0015.060deb50b3a4ac80007d358ecfc26d1a.ogg"},{"name":"","text":"　人のモノとは異なる形状の肉塊に、##膣肉を強引に抉られ、擦られ、奥まで貫かれ、##レムルアはショックと痛みに悲鳴を上げる。","type":"TXT"},{"name":"","text":"　だが、人語を解さない魔獣は相手の、##それも小娘の叫びなど気にも留めず、##本能のままに激しく腰を振り始めた。","type":"TXT"},{"name":"","text":"　――ジュクチュッッ、チュブッ、グチュッ、##ズブジュブッッ、ヌチュボォォォッ！","effect":"ef02","type":"TXT"},{"name":"【レムルア】","text":"「いひああぁぁっっ！　あぐっっ、おっ……##んっ、そ……そん、らっ……い、ぎな……##りぃぃっ！　あぐぅぅっっ！」","type":"TXT","id":"v_rev084_0016","src":"/img/common/voice/ogg/v_rev084_0016.9c92cd2850ba51ca3ed8d365bf57e5c1.ogg"},{"name":"","text":"　強引に膣内を抉られていながら魔獣の前戯と##発情体液で濡れそぼっていた膣襞は、すぐさま##牡肉を受け入れ、濡れ蕩け始めてしまう。","type":"TXT"},{"name":"","text":"　蕩けた媚肉を、凹凸の激しい肉竿に削られ、##しかも先端からは絶え間なく、媚薬成分のある##魔獣の体液が垂れ流れ、膣内に流れ込む。","type":"TXT"},{"name":"","text":"　吸収率の高い粘膜は、それに触れるだけで##より熱く火照り、潤み、グジュグジュと蜜を##溢れさせて、牡槍を包み込んでいた。","type":"TXT"},{"name":"【レムルア】","text":"「んぁおおぉぉぉっっっ！　おぐっっ、##おぐぅぅぅっっ、ああぁぁっっっ！##おぐっっ、いひああぁぁっっっ！」","type":"TXT","id":"v_rev084_0017","src":"/img/common/voice/ogg/v_rev084_0017.adf3877dbb1a2abcecaaa3cbf87a20e0.ogg"},{"name":"","text":"　抽挿されるだけでも想像を絶する快感が、##肉壺を満たして突き抜けていくというのに、##長大な牡肉は、魔女の膣の最奥までも叩く。","type":"TXT"},{"name":"","text":"　蜜汁を噴きだして奥を小突かれるたび、##背筋が大きく仰け反って腰が浮き上がり、##レムルアの牝性は否応なく刺激された。","type":"TXT"},{"name":"【レムルア】","text":"（んくっっ、ふぅぅっっ……こん、らぁ……##魔女、レムルアがっ……魔獣にぃ……##あぅぐっ、んひぃぃっ……）","type":"TXT","id":"v_rev084_0018","src":"/img/common/voice/ogg/v_rev084_0018.4d3526957ee2af75cee3e1b94a92417b.ogg"},{"name":"","text":"　反抗を示して奥歯を噛み締めてみせても、##すっかり発情した牝壺を軽く一擦りされて、##奥を抉られるだけで、魔女の表情が緩む。","type":"TXT"},{"name":"","text":"　喉奥からは下品な、けれども牡に甘える、##媚びた喘ぎが搾りだされて、舌を垂らした##レムルアは、はしたなくよがり続ける。","type":"TXT"},{"name":"【俺】","text":"「くくっ、魔獣に犯されて感じる、か……##とんだ魔女様もいたな。だがそのおかげで、##こいつもお前を気に入ったようだぞ」","type":"TXT"},{"name":"【レムルア】","text":"「んらっっ、らぇっが……かんじ、て……##んんぅっっ！　なぁっっっ！　なっ……##にゃにっっ、ほぉぉっ……おぉっっ！？」","type":"TXT","id":"v_rev084_0019","src":"/img/common/voice/ogg/v_rev084_0019.fb933c4fa810aa260eb97a8191ba3424.ogg"},{"name":"","text":"　男の揶揄に叫び返そうとした瞬間、##膣奥まで挿入された肉竿が不意に膨れだし、##濃厚な粘り気ある感触が迸るのを感じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev084c","src":"/img/pc/hello_script/ev/M/R-ev084c.9fa26ff5882b22c881f6b00e258fbaf4.jpg"},{"name":"","text":"　――ビュクルゥゥッッッ……ドプゥゥッ、##ドプッ、ドプッ、ゴプッッ、ビュルゥッ……","type":"TXT"},{"name":"【レムルア】","text":"（んまっ、まひゃ、かっ……ふぐぅっ！？）","type":"TXT","id":"v_rev084_0020","src":"/img/common/voice/ogg/v_rev084_0020.cfefe7384446bdd4fd85ee27d32f1047.ogg"},{"name":"","text":"　レムルアの最悪の想像を裏付けるように、##膨らんだ肉塊が栓となって、膣口の隙間を##ぴったりと埋めてしまう。","type":"TXT"},{"name":"【レムルア】","text":"「んっやﾞっっっ……ああぁぁぁっっっ！！##しゃせっ、しゃせいぃぃっ、す……すっ、##りゅぅっ、なあぁぁあっっっ！！」","effect":"ef02","type":"TXT","id":"v_rev084_0021","src":"/img/common/voice/ogg/v_rev084_0021.4d6d280f8998c405a8004a2329e0491f.ogg"},{"name":"","text":"　魔獣如きに膣穴の最深部を――レムルアの、##女性としての尊厳を完膚なきまでに汚され、##牝へ貶められたという怖気が走る。","type":"TXT"},{"name":"","text":"　けれど、先走りや唾液などとは根底から##異なる、その粘り気ある熱液は、より強力な##媚薬効果を持って、魔女の粘膜壺を襲った。","type":"TXT"},{"name":"","text":"　触れただけで肉襞が焼けるように蕩け、##凄まじい快感が下腹を伝って背中に達し、##そのまま脳天まで一気に突き抜ける。","type":"TXT"},{"name":"","text":"　理性を真っ白に染め上げる媚薬の効果が、##触れる精液の感触までを、恋人からの優しい##膣愛撫のように錯覚させ、肉悦を生みだす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レムルア】","text":"「ふっっくぁぁぁんっっっ！　あひぃっっ！##んぎゅっっ……おああぁぁぁっっっ！」","type":"TXT","id":"v_rev084_0022","src":"/img/common/voice/ogg/v_rev084_0022.67c83f3128def4de0d96e116bcf5e89c.ogg"},{"name":"","text":"　根元が瘤のように膨らんだ肉棒に、膣穴は##完全に塞がれ、ペニスが抜け落ちないよう、##ロックされてしまう。","type":"TXT"},{"name":"","text":"　その状態で魔獣のペニスは、暴れるような##激しい躍動を繰り返して、レムルアの胎内に##夥しい量の精液をぶちまけてゆく。","type":"TXT"},{"name":"","text":"　膣肉全体へ余さず広げられ、そこから媚薬の##効力を魔女の身体に、そして脳内に浸透させ、##快楽中枢は完全に支配されてしまった。","type":"TXT"},{"name":"","text":"　その最たる部分、敏感極まりない牝壺を、##注がれるザーメンが、ゆっくり時間をかけて、##肉襞の一筋一筋の隙間まで満たしてゆく。","type":"TXT"},{"name":"【レムルア】","text":"「んんおおぉぉっっ……おぐっ、あぃっ……##いっっあぁぁぁっっっ……らめっっ……##こ、こぇぇぇ……りゃ、めぇぇっ……」","type":"TXT","id":"v_rev084_0023","src":"/img/common/voice/ogg/v_rev084_0023.62a079864214ab8db9444ed2fcc2e9d5.ogg"},{"name":"","text":"　声を震わせながらも、もはやレムルアは##魔獣の下から逃げることなどできず、牝として##牡に蹂躙され、膣内のすべてを奪われた。","type":"TXT"},{"name":"","text":"　膣内にザーメンが満ちると、次の標的は##蕩け開いた穴――子宮口の奥だった。","type":"TXT"},{"name":"","text":"　その中にまで粘っこい熱汚液が染み込んで、##ドロドロと内側をコーティングする。","type":"TXT"},{"name":"","text":"　肉棒の躍動に膣肉を打たれ、嬌声を上げて##腰を跳ねさせるたび、精液が飛びだして、##子宮に牡エキスが蓄えられてしまう。","type":"TXT"},{"name":"","text":"　かけられるたびに媚薬の効果は高まり、##どこまでもレムルアの牝理性を狂わせる。","type":"TXT"},{"name":"","text":"　精液の感触で絶頂を迎えていた膣肉は、##いつしか射精の躍動だけで果てるようにまで、##相手との力量差を刻み込まれてしまった。","type":"TXT"},{"name":"【レムルア】","text":"「んぉっ、はっっ……おうっ、んっっ……##んっおおぉぉっっっっ……」","type":"TXT","id":"v_rev084_0024","src":"/img/common/voice/ogg/v_rev084_0024.d1549797939638aefeab874cb61fb443.ogg"},{"name":"","text":"　ビクビクッと全身を痙攣させて、アクメの##衝撃に表情を蕩けさせたレムルアの腹は、##射精を受けてどんどん膨らむ。","type":"TXT"},{"name":"","text":"　五分、十分――人間ならとっくに終えて、##二回戦に入っているであろう射精交尾は、##まだまだ序の口とばかりに続けられていた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　――――――――","type":"TXT"},{"name":"","text":"　そして、数十分後――――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev084d","src":"/img/pc/hello_script/ev/M/R-ev084d.e93806deb9f3d7fadb7872f1fe5a3fdc.jpg"},{"name":"【レムルア】","text":"「んぅぅぅっ、ふぉっ……ほっ……おぉ……##あおっ、ふぐっ……んぐおぉぉっ……」","type":"TXT","id":"v_rev084_0025","src":"/img/common/voice/ogg/v_rev084_0025.f15f9c48887ba2148cc426952ce7d5d5.ogg"},{"name":"","text":"　永遠に続くかとさえ思えた媚薬射精が、##ようやく終わりを迎え、魔獣が満足げに##首を振り、小さく唸る。","type":"TXT"},{"name":"","text":"　組み敷かれたレムルアのほうは瞳を見開き、##唇をだらしなく開いて舌を垂れ伸ばし、##涙と涎で、顔中がドロドロに汚れていた。","type":"TXT"},{"name":"","text":"　だが、それよりも悲惨な状態なのは、##精液を注がれ続けた胎内のほうだ。","type":"TXT"},{"name":"","text":"　膣も子宮も満たした魔獣精液によって、##レムルアの腹は妊婦のように大きく膨らみ、##丸みを帯びて揺れている始末である。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、苦しいか？」","type":"TXT"},{"name":"","text":"　そう男に問いかけられても、もはや魔女は、##強気な口調も慇懃な態度も、反抗的な視線も、##返すことはできなくなっていた。","type":"TXT"},{"name":"【レムルア】","text":"「ぁ……いっ……も、ぬ……抜い、て……##く、ら……さいぃ……こ、こぉ……こぇ、##以上、は……お腹、こぁ、れるぅ……」","type":"TXT","id":"v_rev084_0026","src":"/img/common/voice/ogg/v_rev084_0026.0025a6918c28dbefbc585ef5a8736c59.ogg"},{"name":"","text":"　苦悶に震える声音――のはずなのだが、##キャパシティを越えた媚薬効果によって、##彼女の声は甘く蕩け、呂律が回らない。","type":"TXT"},{"name":"","text":"　聞きようによっては、喜んでさえいるような##甘い響きを奏で、少女の唇が弧を描く。","type":"TXT"},{"name":"【レムルア】","text":"「こ、壊れ、りゅ……や、ですぅ……お、##お願い、抜い、てぇ……あぐぅっ……」","type":"TXT","id":"v_rev084_0027","src":"/img/common/voice/ogg/v_rev084_0027.5d1b3d12104cb27766d6272de1548b34.ogg"},{"name":"【俺】","text":"「壊れる、か……その割には、魔獣の精液を##腹に溜め込んで、感じているようだが？」","type":"TXT"},{"name":"","text":"　揶揄するように告げ、嘲笑する男の言葉に、##レムルアはグッと唇を噛んだ。","type":"TXT"},{"name":"","text":"　しかし本当に、心も身体も限界だった。","type":"TXT"},{"name":"","text":"　抵抗の気力も意思も、体力も尽きた魔女は、##瞳に涙を浮かべて、男に訴えかける。","type":"TXT"},{"name":"【レムルア】","text":"「かん、じ……へ……ましゅ、けどぉ……##も、げんっ……限界っ、らのぉ……##抜いて、くらしゃいぃぃ……えうぅぅ……」","type":"TXT","id":"v_rev084_0028","src":"/img/common/voice/ogg/v_rev084_0028.d3ac44f4dc1e022a3a62e481fe393d76.ogg"},{"name":"","text":"　プライドを捨てての懇願に男は唇を歪め、##最後の勧告をレムルアに突きつけた。","type":"TXT"},{"name":"【俺】","text":"「お前が俺の仲間になるなら、抜かせてやる。##服従か死か、よく考えて選べ」","type":"TXT"},{"name":"","text":"　少しくらいの逡巡を予測しての言葉だが、##ボロボロになるまで追い込まれたレムルアに、##もはや躊躇いなど残っていなかった。","type":"TXT"},{"name":"【レムルア】","text":"「なっ、なりゅっ……なぃ、まひゅっ……##からぁぁっ、抜いてっっ、はやっ……##は、早ぐぅぅっっっ！」","type":"TXT","id":"v_rev084_0029","src":"/img/common/voice/ogg/v_rev084_0029.b7c7c0b188923e21ccebd3eddbae1873.ogg"},{"name":"","text":"　子供のように泣きじゃくり、ポロポロと##涙をこぼす魔女の姿にニヤリと笑った男は、##魔獣に命令を下す。刹那――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev084e","src":"/img/pc/hello_script/ev/M/R-ev084e.e3ea7d918dc72918bff7c889b5a17792.jpg"},{"name":"","text":"　――グリュゥゥッッ……ビュッッ、グッ……##ボビュゥゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【レムルア】","text":"「おぐぅぅっっ、おっ……おあぁぁぁっ……」","type":"TXT","id":"v_rev084_0030","src":"/img/common/voice/ogg/v_rev084_0030.2cceff6f22945ee181aff0a788d558cf.ogg"},{"name":"","text":"　瘤を縮めた魔獣ペニスが引き抜かれるや、##開ききった膣粘膜が軋みを上げてヒクつき、##放屁のような下品な音を響かせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ボビュグゥゥッッ、ビュグッッ！##ブギュルゥゥッ、ボジュゥゥゥッッ！","type":"TXT"},{"name":"【レムルア】","text":"「んぎぃぃぃっ、いひっっいあぁぁぁっっ！」","type":"TXT","id":"v_rev084_0031","src":"/img/common/voice/ogg/v_rev084_0031.4d358f6b150f05080b4502ae12ec26ae.ogg"},{"name":"","text":"　堰を切ったような勢いで白濁が噴きだし、##膣口を押し広げて、肉襞を擦りながら、##たっぷりと詰まった魔獣精液が逆流する。","type":"TXT"},{"name":"","text":"　その卑猥な音も、だらしない光景も、##そして獣じみた最低のよがり声も――。","type":"TXT"},{"name":"","text":"　どれ一つとして隠すこともできなくなり、##それどころかブリッジのような体勢で、腰を##大きく上向かせ、レムルアは無様を晒す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レムルア】","text":"「んぐふっっ……うひああぁぁぁっっっ！##あひっっ、んぎぃぃっっっ！　あぁぁっ、##らめっっ、イクッ、いっぐぅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_rev084_0032","src":"/img/common/voice/ogg/v_rev084_0032.918af8415c336a6401a0b78de258995e.ogg"},{"name":"","text":"　抵抗も躊躇いもない絶頂宣言を繰り返し、##噴水のように精液を噴き上げて、さらには##尿道口から透明の飛沫まで吐きだし――。","type":"TXT"},{"name":"【レムルア】","text":"「んぎゅぅぅぅっっっ！　ふぎぅっっっ、##いぎゅっっ、オマンコいぐぅぅっっっ！##あぁぁっ、発情魔女いぐぅぅぅっっ！」","type":"TXT","id":"v_rev084_0033","src":"/img/common/voice/ogg/v_rev084_0033.a5b27976d0514003cfe5b750dfba0e33.ogg"},{"name":"【レムルア】","text":"「いぐっっ、まだイクッッ、んんぅぅっ！##じゅっと、いぐのどまんないﾞぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_rev084_0034","src":"/img/common/voice/ogg/v_rev084_0034.b014083b22451dc49200cf57571bbc44.ogg"},{"name":"","text":"　遭遇したときの上品な立ち振る舞いや、##見下した相手に見せる慇懃無礼な態度など、##もはや微塵も感じさせない。","type":"TXT"},{"name":"","text":"　一匹の牝に落ちぶれた元魔女は、##腰を上下に振って、下品なダンスを披露し、##精液と牝潮を噴出しながら絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　その無様な姿を満足げに眺めていた男は、##レムルアを完全に堕としたことを確信し、##唇を歪めてほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c310",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc150a","src":"/img/pc/hello_script/bg/M/rnc150a.be42c3b2232e58a6abec307ac58782ee.jpg"},{"name":"【俺】","text":"「まさか俺が食い残しを##そのままにしておくと思ったか？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i150a","src":"/img/pc/hello_script/ov/M/R_i150a.3408b1e708ac6756aec5fbc93255a2c9.png"},{"name":"【朱美】","text":"「くっ……なぜここが」","type":"TXT","id":"v_R-ev150_0000","src":"/img/common/voice/ogg/v_R-ev150_0000.44cfc3e2d984da552fd05cb5e741b37c.ogg"},{"name":"","text":"　俺の目の前で慄いている朱美を、##俺は手駒にすべく的にかけたのだが、","type":"TXT"},{"name":"","text":"　あと少しのところで邪魔が入り、##逃げられてしまった。","type":"TXT"},{"name":"","text":"　しかし見逃すつもりは毛頭なかった俺は、##すぐさまこの女の住処を特定。##奇襲したのだった。","type":"TXT"},{"name":"【俺】","text":"「情報収集が得意なのが、##自分だけだと思っているのか？」","type":"TXT"},{"name":"【俺】","text":"「異性を魅了するなんて##諜報活動にはうってつけの力を##お前から奪ったからな。割り出すのは簡単だ」","type":"TXT"},{"name":"【朱美】","text":"「……私をどうする気？」","type":"TXT","id":"v_R-ev150_0001","src":"/img/common/voice/ogg/v_R-ev150_0001.89e2fc769d19c116bed50a77c3dc6b50.ogg"},{"name":"","text":"　いまだに余裕を取り繕っている##つもりのようだが、##その声には怯えが聞き取れた。","type":"TXT"},{"name":"","text":"　彼女自身わかっているからだ。##自分の力の恐ろしさを、一度能力を使われたら##抗うことができないことを。","type":"TXT"},{"name":"【俺】","text":"「言っただろ？　俺の手駒にすると。##抵抗はしてもいいが無意味だぞ？」","type":"TXT"},{"name":"【朱美】","text":"「どうかしら、その力を##一番知っているのは私よ。##絶対にあなたに屈したりはしないわ！」","type":"TXT","id":"v_R-ev150_0002","src":"/img/common/voice/ogg/v_R-ev150_0002.ee83dafc32e6c34758c7ed853b9e87c3.ogg"},{"name":"【俺】","text":"「好きに抗うがいい。##どうせすぐにその使い込まれたアソコを、##自分で開くようになる」","type":"TXT"},{"name":"","text":"　侮蔑を込めた言葉に、##朱美は怨嗟のこもった視線を返してきた。","type":"TXT"},{"name":"","text":"　その視線を心地よく感じながら、##俺は『魅了の華』を発動。","type":"TXT"},{"name":"","text":"　彼女の対魔忍としての意地もプライドも崩れ##人としての尊厳すら失っていくのを眺めた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev150a","src":"/img/pc/hello_script/ev/M/R-ev150a.b3db2782fcf19780f3c69002e19a43fc.jpg"},{"name":"【俺】","text":"「クク……俺のはそんなにおいしいか？##味わいたかったら、##もっと自分で腰を振るんだな」","type":"TXT"},{"name":"【朱美】","text":"「ああああっ！　こんな凄いの……初めて！##もっと、もっと突いて！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0003","src":"/img/common/voice/ogg/v_R-ev150_0003.dcd601cd92e17be94c1112d215f71410.ogg"},{"name":"","text":"　俺の肉棒に背後から貫かれた朱美は、##はやくもはしたないよがり声をあげていた。","type":"TXT"},{"name":"","text":"　本来なら房中術のプロであり、##これまでに幾多の男どもを骨抜きにした彼女が##こうも簡単に快楽に溺れるなどありえない。","type":"TXT"},{"name":"【俺】","text":"「まったくたいした力だ」","type":"TXT"},{"name":"【俺】","text":"「ついこの前まで殺し合いをしていたのに、##一瞬で発情期の雌犬のように##俺のを求めている」","type":"TXT"},{"name":"【朱美】","text":"「ふぁあっ！！　ああ……だって！##このちんぽが凄すぎるの！！##こんなにイイの初めてなの！」","type":"TXT","id":"v_R-ev150_0004","src":"/img/common/voice/ogg/v_R-ev150_0004.6ba88ee6604e6a32f733b453a9c53007.ogg"},{"name":"","text":"　痴態と言うのが相応しい乱れっぷりで、##膣肉もうねるように俺の肉棒を締め上げた。","type":"TXT"},{"name":"","text":"　ペニスを貪るような淫猥な秘裂の動きには、##俺も思わず感嘆してしまう。","type":"TXT"},{"name":"【俺】","text":"「くく……使い古された穴かと思っていたが、##ずいぶんといい具合に締めつけるじゃないか」","type":"TXT"},{"name":"【朱美】","text":"「あんっ……んはっ！　あぐぅ！##奥まで入って……ああっ！」","type":"TXT","id":"v_R-ev150_0005","src":"/img/common/voice/ogg/v_R-ev150_0005.3c4f288b6d9f581fdd5098f004ac2d3e.ogg"},{"name":"【朱美】","text":"「んんっ……私は力があったから……##あっ……しなくても、情報を入手できたの……##そんなにしてないわ……」","type":"TXT","id":"v_R-ev150_0006","src":"/img/common/voice/ogg/v_R-ev150_0006.9c24aefc0e1d8b1e369bcc6b6a98b1b6.ogg"},{"name":"","text":"　恐ろしく従順になった朱美は、##俺が突き上げるたびに喘ぎ声を##漏らしながらも律儀に答える。だが……。","type":"TXT"},{"name":"【俺】","text":"「ダウトだ。##そんな嘘で俺が騙されると思うなよ？」","type":"TXT"},{"name":"【俺】","text":"「こうして、お前を嬲れば嫌でもわかるさ。##お前の身体が##どれだけ仕込まれてるかなんてな」","type":"TXT"},{"name":"","text":"　言いながら、後ろから朱美の乳首を摘む。","type":"TXT"},{"name":"","text":"　軽く捻っただけで、##彼女の身体は面白いように反応し、##膣肉が強烈に締めつけてくる。","type":"TXT"},{"name":"【朱美】","text":"「くふっ……あひぃっ……ああんっ##……ち、違うわ！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0007","src":"/img/common/voice/ogg/v_R-ev150_0007.cd70c72933fd20bc2bd819e5b731ed94.ogg"},{"name":"【俺】","text":"「そのざまでよく言えたもんだ。##ちょっと弄っただけで、愛液はダダ漏れだし、##おまんこはヒクついてるぞ？」","type":"TXT"},{"name":"【朱美】","text":"「やっ……んんっ……それは……」","type":"TXT","id":"v_R-ev150_0008","src":"/img/common/voice/ogg/v_R-ev150_0008.2ce405a5e4bd16eb048783a7b5790ec1.ogg"},{"name":"【俺】","text":"「調べはついてる。##お前は自ら望んで娼館での任務に就き、##男のものを咥えこんでいたんだろ？」","type":"TXT"},{"name":"【俺】","text":"「旦那のものじゃ、物足りなかったか？##夫に秘密の仕事で男どもに##抱かれる気分はどうだった？」","type":"TXT"},{"name":"【朱美】","text":"「ああぁ……夫とは……ひぃっ……##子供が生まれてから……セックスレスで……」","type":"TXT","id":"v_R-ev150_0009","src":"/img/common/voice/ogg/v_R-ev150_0009.99c2535eeb47d1d634b620bf935044c3.ogg"},{"name":"【朱美】","text":"「身体が疼いて……ああっっ！##我慢できなかったの！！」","type":"TXT","id":"v_R-ev150_0010","src":"/img/common/voice/ogg/v_R-ev150_0010.16de849d6f6c32608063f83210955e77.ogg"},{"name":"","text":"　切なそうに慟哭をあげながらも、##彼女は自ら腰を落とし込み、##俺の肉棒を奥へ奥へと招き入れる。","type":"TXT"},{"name":"【俺】","text":"「まったく文字通り淫売ってやつだな。##任務にかこつけて、##自分の欲求不満を解消していたんだからな！」","type":"TXT"},{"name":"","text":"　俺の侮蔑を込めた罵りに、##朱美は美しい眉をわずかに歪ませる。","type":"TXT"},{"name":"","text":"　だが表情とは裏腹に、##彼女の膣は俺の言葉に反応して、##より激しく脈動を繰り返す。","type":"TXT"},{"name":"【朱美】","text":"「あっ……んひぃ！　だって、##そうしないと……あひゅっ……身体の疼きを##抑えられないのっ！！　あううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0011","src":"/img/common/voice/ogg/v_R-ev150_0011.9bb18aa45dd1a9dad597c7d57c8a2182.ogg"},{"name":"","text":"　ぐちょぐちょと派手な水音が、##朱美の喘ぎ声に負けじと響き渡る。","type":"TXT"},{"name":"","text":"　朱美の激しい腰つきのおかげで、##俺の肉棒はいろんな角度で膣肉を擦っていた。","type":"TXT"},{"name":"【俺】","text":"「そんなにいいか、この売女が……」","type":"TXT"},{"name":"","text":"　俺の罵りに今度は喜悦の表情を浮かべる朱美##罵倒すら、自らの快楽のスパイスにしている。","type":"TXT"},{"name":"","text":"　このまま突いていれば、##彼女は完全に俺の奴隷へと堕ちる。","type":"TXT"},{"name":"","text":"　だが、これまでがあまりに簡単だったので、##ちょっと悪戯心が湧いた。","type":"TXT"},{"name":"【朱美】","text":"「んあっ……どうして……やめるの？##あとすこしで……」","type":"TXT","id":"v_R-ev150_0012","src":"/img/common/voice/ogg/v_R-ev150_0012.c620021ca5ad29ae371ed8ab0a597225.ogg"},{"name":"【俺】","text":"「黙れ……ひとつ聞くが、##お前、後ろの経験はあるか？」","type":"TXT"},{"name":"【朱美】","text":"「後ろ……？##そ、そっちは経験がないわ」","type":"TXT","id":"v_R-ev150_0013","src":"/img/common/voice/ogg/v_R-ev150_0013.41f9274c00b009fe61d46661c0ad4a94.ogg"},{"name":"","text":"　少し意外と言えば意外だ。##仕込まれてはいなくても、##経験ぐらいはあると思ったんだが。","type":"TXT"},{"name":"","text":"　だがこれで少々面白くなってきた。##朱美が望むように、##犯して終わりでは芸がないからな。","type":"TXT"},{"name":"【俺】","text":"「旦那は望まなかったのか？」","type":"TXT"},{"name":"【朱美】","text":"「……そういう変態的なのは、##夫はしてくれないわ……」","type":"TXT","id":"v_R-ev150_0014","src":"/img/common/voice/ogg/v_R-ev150_0014.1718c7170db7d801e9bed5f3e4d7ba3a.ogg"},{"name":"【俺】","text":"「変態ねえ……なら、##お前もその変態にしてやろう」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　一旦、彼女の膣からペニスを引き抜いた俺は##いくつか荷物を取り出し、準備を進める。","type":"TXT"},{"name":"","text":"　そしてビデオをセットしたところで、##当惑している朱美に無慈悲に告げた。","type":"TXT"},{"name":"【俺】","text":"「さあ存分に啼け」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev150b","src":"/img/pc/hello_script/ev/M/R-ev150b.a3dbf069be2b029de3df4b289b3fe2ec.jpg"},{"name":"【朱美】","text":"「あぐううっっ！！##ううっ！！　お尻がっ……##いっぱいに広がって……くうっ……」","effect":"ef02","type":"TXT","id":"v_R-ev150_0015","src":"/img/common/voice/ogg/v_R-ev150_0015.d1f7da545f3078dd060b0510781e1e7a.ogg"},{"name":"","text":"　俺は十分な準備もせずに、##朱美のアナルに肉杭を押し込む。","type":"TXT"},{"name":"","text":"　彼女の肛門は強烈に押し返してくる。##軽い痛みを感じながらも、さらに突いていく。","type":"TXT"},{"name":"【俺】","text":"「ははは……こっちは処女だから##ずいぶんと締まりがいいじゃないか」","type":"TXT"},{"name":"【朱美】","text":"「はぐうっ……ダメ裂けてしまうわっ！！##熱い杭が刺さってくるぅ！！」","type":"TXT","id":"v_R-ev150_0016","src":"/img/common/voice/ogg/v_R-ev150_0016.98614c3d86399759eceaaa02e11461ba.ogg"},{"name":"","text":"　彼女は首を振り身体を捩らせるが、##俺は彼女の身体を押さえて逃さない。","type":"TXT"},{"name":"","text":"　みしりと筋肉繊維を裂くような感触を##ペニスに感じながら、腰を突き出していった。","type":"TXT"},{"name":"【朱美】","text":"「ひぎゃあああっ！　いやああああっ！##くううううっっ！　内臓を犯されてるぅ……」","type":"TXT","id":"v_R-ev150_0017","src":"/img/common/voice/ogg/v_R-ev150_0017.5ee03ee407d20822e1dbd805febb4dec.ogg"},{"name":"","text":"　ようやく肉棒を根本まで埋め込む。##アナルの入り口は、ペニスを##引き千切らんばかりに締めつけてきた。","type":"TXT"},{"name":"","text":"　しかしその奥の粘膜は、##妙にツルっとした感触を亀頭に伝えてくる。","type":"TXT"},{"name":"","text":"　直接的な刺激は少ないが、しかし朱美が##身を捩るたびに、アナルが強く締まり、##直腸がうねって刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「子供までいる人妻が、##アナルにペニスを挿入されて##よがってるとはな……」","type":"TXT"},{"name":"【朱美】","text":"「んくっ！　お尻が熱くて、息苦しいの……」","type":"TXT","id":"v_R-ev150_0018","src":"/img/common/voice/ogg/v_R-ev150_0018.1e0cc12003529565dfe9683123fcb4b2.ogg"},{"name":"【俺】","text":"「それだけじゃないだろう？##お前のアソコからは##ダラダラ汁を流してるじゃないか」","type":"TXT"},{"name":"【朱美】","text":"「ううんっ……んはっ……##だんだん痛みに慣れてきたから……##お尻が変な感じ……」","type":"TXT","id":"v_R-ev150_0019","src":"/img/common/voice/ogg/v_R-ev150_0019.708b75b6d8cb0b4508d4522aea93abf4.ogg"},{"name":"","text":"　正直まだ快楽を得てはいないだろう。##だが、肛門を犯されてるという##状況そのものに興奮しているようだった。","type":"TXT"},{"name":"【俺】","text":"「まあいい。##ここからはちょっとした##インタビューの時間だ」","type":"TXT"},{"name":"【朱美】","text":"「イ、インタビュー？##どうしてそんなことを？　ああっ！」","type":"TXT","id":"v_R-ev150_0020","src":"/img/common/voice/ogg/v_R-ev150_0020.5e090d2146153c29b0bf42a6b4128d88.ogg"},{"name":"【俺】","text":"「ふん。やらしいビデオには、##出演女優へのインタビューは定番だろ」","type":"TXT"},{"name":"","text":"　思わずニヤけてしまう。##もちろんただのジョークではない。","type":"TXT"},{"name":"","text":"　能力の効果が切れても、##朱美を完全に堕落させるためだ。","type":"TXT"},{"name":"【俺】","text":"「まずは自己紹介だ。##名前と家族構成を答えろ」","type":"TXT"},{"name":"【朱美】","text":"「……朱美。家族は夫と息子がひとりいるわ」","type":"TXT","id":"v_R-ev150_0021","src":"/img/common/voice/ogg/v_R-ev150_0021.14241314636781874fbdcf881a039bca.ogg"},{"name":"","text":"　カメラに向かって淡々と答える朱美。##だが、その瞳は興奮で爛々と輝いている。","type":"TXT"},{"name":"【俺】","text":"「最近の夫婦生活はどうだ？##満足しているのか？」","type":"TXT"},{"name":"【朱美】","text":"「ん……夫とはずっとセックスレスよ……##彼とのセックスで、##満足したことなんてないわ」","type":"TXT","id":"v_R-ev150_0022","src":"/img/common/voice/ogg/v_R-ev150_0022.1a9fe0dbfdde2d6fc7b503ac02b42ac4.ogg"},{"name":"【俺】","text":"「それじゃあ、このハメ撮りはどうだ？##アナルセックスは？」","type":"TXT"},{"name":"【朱美】","text":"「あんっ……おちんちんが動いて……##ああっ……気持ちいいの……##こんなの初めて……」","type":"TXT","id":"v_R-ev150_0023","src":"/img/common/voice/ogg/v_R-ev150_0023.63b47b01df5fa0800046a66dabdd49d3.ogg"},{"name":"【朱美】","text":"「お尻でのセックスも撮影するのも……##ゾクゾクするほど、気持ちよくなってきた」","type":"TXT","id":"v_R-ev150_0024","src":"/img/common/voice/ogg/v_R-ev150_0024.0cc79e33a698a5ccfe5c9cf77350c38f.ogg"},{"name":"【朱美】","text":"「ねえ……もっとして！　んああっ！##もっといっぱいお尻を掻き回して！！」","type":"TXT","id":"v_R-ev150_0025","src":"/img/common/voice/ogg/v_R-ev150_0025.e156af6f412cf225fc41cc2209b54baf.ogg"},{"name":"","text":"　質問に答えながら、##こいつは自分で興奮していったらしい。##物欲しそうに俺を見ていた。","type":"TXT"},{"name":"【俺】","text":"「……いいだろう。俺にケツ穴を嬲られて、##よがり狂うさまを記録に残してやる！」","type":"TXT"},{"name":"【朱美】","text":"「ひぐぅうっっ！　お尻があああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0026","src":"/img/common/voice/ogg/v_R-ev150_0026.211e6faf8deba8456bc3e79db463bec4.ogg"},{"name":"","text":"　アナルに突き刺していた肉棒を、##俺は激しく抽挿する。","type":"TXT"},{"name":"","text":"　だいぶ解れてきていたようで、##段々とペニスを出し入れするのが楽になる。","type":"TXT"},{"name":"【朱美】","text":"「あぐぅっ……ああぁっ！##すごい……いっぱい来るっ！！」","type":"TXT","id":"v_R-ev150_0027","src":"/img/common/voice/ogg/v_R-ev150_0027.f2ede7bc90928b05fda2fc7c59a5f542.ogg"},{"name":"【俺】","text":"「それじゃわからん。どう気持ちいいのか、##どれだけ乱れた淫売か、##自分の口で説明しろ！」","type":"TXT"},{"name":"【朱美】","text":"「んああっ……ア、アナルが広がって……##痛いけど……ジンジンと気持ちいいの！！」","type":"TXT","id":"v_R-ev150_0028","src":"/img/common/voice/ogg/v_R-ev150_0028.5d46c94c09f88d41aeb28f11ed21e9a2.ogg"},{"name":"","text":"　朱美のアナルが強烈に締めつけながら、##俺のモノを扱く。","type":"TXT"},{"name":"","text":"　腰を動かすたびに、##手淫のように鋭い刺激が##肉棒に襲いかかってくる。","type":"TXT"},{"name":"【俺】","text":"「それだけか？##ほかにももっとあるだろう？##全部言え」","type":"TXT"},{"name":"【朱美】","text":"「はぐぅっ！　そんな強くっ！##ああっ……おちんちんが、##アナルを掻き回して……あんっ！」","type":"TXT","id":"v_R-ev150_0029","src":"/img/common/voice/ogg/v_R-ev150_0029.03a6c906549faa9e319b489da50dd7c7.ogg"},{"name":"【朱美】","text":"「おまんこを裏から……あふうっ！##刺激して……感じてしまうのっ！」","type":"TXT","id":"v_R-ev150_0030","src":"/img/common/voice/ogg/v_R-ev150_0030.6fa64dd317a02059f8d36ac660a4910d.ogg"},{"name":"","text":"　朱美は息も絶え絶えに口を開く。##その端からは涎が垂れ、##実にあられもない姿を記録されている。","type":"TXT"},{"name":"【俺】","text":"「それでお前はどうして欲しいんだ？##どうされたいのか言ってみろ！」","type":"TXT"},{"name":"【朱美】","text":"「あんっ！　もういきそうなの……だから、##アナルに……私の賤しいケツおまんこに##あなたの精子を注ぎ込んで！！」","type":"TXT","id":"v_R-ev150_0031","src":"/img/common/voice/ogg/v_R-ev150_0031.71024eea9016e5bbaa9c434d5d81694b.ogg"},{"name":"","text":"　そう叫んで、朱美は滅茶苦茶に腰を振る。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。たっぷりと注いでやる。##だからお前もその本性を見せてみろ！」","type":"TXT"},{"name":"","text":"　朱美の動きに対抗するように##腰を突き上げると、秘裂から溢れた##愛液が飛び散り、卑猥な水音を立てる。","type":"TXT"},{"name":"【朱美】","text":"「ふぐぅっ！　んはあっっ！##ダメ、振動が、アソコに響くっ！！##あああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0032","src":"/img/common/voice/ogg/v_R-ev150_0032.f1b34b5708626bfa353665c006d3ef5a.ogg"},{"name":"","text":"　一際奥にペニスをツキ込み、##さらに中で抉るように腰を突き出した瞬間。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev150c","src":"/img/pc/hello_script/ev/M/R-ev150c.486a29acabf2ec1e2039bf0e10b1bd95.jpg"},{"name":"【朱美】","text":"「いやああんっっ！！　うぐうううう！！##あっ！　あああっ！##ひぐぅうううっ……あああっっ！！！」","type":"TXT","id":"v_R-ev150_0033","src":"/img/common/voice/ogg/v_R-ev150_0033.595e66fe9ef0e01af1a945cc0e05ca2a.ogg"},{"name":"","text":"　溜めていた精液を、彼女の腸内に噴出。##大量に注がれたそれが結合部から溢れだした。","type":"TXT"},{"name":"【朱美】","text":"「あふぅっ……お尻に温かいのが……##あぁ……お尻で……##最後までしちゃったのね……」","type":"TXT","id":"v_R-ev150_0034","src":"/img/common/voice/ogg/v_R-ev150_0034.f3ba5793d75b2de18c96bbf10eeedff2.ogg"},{"name":"","text":"　朱美は虚ろな目をしながら、##絶頂の余韻に身体を震わせていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……さすが淫売。##アナル処女だったくせに##しっかり達したようだな」","type":"TXT"},{"name":"【朱美】","text":"「んんっ……そうね……##お尻でイってしまったぁ……でも……」","type":"TXT","id":"v_R-ev150_0035","src":"/img/common/voice/ogg/v_R-ev150_0035.7ac61fe1cea6f9a21c16bde5809baef6.ogg"},{"name":"","text":"　朱美は俺の言葉に頷きながらも、##どこか物足りなさそうな顔を見せる。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　もっとして欲しいのか？」","type":"TXT"},{"name":"【朱美】","text":"「……いえ……あの……なんでもないわ」","type":"TXT","id":"v_R-ev150_0036","src":"/img/common/voice/ogg/v_R-ev150_0036.625128733168b29e1acd7ba11b1df31e.ogg"},{"name":"【俺】","text":"「そうか……なら、俺はそろそろ……」","type":"TXT"},{"name":"","text":"　ずいぶんと物欲しそうな顔だな。##だが、そう簡単には望みは叶えてやらん。","type":"TXT"},{"name":"【朱美】","text":"「ま、待って！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0037","src":"/img/common/voice/ogg/v_R-ev150_0037.c8ac6b683a1cc75e2177db346d90c19d.ogg"},{"name":"","text":"　わざとらしく帰ろうとすると、##朱美は縋るような目を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【朱美】","text":"「……してください……」","type":"TXT","id":"v_R-ev150_0038","src":"/img/common/voice/ogg/v_R-ev150_0038.9e9260b7b63559e5154c3a82769b4bf1.ogg"},{"name":"【俺】","text":"「何をして欲しいって？##ちゃんとビデオに記録されるように##大きな声で言え」","type":"TXT"},{"name":"","text":"　もちろん朱美が何を求めているかはわかる。##だが、こいつの口からはっきり言わせたい。","type":"TXT"},{"name":"","text":"　すでに『魅了の華』の効果は切れてる。##この状態で、完全に俺の奴隷へと堕とす。##その最後のひと押しだ。","type":"TXT"},{"name":"【朱美】","text":"「私と……おまんこセックスをして、##子宮に精液流し込んで！！」","type":"TXT","id":"v_R-ev150_0039","src":"/img/common/voice/ogg/v_R-ev150_0039.dc606dc3a5168141901237cac50c391d.ogg"},{"name":"","text":"　朱美の切羽詰まった声が心地いい。##これでこいつも俺の奴隷に成り下がった。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##お前の薄汚いマンコを最後まで使ってやる！」","type":"TXT"},{"name":"","text":"　まだ小刻みにヒクついている##アナルからペニスを引き抜く。","type":"TXT"},{"name":"","text":"　肉棒という蓋を失うと、##だらしなく開きっぱなしの黒い穴からは##白濁液が流れ出した。","type":"TXT"},{"name":"","text":"　粘度の高い精液を##そのまま潤滑油代わりにして、俺は引き抜いた##ペニスを、愛液滴る秘部に突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev150d","src":"/img/pc/hello_script/ev/M/R-ev150d.0a99b064a7c650786b80e691d3a7d452.jpg"},{"name":"【朱美】","text":"「あおほほほおおおお！！##ああっっ！！　ぃ！　ひぃぐぅうっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0040","src":"/img/common/voice/ogg/v_R-ev150_0040.8f0383eb31795a3f30471e6327de97fe.ogg"},{"name":"","text":"　先ほど絶頂に達したせいか、##朱美の身体、特に膣内は##敏感になっていたようだ。","type":"TXT"},{"name":"","text":"　ひと突きされただけで、##彼女は獣のように叫び声を上げる。","type":"TXT"},{"name":"【俺】","text":"「くく……それじゃ視聴者には##何を言ってるかわからないぞ！##ちゃんとカメラに向かって実況しろ」","type":"TXT"},{"name":"","text":"　彼女の痴態を冷静に眺めながら、##大きく深いストロークでペニスを抽挿する。","type":"TXT"},{"name":"【朱美】","text":"「んああっ……おまんこいいのぉ！##あふっ！　熱いおちんちんが、##奥まで入って……ああっ！！」","type":"TXT","id":"v_R-ev150_0041","src":"/img/common/voice/ogg/v_R-ev150_0041.e74fc0acb9decc1076b1ca6055195cb3.ogg"},{"name":"【朱美】","text":"「はぁっ……子宮に……あんっ！##ゴリゴリ当たってるのぉ！！」","type":"TXT","id":"v_R-ev150_0042","src":"/img/common/voice/ogg/v_R-ev150_0042.d27d0949fdcfc0be238eb8be08542265.ogg"},{"name":"","text":"　すでに自分を抑えることができないようで、##卑猥な言葉を口走っている。","type":"TXT"},{"name":"","text":"　むしろそうやって##自分の性的興奮を高めているようだった。","type":"TXT"},{"name":"【俺】","text":"「まったくずいぶんとはしたない口だな。##こんな姿を夫や子供が見たらどう思うかな？」","type":"TXT"},{"name":"【朱美】","text":"「ふぁあっ！！　やっ……##こ、これが本当の私よ！##家族なら受け入れて……あんっ……くれるわ」","type":"TXT","id":"v_R-ev150_0043","src":"/img/common/voice/ogg/v_R-ev150_0043.7612b4fc53c82cf06209ee02dadd5b30.ogg"},{"name":"【朱美】","text":"「……ダメならそれまでよ……それより……##もっとセックスに集中して！##もっと私を突いて！　滅茶苦茶にして！！」","type":"TXT","id":"v_R-ev150_0044","src":"/img/common/voice/ogg/v_R-ev150_0044.bcee600a6c2743c88e0de625e7c0133c.ogg"},{"name":"【俺】","text":"「そんなに俺のが欲しかったのか……##存分にくれてやるぞ、ほら！！」","type":"TXT"},{"name":"","text":"　腰を突き上げ、亀頭で子宮口を叩く。##さらに抉るように動かして、膣壁を掻き回す。","type":"TXT"},{"name":"","text":"　家族のことを、『そんなこと』か。##すでに朱美を繋ぎ止める力はないかもな。","type":"TXT"},{"name":"【朱美】","text":"「はううっ！　それ！　それが欲しかったの！##あああんんっ！　おちんちん！　もっと奥に！##おまんこグリグリしてぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0045","src":"/img/common/voice/ogg/v_R-ev150_0045.692557a4e8685418f1f357d40a7e719e.ogg"},{"name":"【俺】","text":"「ははっ……やはりお前は##よく仕込まれた淫売だよ。##望み通りお前を壊してやる！」","type":"TXT"},{"name":"","text":"　これまではただ強くペニスを抽挿していたが##さらに速く激しく腰を動かす。","type":"TXT"},{"name":"","text":"　子宮を貫く勢いで腰を突き上げ、##引くときには絡みつく膣肉との##摩擦が強くなるよう、角度を調整する。","type":"TXT"},{"name":"【朱美】","text":"「あああっ！　すごいわっ！##おちんちん暴れてる！##私の中をメチャクチャにしてる！！」","type":"TXT","id":"v_R-ev150_0046","src":"/img/common/voice/ogg/v_R-ev150_0046.d428c9fa1c4b7dd44864ab28490bf27d.ogg"},{"name":"","text":"　朱美も自ら快楽を求め、腰を落とす。##互いの動きが絡みあい、##室内には激しく肉を打つ音が響き渡る。","type":"TXT"},{"name":"","text":"　さすがプロというべきか。##すさまじい腰使いだ。","type":"TXT"},{"name":"","text":"　なんの準備もなしにあたっていたら、##俺も危なかったかもしれないな。","type":"TXT"},{"name":"","text":"　だが朱美の方も絶頂に達しそうなのが、##股間から伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「さあこれでお前はもう##元の人妻には戻れんぞ！」","type":"TXT"},{"name":"","text":"　一気に登りつめるため、肉杭を打ちつける。##容赦なく、壊すつもりで。","type":"TXT"},{"name":"","text":"　ラストスパートの気配を感じとったのか、##さらに腰を艶めかしく動かす朱美。","type":"TXT"},{"name":"【朱美】","text":"「ふあっ！　ひゃああああっ！##欲しいの！　あなたの精液！##子種を子宮にちょうだいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0047","src":"/img/common/voice/ogg/v_R-ev150_0047.41cb7ca0ddb677261b90d564bd3444e7.ogg"},{"name":"【俺】","text":"「くぅっ……俺の子を孕むかもしれんぞ？」","type":"TXT"},{"name":"","text":"　俺をイかせるためか、##膣を締めながら激しく腰を動かす朱美。","type":"TXT"},{"name":"【朱美】","text":"「ああっっ！　構わないわっ！##あなたの子を孕ませて！！」","type":"TXT","id":"v_R-ev150_0048","src":"/img/common/voice/ogg/v_R-ev150_0048.6845dd8d2ad12001e42b8fb066a90bb9.ogg"},{"name":"【俺】","text":"「そこまで言うなら、俺の子種をくれてやる！##孕んでみせろよ！」","type":"TXT"},{"name":"","text":"　彼女の動きに合わせて俺も腰を振る。##亀頭の先に子宮口がゴツゴツとぶつかる。","type":"TXT"},{"name":"","text":"　そのたびに朱美は、##顔を仰け反らせて嬌声を上げる。","type":"TXT"},{"name":"【朱美】","text":"「ひぐぅ！　くるっ！##もうダメ！　きちゃうっ！」","type":"TXT","id":"v_R-ev150_0049","src":"/img/common/voice/ogg/v_R-ev150_0049.ed50ef298cfa06786877364023be54c6.ogg"},{"name":"","text":"　一際大きく喘いだ瞬間、##膣襞が激しく蠢動して肉棒に吸いつく。","type":"TXT"},{"name":"","text":"　その快感に俺の腰は痺れ、##マグマのように滾った精子を放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev150e","src":"/img/pc/hello_script/ev/M/R-ev150e.ce3e6a99634cde1d327f8ee3704e5c40.jpg"},{"name":"【朱美】","text":"「ああああんっ！！　熱いのが入ってる！！##精子いっぱい来てるっ！！　ひゃうっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev150_0050","src":"/img/common/voice/ogg/v_R-ev150_0050.16d0f54ea0309ae1cb4d763bc522b429.ogg"},{"name":"","text":"　精液を迸らせた瞬間、##朱美は身体を仰け反らし、##身体をビクビクと痙攣させる。","type":"TXT"},{"name":"【朱美】","text":"「あぁ……おまんこセックスしちゃった……」","type":"TXT","id":"v_R-ev150_0051","src":"/img/common/voice/ogg/v_R-ev150_0051.d2319492c7812cb9339162fb4806e1f2.ogg"},{"name":"","text":"　朱美の瞳からは歓喜の涙が伝う。##そこには家族を裏切った##罪悪感は微塵もなかった。","type":"TXT"},{"name":"【俺】","text":"「そうだ俺とセックスした。##しかもアナルセックスまでしたんだ。##記念に何か言い残したらどうだ？」","type":"TXT"},{"name":"【朱美】","text":"「……見て……この人に、##おまんことアナルにいっぱい、##精液をもらったの……」","type":"TXT","id":"v_R-ev150_0052","src":"/img/common/voice/ogg/v_R-ev150_0052.14bda1d220b68085b1b4f959772f376f.ogg"},{"name":"","text":"　朱美はカメラに向かって股を広げると、##秘裂を指で広げて、##垂れてくる白濁液を見せつけた。","type":"TXT"},{"name":"【朱美】","text":"「はぁあ……暖かい……##こんなにたくさんの精子……」","type":"TXT","id":"v_R-ev150_0053","src":"/img/common/voice/ogg/v_R-ev150_0053.3e14c97854d2ebabd341e6ffe85916d1.ogg"},{"name":"","text":"　さらに至福の表情で、##精液を指にとってくちゅくちゅと弄りだす。","type":"TXT"},{"name":"【朱美】","text":"「……これだけ注がれたら、##絶対に孕んじゃうぅ……」","type":"TXT","id":"v_R-ev150_0054","src":"/img/common/voice/ogg/v_R-ev150_0054.ca39722367ba20420bc526c473aa5d02.ogg"},{"name":"","text":"　今度は自分のお腹をさすりながら微笑む。","type":"TXT"},{"name":"【俺】","text":"「……それなら責任を取らねばならんな。##俺と来るか？」","type":"TXT"},{"name":"【朱美】","text":"「……私をいっぱい抱いてくれるなら、##家族を捨て、あなたについていくわ。##どこまでも」","type":"TXT","id":"v_R-ev150_0055","src":"/img/common/voice/ogg/v_R-ev150_0055.467daa473bebee7ba2bf3d93e1198c3c.ogg"},{"name":"【俺】","text":"「いいだろう。契約は完了した。##今からは、俺がお前の家族だ」","type":"TXT"},{"name":"【朱美】","text":"「……ねえ。##それなら記念にもう一度、##私を抱いてくれない？　旦那様？」","type":"TXT","id":"v_R-ev150_0056","src":"/img/common/voice/ogg/v_R-ev150_0056.c63f2ac2d6c4aeaf5f4241c7c86e172d.ogg"},{"name":"","text":"　その瞳は妖しく煌き、##唇はうっすらと弧を描いていた。","type":"TXT"},{"name":"","text":"　これが人妻というものかと俺は苦笑する。##その切り替えの早さ、##逞しさには驚嘆するしかなかった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c311",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「米連のレティシア・ベルメールで##間違いないな？」","type":"TXT"},{"name":"","text":"　声をかけられて、レティシアの意識が戻る。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev165a","src":"/img/pc/hello_script/ev/M/R-ev165a.3b97532dcf923f31eae6b5ad9400a4be.jpg"},{"name":"","text":"　そして、慌てて、##自分がいる状況を確認した。","type":"TXT"},{"name":"【レティシア】","text":"「こ……ここは……」","type":"TXT","id":"v_R-ev165_0000","src":"/img/common/voice/ogg/v_R-ev165_0000.28b0acd6077fb8b1c247d3b5896a3fd5.ogg"},{"name":"","text":"　まず自分のいる場所に疑問を抱き、##そして、そのあと##自分の手足が拘束されていることに気が付く。","type":"TXT"},{"name":"","text":"　いつもの拘束された者のパターンだ。","type":"TXT"},{"name":"","text":"　自分の身体の状態より、##場所の確認の方が先に来るのはなぜだろう？","type":"TXT"},{"name":"","text":"　レティシアの場合も例外では無かった。","type":"TXT"},{"name":"【レティシア】","text":"「おまえは……ふうまの……！」","type":"TXT","id":"v_R-ev165_0001","src":"/img/common/voice/ogg/v_R-ev165_0001.ff59d42bc9818c7345da0346d68f3e1b.ogg"},{"name":"【俺】","text":"「いかにもそうだ」","type":"TXT"},{"name":"【レティシア】","text":"「こっ、これは……」","type":"TXT","id":"v_R-ev165_0002","src":"/img/common/voice/ogg/v_R-ev165_0002.e24d46472b6454c34535de69e34d7d06.ogg"},{"name":"","text":"　レティシアは自分の手足を拘束しているのが##水であることに驚く。","type":"TXT"},{"name":"","text":"　これはレティシアの##得意の特殊能力だからだ。","type":"TXT"},{"name":"【俺】","text":"「おまえの能力、奪わせてもらった。##いまやアクア・ミストレスは##おまえの能力ではない」","type":"TXT"},{"name":"【レティシア】","text":"「私の能力を奪った……だと！？」","type":"TXT","id":"v_R-ev165_0003","src":"/img/common/voice/ogg/v_R-ev165_0003.6c7c598b23dfc9a45c3991f3c2828769.ogg"},{"name":"","text":"　そんなことができるのか、##というような驚いた顔。","type":"TXT"},{"name":"","text":"　自分の頼みの綱の特殊能力が今や自分になく##敵の武器として使われる状況は、##かなり絶望的だろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　自分の能力で捕まる様は？」","type":"TXT"},{"name":"【レティシア】","text":"「屈辱だ……##だが、同時に少し清々しいきもちでもある」","type":"TXT","id":"v_R-ev165_0004","src":"/img/common/voice/ogg/v_R-ev165_0004.fbd851c6715f8a7a22c032cbd38fc0c7.ogg"},{"name":"【俺】","text":"「ほう？」","type":"TXT"},{"name":"【レティシア】","text":"「魔族殲滅の任務は果たせたし、##充分な打撃をきさまらに与えた。##その証しだと思えばきもちいいものだ」","type":"TXT","id":"v_R-ev165_0005","src":"/img/common/voice/ogg/v_R-ev165_0005.a462c11d36ed3db52a08621af134835f.ogg"},{"name":"【俺】","text":"「減らず口を……。だがまあ、いい。##その減らず口いつまで叩いていられるかな？」","type":"TXT"},{"name":"【レティシア】","text":"「ふん。##気に入らないなら、さっさと殺すのだな」","type":"TXT","id":"v_R-ev165_0006","src":"/img/common/voice/ogg/v_R-ev165_0006.9806462fae2851ed4a77cbee2903e2c7.ogg"},{"name":"【俺】","text":"「死を覚悟しているのか？」","type":"TXT"},{"name":"【レティシア】","text":"「当然だ。##米連として敵と戦い続けていたというのに、##その覚悟がないはずがないだろう」","type":"TXT","id":"v_R-ev165_0007","src":"/img/common/voice/ogg/v_R-ev165_0007.b9edc131ffa8578a242264d502bda325.ogg"},{"name":"【レティシア】","text":"「そもそも、人を殺していいのは、##殺される覚悟のあるものだけだ。##その覚悟がないのはただの殺人狂だ」","type":"TXT","id":"v_R-ev165_0008","src":"/img/common/voice/ogg/v_R-ev165_0008.a9fd9cb8fe9b7b8de5ec541d59022611.ogg"},{"name":"【俺】","text":"「ふうむ。なかなか見上げた人生哲学だな。##感心した。気に入ったよ。##おまえの能力と共にな」","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺の仲間にならないか？##おまえの能力は素晴らしい。##使ってみてよくわかる。是非とも厚遇するぞ」","type":"TXT"},{"name":"【レティシア】","text":"「バカなことを」","type":"TXT","id":"v_R-ev165_0009","src":"/img/common/voice/ogg/v_R-ev165_0009.497201e0bd79787cb7310139015ecff0.ogg"},{"name":"","text":"　レティシアは鼻で笑った。","type":"TXT"},{"name":"【レティシア】","text":"「断る」","type":"TXT","id":"v_R-ev165_0010","src":"/img/common/voice/ogg/v_R-ev165_0010.7e8b79669e26e47c8b876e3276341abf.ogg"},{"name":"【俺】","text":"「まあ、そう言うだろうとは思った。##だが一応聞いてやろう。なぜだ？」","type":"TXT"},{"name":"【レティシア】","text":"「私は米連の人間だ。##軍に忠誠を誓っている。それを裏切るような##マネをするはずがないだろう」","type":"TXT","id":"v_R-ev165_0011","src":"/img/common/voice/ogg/v_R-ev165_0011.45a68f246ffadc65efac2df238ac470f.ogg"},{"name":"【俺】","text":"「ほほう。立派な哲学を持っていると##思ったのだが案外盲目的に信じているだけか。##頭を使わないヤツだな」","type":"TXT"},{"name":"【レティシア】","text":"「なぜだ？」","type":"TXT","id":"v_R-ev165_0012","src":"/img/common/voice/ogg/v_R-ev165_0012.07e87898b088664dbefabaaafff63c54.ogg"},{"name":"【俺】","text":"「おまえが魔族の集団をひとりで##殲滅するだけの能力を持っていることは、##軍の方だって認識はしていただろう」","type":"TXT"},{"name":"【俺】","text":"「だからこそ、今回の作戦があるのだろう……##だが戦力は消耗するまで使うものではない。##そこまでの補給と支援を受けて使うものだ」","type":"TXT"},{"name":"【レティシア】","text":"「どういうことだ？」","type":"TXT","id":"v_R-ev165_0013","src":"/img/common/voice/ogg/v_R-ev165_0013.89ff669c91bab4429050aec0d883507b.ogg"},{"name":"【俺】","text":"「いくら相当な戦闘力を持った人間##だからといって補給も支援も撤退すら##考えないで作戦に投入するわけがない」","type":"TXT"},{"name":"【レティシア】","text":"「撤退なら……」","type":"TXT","id":"v_R-ev165_0014","src":"/img/common/voice/ogg/v_R-ev165_0014.d5bace885cb912a10cb45f61cba076e8.ogg"},{"name":"【俺】","text":"「撤退の後方支援部隊など、いなかったぞ？##おまえの帰還は考えられていなかったのだ」","type":"TXT"},{"name":"【レティシア】","text":"「………」","type":"TXT","id":"v_R-ev165_0015","src":"/img/common/voice/ogg/v_R-ev165_0015.b421ba5c03be58861a7e5cebfe21c1aa.ogg"},{"name":"","text":"　表情は変わらないが、##少し驚いているのは事実だろう。","type":"TXT"},{"name":"","text":"　実際には後方支援部隊がいなかったわけでは##ないのだが話にならないほど弱い部隊だった。##しかもすぐに撤退している。","type":"TXT"},{"name":"","text":"　我々はこれを殲滅したが、##米連がレティシアの撤退を##本気で考えていたとは、確かに思えない。","type":"TXT"},{"name":"【俺】","text":"「そもそも、全力で敵を殲滅せよ、##などという命令を後方支援無しで言うなんて、##その指揮官はよほど無能か、でなければ……」","type":"TXT"},{"name":"【レティシア】","text":"「前線部隊を見捨てるつもりだったか、だな」","type":"TXT","id":"v_R-ev165_0016","src":"/img/common/voice/ogg/v_R-ev165_0016.d7d7ff8f0b9ffa35dfc337a5615a684f.ogg"},{"name":"【俺】","text":"「そうだ。少しはわかっているようだな。##正直言わせて貰うが非常にムダな作戦だ。##まるでおまえを消耗するだけが目的のようだ」","type":"TXT"},{"name":"【レティシア】","text":"「私を……？」","type":"TXT","id":"v_R-ev165_0017","src":"/img/common/voice/ogg/v_R-ev165_0017.42cf742586a12227dfad9d5d05062772.ogg"},{"name":"【俺】","text":"「そうだ。この作戦の目的は魔族の殲滅や##拠点の占領にあるのではない。##おまえを戦いで殺すことにあったんだろう」","type":"TXT"},{"name":"【俺】","text":"「現に、こちらは米連が撤退する時の##通信を傍受している。聞かせてやろうか？」","type":"TXT"},{"name":"","text":"　レティシアの答えも聞かず、##その時の通信傍受の録音を流してやる。","type":"TXT"},{"name":"","text":"　さすがに通信内容はレティシアを##捨て駒にせよ、とは言っていない。","type":"TXT"},{"name":"","text":"　が、レティシアが撤退出来ない##絶望的状況に陥ったのを確認して、##あっさりと撤退している。","type":"TXT"},{"name":"","text":"　さっきの情報と合わせると、##確かにレティシアを##捨て駒にしたようにしか聞こえない。","type":"TXT"},{"name":"【レティシア】","text":"「………」","type":"TXT","id":"v_R-ev165_0018","src":"/img/common/voice/ogg/v_R-ev165_0018.3a0c4665e257e73bd61463c50cea5d15.ogg"},{"name":"【俺】","text":"「というわけだ。強力すぎる能力が##危ぶまれたのか、厄介払いがしたかったのか##……どういう理由かは知らない」","type":"TXT"},{"name":"【俺】","text":"「だったら、それを自分で確かめてみないか？##おまえを見捨てた米連に復讐して？##報酬ももちろんそれなりに出す――」","type":"TXT"},{"name":"【レティシア】","text":"「仲間になる気はない。……確かに、私も##組織の非道な任務をこなすことに、##疑問を抱き始めてなかったといえば嘘になる」","type":"TXT","id":"v_R-ev165_0019","src":"/img/common/voice/ogg/v_R-ev165_0019.e240834e05ece360d86f4df576edb7b2.ogg"},{"name":"【レティシア】","text":"「だが、それとこれとは関係ない。##米連がどんな組織だろうと、##お前に与する理由にはならない。殺せ」","type":"TXT","id":"v_R-ev165_0020","src":"/img/common/voice/ogg/v_R-ev165_0020.9f3c0adc5d083d3b1311dd20f82d0a0c.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　相当な頑固者だな。","type":"TXT"},{"name":"【俺】","text":"「そうか。それでは死ね」","type":"TXT"},{"name":"","text":"　そして、##水がレティシアの口のまわりを覆う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev165b","src":"/img/pc/hello_script/ev/M/R-ev165b.2340ae8e45b16631177ab877b5621c62.jpg"},{"name":"【レティシア】","text":"「ごぶっ！？　ぐっぐぼっ、ひっ、ひきが……##ふぇきない、ごぼがぼ、がぼぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0021","src":"/img/common/voice/ogg/v_R-ev165_0021.11a6b5b0b53531c988b432f53167b2b9.ogg"},{"name":"","text":"　先ほどまで、冷静で無表情だった##レティシアの顔に、##初めて苦しそうな表情が浮かぶ。","type":"TXT"},{"name":"","text":"　整った顔を歪ませ、小さな口を大きく開き、##柳眉が寄ってしまっている。","type":"TXT"},{"name":"","text":"　泡がいくつも口まわりを覆う##水の固まりの中に浮かぶが、##それもすぐに上昇しては消える。","type":"TXT"},{"name":"【レティシア】","text":"「ぐっ、うぅぅぅぅっ、水が、操れない、##ぐぅ、ぶぶぶっ、ごほっ、ぶくぐぐっ！！」","type":"TXT","id":"v_R-ev165_0022","src":"/img/common/voice/ogg/v_R-ev165_0022.4a7008fbbd31650803db7bedea5efb7a.ogg"},{"name":"","text":"　幼い頃に能力を得て以来、##ほとんど初めての体験だろう、##水を操れないというのは。","type":"TXT"},{"name":"","text":"　それは窒息自体の恐怖より、##より深くレティシアの精神を##深く揺さぶったに違いない。","type":"TXT"},{"name":"【俺】","text":"「当然だ。##その操る能力は今、##俺が奪っているのだからな」","type":"TXT"},{"name":"【俺】","text":"「さぁ、お望み通り殺してやる。##散々苦しんだ末に死んでいけ」","type":"TXT"},{"name":"【レティシア】","text":"「くううう～～～～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0023","src":"/img/common/voice/ogg/v_R-ev165_0023.ca6e6c2def31ecb3d885a01c4dc4e0a6.ogg"},{"name":"【俺】","text":"「いいな。##おまえのような美人が##苦悶に顔を歪ませ、悶えている姿というのは」","type":"TXT"},{"name":"【俺】","text":"「ある種、エロい。##それに勝者の感慨が味わえる」","type":"TXT"},{"name":"","text":"　言いながら、水をもっと首の方まで伸ばす。","type":"TXT"},{"name":"","text":"　その方が、より溺れている##恐怖を味わうことになるだろうと思うからだ。","type":"TXT"},{"name":"","text":"　水を操れるようになってから、##久しく感じたことのない恐怖、溺死の恐怖を。","type":"TXT"},{"name":"【レティシア】","text":"「ぐぼっ、ぐぶぶぶ……##んぐっ、んぐぐぐぐ……っ！」","type":"TXT","id":"v_R-ev165_0024","src":"/img/common/voice/ogg/v_R-ev165_0024.8d787acd5f6e8fa6f818adb063cfd9bf.ogg"},{"name":"","text":"　声が聞こえているのかいないのか……##もっとも、聞こえていたところで、##きちんと反応する余裕などは無いだろうが。","type":"TXT"},{"name":"","text":"　レティシアは目を剥き、##口を何度もパクパクとさせながら、藻掻いた。","type":"TXT"},{"name":"","text":"　もちろん水はレティシアの中に入り込み、##そのノドを塞ぐ。","type":"TXT"},{"name":"","text":"　だが、肺にまでは行かせない。","type":"TXT"},{"name":"","text":"　本気で殺す気は無い……##本当に殺されるかも知れないという##恐怖を与えるだけでいい。","type":"TXT"},{"name":"【レティシア】","text":"「んぐっ！？　ぐ、ふぅっ、あ、ひぃっ、##んがががっ、おごっ……」","effect":"ef02","type":"TXT","id":"v_R-ev165_0025","src":"/img/common/voice/ogg/v_R-ev165_0025.2251c406797db8885e11cf5510c9ab9e.ogg"},{"name":"","text":"　なんとか水の軛から逃れようと、##必死で頭を左右に振るレティシア。","type":"TXT"},{"name":"","text":"　もちろん、そんなことをしてもムダだと##言うことはこの能力をもっていたレティシア##自身が一番よく知っているはずなのだが……。","type":"TXT"},{"name":"","text":"　そこはやはり、##生物としての本能というものだろう。","type":"TXT"},{"name":"【レティシア】","text":"「が、はっ……ぐげぇっ、##んぐ、ぐっ、かっ、あぁあぁっ！！##げはっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0026","src":"/img/common/voice/ogg/v_R-ev165_0026.34034ed54d10350f8926cb1d324dadc8.ogg"},{"name":"","text":"　レティシアは悲鳴にならない声を上げ、##苦しみ藻掻き続ける。","type":"TXT"},{"name":"","text":"　さすがに彼女の顔色も、青を通り越して、##白っぽくなってきた……##抵抗も弱いものになってくる。","type":"TXT"},{"name":"","text":"　苦悶に歪んだその顔はいつもの取り澄ました##クールビューティの顔ではなく、##涙と涎とでぐしゃぐしゃになっている。","type":"TXT"},{"name":"","text":"　さすがにやり過ぎたか……##殺してしまっては元も子もない。","type":"TXT"},{"name":"【レティシア】","text":"「ぢっ、ぢぬっ……ぐ、が、は……」","type":"TXT","id":"v_R-ev165_0027","src":"/img/common/voice/ogg/v_R-ev165_0027.f532a8acff478eb252ed0be4b684ff15.ogg"},{"name":"","text":"　そろそろ限界だろう……##いったん解放してやるか。","type":"TXT"},{"name":"","text":"　空気のありがたさを##身に染みさせてからの方が##話はしやすいだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev165c","src":"/img/pc/hello_script/ev/M/R-ev165c.2ada3f9569d7e0a458d3e02eeb4328b2.jpg"},{"name":"【レティシア】","text":"「ぶふぁあああっ！！！##はぁー、はぁー、ふぅー、ふぅ、##はぁ、はっ、はぁ……」","type":"TXT","id":"v_R-ev165_0028","src":"/img/common/voice/ogg/v_R-ev165_0028.d59c243106fa220f1c576f792d6dbaf2.ogg"},{"name":"","text":"　正常な呼吸を取り戻したレティシアは、##思いきり肩を上下させながら、##空気を肺に送り込む。","type":"TXT"},{"name":"","text":"　顔に色が戻り始める……##さすがにまだ青いままだが。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　久しぶりの呼吸は。##ありがたいだろう？」","type":"TXT"},{"name":"","text":"　軽口にもレティシアは反応しない。","type":"TXT"},{"name":"","text":"　ただ、その案外華奢な肩を上下させながら、##ゼイゼイと呼吸をするだけだ。","type":"TXT"},{"name":"","text":"　彼女も特殊部隊の工作員だ、##多少のことなら表に出さない##訓練はされているはず。","type":"TXT"},{"name":"","text":"　その彼女がこうも##無様に喘いでいる様をみると##かなり生死の淵に追い込めたのだろうと思う。","type":"TXT"},{"name":"【レティシア】","text":"「はぁ、はぁ、はぁ、はっ……」","type":"TXT","id":"v_R-ev165_0029","src":"/img/common/voice/ogg/v_R-ev165_0029.6d5bbf9ef802db15a3d890590be11207.ogg"},{"name":"","text":"　このような力を使いこなすレティシアを、##こちらの味方に引き込めたら、##さぞや役にたってくれるだろう。","type":"TXT"},{"name":"","text":"　それに、あの肉体は、##別の方向性で、役にたちそうだ。","type":"TXT"},{"name":"","text":"　あの引き締まった身体を思いのままに##蹂躙出来たら、さぞや爽快だろう。","type":"TXT"},{"name":"【俺】","text":"「さて。もう一度聞こう。##仲間にならないか？」","type":"TXT"},{"name":"【レティシア】","text":"「殺せ！」","type":"TXT","id":"v_R-ev165_0030","src":"/img/common/voice/ogg/v_R-ev165_0030.8e3d616e6b5fa9622442980502eecf1b.ogg"},{"name":"","text":"　レティシアは即答だった。","type":"TXT"},{"name":"","text":"　死ぬような目にあってなお『殺せ』の言葉が##出てくるとは、かなり訓練されているか、##そこまで忠誠心が強いかだろう。","type":"TXT"},{"name":"【俺】","text":"「殺そうと思ったら、##今のざまだったんじゃないか」","type":"TXT"},{"name":"【俺】","text":"「思わず哀れんで、##助けの手をさしのべているんだぞ？」","type":"TXT"},{"name":"【レティシア】","text":"「助けの手など、要らん。殺せ」","type":"TXT","id":"v_R-ev165_0031","src":"/img/common/voice/ogg/v_R-ev165_0031.149a5236b29e1cc0986d1f7f74330fbb.ogg"},{"name":"【レティシア】","text":"「どれだけ苦痛を与えられようと私の心を##屈することは出来ない。そのようなことを##考えるような愚か者にはな！」","type":"TXT","id":"v_R-ev165_0032","src":"/img/common/voice/ogg/v_R-ev165_0032.62a6a2e3b6bbf70f106d5c7336935e8e.ogg"},{"name":"【俺】","text":"「ふん。愚か者か」","type":"TXT"},{"name":"【俺】","text":"「いいだろう。確かに苦痛だけで##おまえが堕ちるとは思ってないさ……」","type":"TXT"},{"name":"【俺】","text":"「ちょうどいい。##さっきからおまえを見て##ムラムラしていたんだ」","type":"TXT"},{"name":"【俺】","text":"「その顔を、##今度は別の感情で歪ませてやろう」","type":"TXT"},{"name":"【レティシア】","text":"「なに？」","type":"TXT","id":"v_R-ev165_0033","src":"/img/common/voice/ogg/v_R-ev165_0033.fc07a1271906ffadf830dd84a6b53fd2.ogg"},{"name":"【俺】","text":"「殺しはしないが、##別の方法で意識を飛ばしてやる。##窒息させながら犯してやろう」","type":"TXT"},{"name":"【俺】","text":"「死の淵でのセックスは、##最高に感じるらしいぞ。ふふふ……」","type":"TXT"},{"name":"","text":"　ズボンから屹立した##ペニスを引っ張り出す。","type":"TXT"},{"name":"","text":"　それを見て、##少しレティシアは驚いたようだ。","type":"TXT"},{"name":"【レティシア】","text":"「そ、そんなものが私の中に入るのか……？」","type":"TXT","id":"v_R-ev165_0034","src":"/img/common/voice/ogg/v_R-ev165_0034.e11ab2aa288eaf767586b433a6708fda.ogg"},{"name":"","text":"　そんなことを心配するとは、##こいつもやはり女だったのだな、と思う。","type":"TXT"},{"name":"【俺】","text":"「入るさ。無理やりにでも挿れてやる」","type":"TXT"},{"name":"【俺】","text":"「……と。待てよ。##そんなことを心配するとは、##おまえ、処女なのか？」","type":"TXT"},{"name":"【レティシア】","text":"「うっ……」","type":"TXT","id":"v_R-ev165_0035","src":"/img/common/voice/ogg/v_R-ev165_0035.ba2ae187b3259eef8223e3237803377b.ogg"},{"name":"","text":"　青かったレティシアの顔が##たちまち真っ赤になる。","type":"TXT"},{"name":"","text":"　どうやら図星のようだ。","type":"TXT"},{"name":"","text":"　……それにしてもこの反応は、##普通の女と変わらないな。","type":"TXT"},{"name":"【俺】","text":"「なるほど。それではここで思い切り、##処女マンコをいただくとするか」","type":"TXT"},{"name":"","text":"　レティシアのパンツと##ストッキングを破り捨てた。","type":"TXT"},{"name":"","text":"　そうして屹立したペニスの先端を##レティシアの淫裂に押し当てる。","type":"TXT"},{"name":"【レティシア】","text":"「………」","type":"TXT","id":"v_R-ev165_0036","src":"/img/common/voice/ogg/v_R-ev165_0036.90dd8e01d98249b287cfb3fef198c209.ogg"},{"name":"","text":"　緊張に表情を硬くするレティシア。","type":"TXT"},{"name":"【俺】","text":"「行くぞ……それ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev165d","src":"/img/pc/hello_script/ev/M/R-ev165d.1bbd641fa8869dbbc0f996a167bf7187.jpg"},{"name":"【レティシア】","text":"「ぐ、うっ…！？　くっ、ひはぁっ、んあっ、##あああっ！？　ひああ、あっ、んぐぅ、は、##ああぁ、はっ、入って……く、るぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0037","src":"/img/common/voice/ogg/v_R-ev165_0037.19043d2dd625e387600b8d72f379d11b.ogg"},{"name":"","text":"　レティシアは拘束された身体を##無理やり動かしてペニスから逃れようとした。","type":"TXT"},{"name":"","text":"　もちろんそんなことで##拘束が外れるはずもなく##ムダな足掻きに過ぎない。","type":"TXT"},{"name":"【レティシア】","text":"「くっ、くうっ、くう～～～っ、は、入って##………く………来るっ……、こ、こんな……##ヤツの……モノが………ああっ！」","type":"TXT","id":"v_R-ev165_0038","src":"/img/common/voice/ogg/v_R-ev165_0038.641e4464853523a30afef606face4e6a.ogg"},{"name":"【俺】","text":"「どうだ、初めてが##『こんなヤツのもの』の感想は？##悔しいか？　それとも嬉しいか？」","type":"TXT"},{"name":"【レティシア】","text":"「ぐっ……ここんな……ヤツに………あっあっ##……くうっ、くうう～～っ！　私の、私の中を##……いいようにされるなんて……」","type":"TXT","id":"v_R-ev165_0039","src":"/img/common/voice/ogg/v_R-ev165_0039.9dc4e38a9ee0bda0e25499ad8bf8a532.ogg"},{"name":"","text":"　レティシアは顔を歪め、こちらを睨む。","type":"TXT"},{"name":"","text":"　気が付けば、淫裂から血が垂れていた。","type":"TXT"},{"name":"","text":"　処女というのはウソではないらしい。","type":"TXT"},{"name":"【俺】","text":"「さて、楽しませてもらうぞ」","type":"TXT"},{"name":"","text":"　腰を前後に動かし、##レティシアの胎内をペニスで蹂躙し始める。","type":"TXT"},{"name":"","text":"　濡れているかどうかなど関係ない。","type":"TXT"},{"name":"","text":"　ただただ刺激を与えるための抽送だ。","type":"TXT"},{"name":"","text":"　胎内から蹂躙され##踏みにじられていることを##自覚させるのが目的なのだから。","type":"TXT"},{"name":"【レティシア】","text":"「くっ、くふっ、ぐっくうっ、あっ、ああっ、##う、うく……っ……んっ、ンくっ、あっ……##ああっ、中が……中が汚されている……っ」","type":"TXT","id":"v_R-ev165_0040","src":"/img/common/voice/ogg/v_R-ev165_0040.f60abd57e0f33eeb74cf9d56507a24cb.ogg"},{"name":"","text":"　ふとく怒張したペニスはレティシアの中を##掻き上げ、穿り、擦りあげる。","type":"TXT"},{"name":"","text":"　彼女の膣壁は柔らかく、##まだ使い込まれていないせいか##ざらざらがキツい。","type":"TXT"},{"name":"","text":"　その感触を存分に味わいながら、##肉棒をどんどんと深く突き込んでいく。","type":"TXT"},{"name":"","text":"　もちろんレティシアの##身体の負担など考えるつもりはない。","type":"TXT"},{"name":"【レティシア】","text":"「ふくっくっくふ……っあくくっんっあが……##お腹が……お腹の中がぐちゃぐちゃと……##突き上げられて……くう……っ」","type":"TXT","id":"v_R-ev165_0041","src":"/img/common/voice/ogg/v_R-ev165_0041.e5d458daa8777050c420b533ced51601.ogg"},{"name":"","text":"　レティシアは拘束され、のしかかられた##不自然な体位のまま身体を捩り身悶えをした。","type":"TXT"},{"name":"","text":"　ペニスが突き込まれるたびに##身体を震わせ、頭を激しく振る。","type":"TXT"},{"name":"","text":"　ショートカットのキレイな##ブロンズヘアが乱れて、##彼女の濡れた顔に張り付いている。","type":"TXT"},{"name":"【レティシア】","text":"「ああっ、く、くううう～～っく、苦しい……##苦しくて、頭がクラクラして………##あっ、ああっ、身体が熱い……」","type":"TXT","id":"v_R-ev165_0042","src":"/img/common/voice/ogg/v_R-ev165_0042.07779f676a9a71aceb55c6d0312ba930.ogg"},{"name":"","text":"　ふと気が付くと、レティシアの股間は##血に混じって透明の粘液が出てきていた。","type":"TXT"},{"name":"","text":"　そういえば、ペニスの抵抗も##かなり減っているし、##ぬるぬるまとわりつくようになっている。","type":"TXT"},{"name":"【俺】","text":"「おまえ、濡れているようだな？##感じているのか？」","type":"TXT"},{"name":"【レティシア】","text":"「えっ……？　な、なにをバカなことを……##濡れているのと感じているのと##なんの関係が？」","type":"TXT","id":"v_R-ev165_0043","src":"/img/common/voice/ogg/v_R-ev165_0043.a3a96c5a1802360e25e6c64de1055eb2.ogg"},{"name":"【俺】","text":"「さすが処女だな、そういう解釈をするとは。##身体の濡れている話じゃない。##マンコが濡れているということだよ」","type":"TXT"},{"name":"【レティシア】","text":"「ぬ……濡れているなんて##……そんな……」","type":"TXT","id":"v_R-ev165_0044","src":"/img/common/voice/ogg/v_R-ev165_0044.9f0fa3ff8491ff5f2fd0662d1a3cf68a.ogg"},{"name":"【俺】","text":"「声にも甘い物が混じり始めているし、##おまえ、相当インランなんじゃないのか。##処女でこんなに感じるなんて？」","type":"TXT"},{"name":"【レティシア】","text":"「そっ……そんなことないっ！」","type":"TXT","id":"v_R-ev165_0045","src":"/img/common/voice/ogg/v_R-ev165_0045.2d377d519fbac627d877d2208ff29880.ogg"},{"name":"","text":"　ムキになって否定するレティシア。","type":"TXT"},{"name":"","text":"　先ほどの無表情とは##うって変わって違う表情。","type":"TXT"},{"name":"","text":"　なんだか普通の女と話しているかのようだ。","type":"TXT"},{"name":"","text":"　このまま責めれば……。","type":"TXT"},{"name":"【俺】","text":"「いや、相当なインランだよ。##天性のインランだ」","type":"TXT"},{"name":"【俺】","text":"「さっきまで殺せ殺せと言っていた女が、##すぐに喘ぎ声を上げるんだからな」","type":"TXT"},{"name":"【レティシア】","text":"「くっ……ち、違う……んひゃああっ！？##そ、そこっ、突かないで、ダメ、##ぐぅ、んふぅああぁっ！？」","type":"TXT","id":"v_R-ev165_0046","src":"/img/common/voice/ogg/v_R-ev165_0046.e670ef52e532c8e3b0b4bdcbc0753264.ogg"},{"name":"","text":"　言葉責めをしながら、##ペニスを奥に突き込む。","type":"TXT"},{"name":"","text":"　ぐちゅっと濡れた音をたて、##ペニスはレティシアの胎内を穿る。","type":"TXT"},{"name":"","text":"　カリを膣壁に強く擦りつけるようにしながら##ぐいっと彼女の胎内を突き上げる。","type":"TXT"},{"name":"【レティシア】","text":"「ふあっ、あっ、んっ、あはぁぁぁっ！##あ、ああぁっ、は、すごいぃ、んんんっ##はぁ……んんんっ！」","type":"TXT","id":"v_R-ev165_0047","src":"/img/common/voice/ogg/v_R-ev165_0047.99ec65fb79b03a5ff45a08a7b7d11a88.ogg"},{"name":"","text":"　レティシアはペニスの刺激に、##思わず声を上げる。","type":"TXT"},{"name":"","text":"　同時に膣内がぎゅっと締まり、##蠕動をしている。","type":"TXT"},{"name":"","text":"　確かに快楽を感じてはいるようだ。","type":"TXT"},{"name":"【レティシア】","text":"「はぁっ、ああぁっ、##ん、んんんっ、ふぅんっ！」","type":"TXT","id":"v_R-ev165_0048","src":"/img/common/voice/ogg/v_R-ev165_0048.cba72d71c821dad3d3f16e3f6321af53.ogg"},{"name":"","text":"　彼女は頭を仰け反らせ、大きく喘いだ。","type":"TXT"},{"name":"","text":"　快楽には弱い。","type":"TXT"},{"name":"","text":"　これはいい兆候だ。","type":"TXT"},{"name":"","text":"　だが、これだけだと決め手に弱い……##もっと強力な刺激で、##レティシアの鋼の意志を砕かねば。","type":"TXT"},{"name":"","text":"　そのためには死の寸前まで##責め立ててやるのがいいだろう……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev165e","src":"/img/pc/hello_script/ev/M/R-ev165e.fda167b1e884e7787bbffaadd2bd6d82.jpg"},{"name":"【レティシア】","text":"「ぶぶふぅっ！？　んぶっ、ふぐっ、がっ、##あががっ、ごぼごぼごぼぼ、ぼぅっ、##んんんんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev165_0049","src":"/img/common/voice/ogg/v_R-ev165_0049.277d97c5fcf5f2e58a35075637966545.ogg"},{"name":"","text":"　レティシアはふたたび口を水で覆われ、##悲鳴を上げる。","type":"TXT"},{"name":"","text":"　かなり不意を突かれたのだろう……##あるいは興奮のために##深呼吸ができなかったのかも知れない。","type":"TXT"},{"name":"","text":"　息をろくに肺にため込むことも出来ず、##すぐに彼女の顔は真っ赤になる。","type":"TXT"},{"name":"【レティシア】","text":"「ぶくうう～～っ、んぐ、んぐうう、##んふうう～～っ！　ぐっ、ぐうううう～～っ！##ぐぶっ！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0050","src":"/img/common/voice/ogg/v_R-ev165_0050.693a817bd266483e676a5ed451442afb.ogg"},{"name":"","text":"　レティシアは上は窒息状態でありながら、##下は快楽状態という状態だ。","type":"TXT"},{"name":"","text":"　こういう、窒息状態でのセックスは##感じる快楽が倍増すると聞く。","type":"TXT"},{"name":"","text":"　女の首を絞めながらセックスをする##危険なヘンタイたちもいるという話を##聞いたことがある……おお、怖い怖い。","type":"TXT"},{"name":"【俺】","text":"「ははっ、これなら、どっちの意味でも##イクことができそうだな。##イケば快感、逝けば昇天」","type":"TXT"},{"name":"【俺】","text":"「どっちにしたって気持ちいいんだ。##遠慮なく快楽と苦痛を味わえ！」","type":"TXT"},{"name":"","text":"　嘲笑も彼女には聞こえていないようだ。","type":"TXT"},{"name":"","text":"　レティシアの膣の中は愛液で##一杯になっておりペニスが動くたびに##じゅぶじゅぶと音を立て、泡を立てている。","type":"TXT"},{"name":"","text":"　同時に膣が狂ったように痙攣しながら、##動き回っている。","type":"TXT"},{"name":"","text":"　ペニスを強く咥え込み、絞り込み、##ぜん動を激しくして、擦りあげる。","type":"TXT"},{"name":"【レティシア】","text":"「ぐぶっ、ぐほっぐほっ、ぐほっ………##うぷぐぐぐ……ぐぷっ！##んぐうう～～ぐぼっ！」","type":"TXT","id":"v_R-ev165_0051","src":"/img/common/voice/ogg/v_R-ev165_0051.4e1c28f11ad446915842eea2a0e3f4ca.ogg"},{"name":"","text":"　レティシアの声にも、##どこか色っぽい音色が混じっている。","type":"TXT"},{"name":"","text":"　それは生死の境にあって、##メスの本能が爆発しようとしている##証しだった。","type":"TXT"},{"name":"","text":"　死と隣り合わせの強烈な快感に、##脳が痺れ始めているはずだ。","type":"TXT"},{"name":"【俺】","text":"「ははは、レティシア、いいぞ。##その調子だ。その調子でもっとよがれ、##死ぬ間際の快感を貪れ！」","type":"TXT"},{"name":"","text":"　レティシアの膣内は激しくよじれ、##悶え、ぜん動を続ける。","type":"TXT"},{"name":"","text":"　精子を絞り上げようとしているように。","type":"TXT"},{"name":"","text":"　ゾワゾワと膣壁がペニスを舐めあげ、##助けを求めるように膣口が引き絞られる。","type":"TXT"},{"name":"","text":"　ぐりぐりとペニスの先端が刺激されて、##子宮が蠢く。","type":"TXT"},{"name":"【レティシア】","text":"「ふぐううっひっ、ひぐううっ、ひ………##ぐふっ、ぐふううっ！　ふぐうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev165_0052","src":"/img/common/voice/ogg/v_R-ev165_0052.09668a71541fbb11dc6144b51b364f4f.ogg"},{"name":"","text":"　レティシアはひときわ大きく悶え、##腹をのたうたせた。","type":"TXT"},{"name":"","text":"　ヒクヒクと断末魔のような艶めかしさで、##腹が震え、苦しむ。","type":"TXT"},{"name":"【レティシア】","text":"「あひっ、ひううう～～～っ、##くふっ、あぐっ、んぐううう～～っ！」","type":"TXT","id":"v_R-ev165_0053","src":"/img/common/voice/ogg/v_R-ev165_0053.d9b84d841e16cd39eb31b3e49d62cd26.ogg"},{"name":"","text":"　ぎりぎりと膣口が窄まり、##膣は奥へ奥へとペニスを吸い込もうとする。","type":"TXT"},{"name":"","text":"　狂ったようにのたうつ膣壁が##カサを、亀頭を、カリ縁を、裏スジを##立て続けに刺激した。","type":"TXT"},{"name":"","text":"　その勢いに、ついにこちらも絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev165f","src":"/img/pc/hello_script/ev/M/R-ev165f.1cd2d2a9ea623e12c00f5a010f1a2744.jpg"},{"name":"【レティシア】","text":"「ひっひいいぃ～～～～っ、##ぐぶっぐううははあははあ～～～～##ごぼっごぼっゴボゴボゴボゴボ……」","effect":"ef02","type":"TXT","id":"v_R-ev165_0054","src":"/img/common/voice/ogg/v_R-ev165_0054.148f7caad6a1cb740b2ce57a8ad6f074.ogg"},{"name":"","text":"　中出しの精液を感じ取ったのか、##レティシアもまた絶頂に達する。","type":"TXT"},{"name":"","text":"　白目を剥き、恍惚とも苦悶とも取れる##真っ赤な顔、力なく開いた口からは##ぶくぶくと泡を吹いている。","type":"TXT"},{"name":"","text":"　生死の狭間の絶頂だ。","type":"TXT"},{"name":"【レティシア】","text":"「ぐぷ……ぐぶぐぶぐぶ……」","type":"TXT","id":"v_R-ev165_0055","src":"/img/common/voice/ogg/v_R-ev165_0055.337f2863cd800d908f43b67b4a2d9a96.ogg"},{"name":"","text":"　その苦しさと快感にレティシアは、##ついに一線を越えたのか、##意識を飛ばしてしまったようだ。","type":"TXT"},{"name":"","text":"　その証拠に彼女の括約筋が緩み、##おしっこが噴き出す。","type":"TXT"},{"name":"【俺】","text":"「ふん。もういいか」","type":"TXT"},{"name":"","text":"　顔を覆っている水枷を外すと、##レティシアはゼイゼイと呼吸を開始する。","type":"TXT"},{"name":"","text":"　その解放感は、##アクメにも匹敵する快感だろう。","type":"TXT"},{"name":"","text":"　恍惚の表情で、気絶しながら、##レティシアはふらふらと頭を揺らした。","type":"TXT"},{"name":"","text":"　目は潤み、ぼんやりと焦点が合わず、##宙を見つめている。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちよかったか？」","type":"TXT"},{"name":"【レティシア】","text":"「…………く……ひ………ひゃううう……」","type":"TXT","id":"v_R-ev165_0056","src":"/img/common/voice/ogg/v_R-ev165_0056.955a8731ecc2b12a529b59770b9b0645.ogg"},{"name":"【俺】","text":"「ふん、マトモに言葉もしゃべれないほど##気持ちよかったか」","type":"TXT"},{"name":"","text":"　この調子で続ければ、##コイツを堕とすことは可能だろう。","type":"TXT"},{"name":"","text":"　まだ挿入しているペニスは充分に硬い。","type":"TXT"},{"name":"","text":"　２回目の生死の絶頂を味あわせるために、##ふたたび腰を動かし始めると、##レティシアが意識を取り戻した。","type":"TXT"},{"name":"【レティシア】","text":"「ひ、ひ………っ、ひゃめれ……##こ、こえいりょうひゃれたらあ、##こ、こわれひゃ……う……」","type":"TXT","id":"v_R-ev165_0057","src":"/img/common/voice/ogg/v_R-ev165_0057.0d506aa17bd2389d1e399a781956808d.ogg"},{"name":"","text":"　呂律もろくに回らない口で、##レティシアは嘆願した。","type":"TXT"},{"name":"【俺】","text":"「ほう、死ぬのは怖くなくても##壊れるのは怖いか？」","type":"TXT"},{"name":"【俺】","text":"「まだまだ堪能させてもらうぞ、##おまえの身体。##生と死の快楽漬けにしてな」","type":"TXT"},{"name":"","text":"　そして、ふたたび水を使って、##レティシアの口を塞ぐ。","type":"TXT"},{"name":"【レティシア】","text":"「ふぐうう！##ふひっ、ふひひぃぃぃ～っ、##ひううう～～っ」","effect":"ef02","type":"TXT","id":"v_R-ev165_0058","src":"/img/common/voice/ogg/v_R-ev165_0058.6490ede19b1937d341b125b87f8d9916.ogg"},{"name":"【俺】","text":"「それだけもがける元気があるのなら##大丈夫だ。さあ、行くぞ」","type":"TXT"},{"name":"","text":"　そして抽送を開始した。","type":"TXT"},{"name":"","text":"　まだ、レティシアの生き地獄は##始まったばかりだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c312",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"SRnc047a","src":"/img/pc/hello_script/bg/M/SRnc047a.f95b4b40c6e4ae400b2dde6f3e320452.jpg"},{"name":"","text":"　対魔忍の養成機関であり、##本拠地とも言える五車学園。","type":"TXT"},{"name":"","text":"　魔門で奪ったある魔族の洗脳能力を使い、##教師として潜入した俺は##ある女生徒を調教している。","type":"TXT"},{"name":"","text":"　女生徒の名は『千賀崎リリコ』","type":"TXT"},{"name":"","text":"　真面目な学生が多い中では珍しい##“不良”にカテゴライズされる生徒で、##度々夜の町へ遊びに行っていたが、","type":"TXT"},{"name":"","text":"　その身に宿した力から##エドウィン・ブラックに目をつけられ、##魔に堕とされる寸前で俺が救出した。","type":"TXT"},{"name":"","text":"　そして現在――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc183b","src":"/img/pc/hello_script/bg/M/srnc183b.0e140dd1d0827cbcb7f7ffead987831e.jpg"},{"name":"","text":"　俺は今日もトラブルなく##“田中先生”として一日を終え。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc169a","src":"/img/pc/hello_script/bg/M/srnc169a.15743b5ed91315c92fca41aef89f0d69.jpg"},{"name":"","text":"　下宿先の家に戻ってきた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc183d","src":"/img/pc/hello_script/bg/M/srnc183d.384c681526c99cee8028a98ff8026506.jpg"},{"name":"","text":"　すでに慣れた業務を終わらせた俺は、##一日の疲れを癒やすべく風呂に入る。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……今日は残業せず帰れたか……」","type":"TXT"},{"name":"","text":"　色々な事を一時忘れ、一人になり##リラックスできる空間は貴重だ。","type":"TXT"},{"name":"","text":"　だが、最近は――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i183a","src":"/img/pc/hello_script/ov/M/SR_i183a.a0eb2e1a3550ba17dae455f2d6db97ca.png"},{"name":"【リリコ】","text":"「ふうま兄～♪」","type":"TXT","id":"v_SR183_0000","src":"/img/common/voice/ogg/v_SR183_0000.2d1f5db780e20e1f29a39d6e93a6dd0f.ogg"},{"name":"【俺】","text":"「…………またお前か」","type":"TXT"},{"name":"","text":"　俺の安息の空間は最近##この侵入者に侵略されつつあった。","type":"TXT"},{"name":"【リリコ】","text":"「さあ、今日も一緒にお風呂で##イチャイチャしようね☆」","type":"TXT","id":"v_SR183_0001","src":"/img/common/voice/ogg/v_SR183_0001.cdfa9f473ea2ddac5dce739226b7bcb8.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　抗議の意思を込めて睨み付ける。","type":"TXT"},{"name":"","text":"　だが、そんなものは##このギャル対魔忍にはなんの効果もない。","type":"TXT"},{"name":"","text":"　幼さの残る顔付きに似合わぬ##色気を漂わせる笑顔のまま、##湯船へと入ってくる。","type":"TXT"},{"name":"【リリコ】","text":"「今日も一杯パコパコ##Ｈな事しようねふうま兄～♪##ん？　ねえねえ、聞いてるの？」","type":"TXT","id":"v_SR183_0002","src":"/img/common/voice/ogg/v_SR183_0002.df8549ddf3dc5b40efdf6b0327bd6f1c.ogg"},{"name":"【リリコ】","text":"「ちゃんと聞いてくれないと殺しちゃうぞ？##どうする？　私に殺られちゃう？##それとも私とヤル？　ほら、どっち？」","type":"TXT","id":"v_SR183_0003","src":"/img/common/voice/ogg/v_SR183_0003.dfea3ec54ccedd9baba6867127c22eba.ogg"},{"name":"","text":"　物騒なことを言うリリコだが、##その表情は絶対に俺が言う事を##聞くという確信に満ちている。","type":"TXT"},{"name":"","text":"　それもそのはず、リリコには##ブラックから救出した時に##俺の正体を知られてしまった。","type":"TXT"},{"name":"","text":"　さらに、自身も催眠調教を##されていた事を知った上で##リリコは俺に交渉を持ちかけてきた。","type":"TXT"},{"name":"","text":"　俺の正体を秘密にする代わりに、##リリコと肉体関係を継続する。","type":"TXT"},{"name":"","text":"　最初に聞いた時は驚いたが、##リリコは本気だったらしい。","type":"TXT"},{"name":"【リリコ】","text":"「私を催眠ビッチ調教してくれた仕返しを、##ブラックから助けてくれた王子様の##ふうま兄にしなきゃなんだから♪」","type":"TXT","id":"v_SR183_0004","src":"/img/common/voice/ogg/v_SR183_0004.4c0c42552ad8505b5fc377eefb43e7a3.ogg"},{"name":"","text":"　という理由だと言っていたが、##よく分からない。","type":"TXT"},{"name":"【俺】","text":"（無理矢理能力を覚醒させた事が原因か、##それともただの吊り橋効果なのか……）","type":"TXT"},{"name":"【俺】","text":"（まあ、リリコのことだから、ただ単に##日常に退屈していただけかも知れないが）","type":"TXT"},{"name":"","text":"　確実に言える事は、部下として##支配するのではなく、男として##惚れられてしまったと言うことだ。","type":"TXT"},{"name":"","text":"　そして、催眠調教は失敗し、##再び催眠を行う事もできず、##交渉に乗る以外なかった。","type":"TXT"},{"name":"【俺】","text":"「はぁ……分かった分かった。ただ、##セックスは俺のやり方でやらせてもらう」","type":"TXT"},{"name":"【俺】","text":"「お前の事は恋人じゃなくて、##クソビッチとして扱う。いいなリリコ？」","type":"TXT"},{"name":"","text":"　せめて主導権を握ろうと強い口調で言うが##リリコはむしろ顔をほころばせた。","type":"TXT"},{"name":"【リリコ】","text":"「あは☆　やっとリリコって呼んでくれた♪##あぁ……ふうま兄に呼び捨て♪」","type":"TXT","id":"v_SR183_0005","src":"/img/common/voice/ogg/v_SR183_0005.8d22a2dd77398f74ea669214130c6e13.ogg"},{"name":"【俺】","text":"「……はあ、やれやれだ」","type":"TXT"},{"name":"","text":"　一つ重いため息を吐いて、##俺は複雑な思考を追い払った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR183a","src":"/img/pc/hello_script/ev/M/SR183a.19e01e72686f6f31511fcb2b1e135b14.jpg"},{"name":"【俺】","text":"「まずはお前の口で俺のチンポに奉仕しろ」","type":"TXT"},{"name":"","text":"　そう命令した俺は##湯船の中で腰を浮かせる。","type":"TXT"},{"name":"【リリコ】","text":"「は～い♪　あは、ふうま兄のチンポ、##すぐデカチンポにしてあげる♪##あむっ、ちゅぽっ、れるる♪」","type":"TXT","id":"v_SR183_0006","src":"/img/common/voice/ogg/v_SR183_0006.01b96d04b10cad102254c4a83274e202.ogg"},{"name":"","text":"　リリコは言うが早いかチンポに##むしゃぶりつくように口を付けた。","type":"TXT"},{"name":"","text":"　半立ちの肉棒の先を口に咥え、##ちゅぱちゅぱと音を立てながら##イヤらしく舌をはわせてくる。","type":"TXT"},{"name":"【リリコ】","text":"「んぢゅっ、ちゅぷぷっ♪##ヒンポおっきくなっへきたよ##れりゅっ、ちゅぽっ、ちゅぱっ」","type":"TXT","id":"v_SR183_0007","src":"/img/common/voice/ogg/v_SR183_0007.b187649631ead60f8b7912b986cb6847.ogg"},{"name":"","text":"　リリコの言葉の通り俺のイチモツは##ぐんぐんと反りかえり体積を増していく。","type":"TXT"},{"name":"【リリコ】","text":"「ん、ちゅぱっ、んちゅ♪　ん、ぷぁっ♪##ふふ、デカチンポかんせ～い♪」","type":"TXT","id":"v_SR183_0008","src":"/img/common/voice/ogg/v_SR183_0008.b7ae28e367f4e97a4a03729e1f564977.ogg"},{"name":"","text":"　目の前にそそり立つ肉棒を##うっとりと眺めて歓声を上げる。","type":"TXT"},{"name":"【リリコ】","text":"「ふうま兄のこれ、ほんとデカチンだよね♪##ＡＶ男優にだって##こんなチンポでかい人いなかったもん」","type":"TXT","id":"v_SR183_0009","src":"/img/common/voice/ogg/v_SR183_0009.f7a7e6207eb74505c01f3238902361c2.ogg"},{"name":"【俺】","text":"「ふん、調教中に出演させたＡＶか……」","type":"TXT"},{"name":"【リリコ】","text":"「そうそう♪　ついでに男の人を##興奮させるテクを##沢山教えてもらえたんだよね」","type":"TXT","id":"v_SR183_0010","src":"/img/common/voice/ogg/v_SR183_0010.9796b85b1bef8c4a7c08f885cf5ce08c.ogg"},{"name":"【リリコ】","text":"「今からふうま兄に見せて上げる♪##ふうま兄が##一番そそられる姿と一緒にね♪」","type":"TXT","id":"v_SR183_0011","src":"/img/common/voice/ogg/v_SR183_0011.e7c8f93f73163ce846e8b771b4b34072.ogg"},{"name":"","text":"　そう言うと再びリリコは亀頭を口に含む。","type":"TXT"},{"name":"【リリコ】","text":"「んぁっ、んぢゅっ、ぢゅぱっ、れりゅ♪##ふうまにぃのデカまりゃ、##ビクビクあばれへりゅぅ♪」","type":"TXT","id":"v_SR183_0012","src":"/img/common/voice/ogg/v_SR183_0012.049b3bd9288b3e508a8ca7a35296d887.ogg"},{"name":"【リリコ】","text":"「れりゅっ、ちゅぱっ、れろん♪##連続ばきゅーむ、きもひいいんれしょ？##ちゅばっ、ちゅちゅっ、ちゅぱっ♪」","type":"TXT","id":"v_SR183_0013","src":"/img/common/voice/ogg/v_SR183_0013.b7f8353aa943a1587e3ebc9634f346e3.ogg"},{"name":"","text":"　咥えた亀頭を吸い上げ、##わざと音を立てながら舌でカリをせめる。","type":"TXT"},{"name":"","text":"　さらに、わざと下品な言葉を口にする。","type":"TXT"},{"name":"","text":"　男の性感を視覚と聴覚でも煽る、##売女のテクニックだ。","type":"TXT"},{"name":"","text":"　高まる快感に俺の口からは##思わず吐息が漏れる。","type":"TXT"},{"name":"【リリコ】","text":"「んふっ♪　わたひのちゅぱフェラ、##きもちいいふうまにひ♪##んちゅぱっ、ちゅっ、ちゅぱちゅぱっ♪」","type":"TXT","id":"v_SR183_0014","src":"/img/common/voice/ogg/v_SR183_0014.d398071b57a0e2e0979c0be77e155fab.ogg"},{"name":"【俺】","text":"「悪くない。##男を喜ばせるビッチのフェラだ」","type":"TXT"},{"name":"【リリコ】","text":"「そ、そっか、ありがひょ♪##もっひょきもひよくしてあげりゅ、##ん、れりゅ、ちゅぅっ♪」","type":"TXT","id":"v_SR183_0015","src":"/img/common/voice/ogg/v_SR183_0015.cc2b603b9a196526414b3d9276b8b85b.ogg"},{"name":"","text":"　小悪魔めいたトーンで尋ねるリリコは、##俺の言葉に照れた様に笑う。","type":"TXT"},{"name":"","text":"　催促する様に浮かした腰の動きに##従う様にさらに深く咥え込んだリリコの##頬の赤さは湯の温度か、羞恥か。","type":"TXT"},{"name":"","text":"　調教をした俺に対する不満を口にしながら##俺への愛情を同時に表する姿に##嘘は感じない。","type":"TXT"},{"name":"【俺】","text":"（元の人格と催眠時の人格、そして##それぞれの記憶が覚醒した事で##変な形に融合したのかも知れないな……）","type":"TXT"},{"name":"","text":"　今の状態をそう予想する俺の##見下ろす先でリリコは##ますます口での奉仕を激しくする。","type":"TXT"},{"name":"【リリコ】","text":"「んぢゅっ、先じりゅどんどん出てくりゅ♪##んぷぁ、くちゅくちゅ、ぢゅるる♪##チンポカクテルおいひぃ♪」","type":"TXT","id":"v_SR183_0016","src":"/img/common/voice/ogg/v_SR183_0016.de2d1edcf31711a87772b583e8d83660.ogg"},{"name":"","text":"　リリコの口の中で音を立てて先走りが##かき混ぜられ、喉がなった。","type":"TXT"},{"name":"","text":"　先走りを飲み込んだその表情は##まるで極上の甘露を##味わった様な笑顔になっている。","type":"TXT"},{"name":"【俺】","text":"「先走りを飲んで興奮するとは、##呆れたビッチぶりだな」","type":"TXT"},{"name":"【リリコ】","text":"「知ってるくせに♪　それに、ふうま兄も##こんなにカウパー出してるじゃん♪##もっとして欲しいんでしょ？」","type":"TXT","id":"v_SR183_0017","src":"/img/common/voice/ogg/v_SR183_0017.80616987106c199209ddd57234b89f3c.ogg"},{"name":"","text":"　ビッチと言われ、##むしろ喜ぶ様な声を上げる。","type":"TXT"},{"name":"","text":"　それだけでなく、##自らそれを証明しようとするかの様に##肉竿を深く咥え込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR183b","src":"/img/pc/hello_script/ev/M/SR183b.ea6119e388b360c1d3dc9b047ff79a69.jpg"},{"name":"【リリコ】","text":"「んぶっ、ふぶっ、んんんぅっ♪##でかひんぽ、のどに当たっへりゅっ##んぢゅぼっ、ぢゅるる♪」","type":"TXT","id":"v_SR183_0018","src":"/img/common/voice/ogg/v_SR183_0018.f830811b4343ea7c762deb917086053d.ogg"},{"name":"【俺】","text":"「俺のチンポを根元までくわえ込めるか##もうマンコと変わりないな」","type":"TXT"},{"name":"【リリコ】","text":"「んふっ、わたひののろマンコは##こんなもんりゃないよ♪##んぢゅぼっ、ぢゅぶっ、ぢゅぼぼっ！」","type":"TXT","id":"v_SR183_0019","src":"/img/common/voice/ogg/v_SR183_0019.0b97760ff52727506b540b7805f0c60f.ogg"},{"name":"","text":"　リリコの頭が激しく前後する。","type":"TXT"},{"name":"","text":"　唇から喉までを使うディープスロートだ。","type":"TXT"},{"name":"【リリコ】","text":"「はふっ、んぢゅぷっ、ぢゅぶぅっ♪##デカひんぽ暴れへ、ぢゅぼっ、##きもひいいんらね♪」","type":"TXT","id":"v_SR183_0020","src":"/img/common/voice/ogg/v_SR183_0020.d451a389ea6ac3061a6de48080dbbdca.ogg"},{"name":"","text":"　喉が膨らむ程深く巨根を咥え込みながら、##リリコは嬉しげな声を漏らした。","type":"TXT"},{"name":"","text":"　普通なら嘔吐いてしまう様な状況だが、##その表情は甘く蕩け、##舌と喉をうねらせて肉棒を刺激してくる。","type":"TXT"},{"name":"【リリコ】","text":"「ぢゅぼっ！　ぢゅぼぼっ！　ぢゅっ！##ぢゅっ、ぢょぼっ、ぢゅぼぢゅぼっ！」","effect":"ef02","type":"TXT","id":"v_SR183_0021","src":"/img/common/voice/ogg/v_SR183_0021.a9b87bd6b992e32a46b0651b0d73afae.ogg"},{"name":"","text":"　激しい動きによって攪拌された##唾液と先走り、粘つく喉の粘液を潤滑液に##ピストンが速度を増す。","type":"TXT"},{"name":"","text":"　学生とは思えない高い性技術だ。","type":"TXT"},{"name":"【リリコ】","text":"「んぁっ、ふうま兄のおひんぽおいひぃっ♪##おひんぽっ、おひんぽぉおっ♪##ぢゅぼっ、ぢゅぼぼっ、ぢゅぼっ！」","type":"TXT","id":"v_SR183_0022","src":"/img/common/voice/ogg/v_SR183_0022.2ef7c2357813e0ab0a653bacfb86a11e.ogg"},{"name":"","text":"　日頃からおしゃれに気を使い、##服も髪も綺麗にしているリリコ。","type":"TXT"},{"name":"","text":"　だが、今はケアを怠らない頬を窄め、##セットに時間をかける髪を乱れさせて##男の肉棒へむしゃぶりついている。","type":"TXT"},{"name":"【リリコ】","text":"「ぢゅぶっ、ぢゅぼぼっ、んぶっ、##ぢゅるっぢゅるるるるぅ～♪」","type":"TXT","id":"v_SR183_0023","src":"/img/common/voice/ogg/v_SR183_0023.378f66fa29e3590802fc0013335fef9d.ogg"},{"name":"","text":"　大好きな食べ物をむさぼる様に咥える##表情には苦悶は一切浮かんでいない。","type":"TXT"},{"name":"【俺】","text":"「お前が俺に見せると言った姿がこれか？##下品でチンポ中毒のビッチ顔だ」","type":"TXT"},{"name":"【俺】","text":"「ここまでの淫乱顔はそうそうみれないな##手元に携帯があったら##撮っておきたいくらいだ」","type":"TXT"},{"name":"【リリコ】","text":"「んじゅぼっ、ぷぁ♪##フェラ顔はエロイほうが興奮するでしょ♪」","type":"TXT","id":"v_SR183_0024","src":"/img/common/voice/ogg/v_SR183_0024.531c97266f504d5b6d6b83c072720c76.ogg"},{"name":"","text":"　喉まで入っていた肉棒をずるりと##口から抜いてリリコは笑う。","type":"TXT"},{"name":"【リリコ】","text":"「それにふうま兄だって、興奮で目を##ギラギラさせたエロ顔してるよ？##私も撮ってあげよっか♪」","type":"TXT","id":"v_SR183_0025","src":"/img/common/voice/ogg/v_SR183_0025.4b78215878d9959e4711db1188b843f2.ogg"},{"name":"","text":"　蔑む言葉をむしろ##誉め言葉と受け取ったリリコが##恍惚の表情で唇を舐める。","type":"TXT"},{"name":"【リリコ】","text":"「ていうか、それって初写メじゃん！##私は生徒手帳に入れるから、##ふうま兄も私の写真大事にしてよ？」","type":"TXT","id":"v_SR183_0026","src":"/img/common/voice/ogg/v_SR183_0026.0c245c53ce5a679833b7a98e7e8bfea7.ogg"},{"name":"【リリコ】","text":"「えへへ、初写メがハメ撮りなんて##チョーエロイね♪　ふうま兄も##一人エッチが捗っちゃう♪」","type":"TXT","id":"v_SR183_0027","src":"/img/common/voice/ogg/v_SR183_0027.e17496be540c4af9186ba60aa0147b6a.ogg"},{"name":"【俺】","text":"「なっ！？　そんなもんいるか！##ヤリたくなったらお前にハメてやる！」","type":"TXT"},{"name":"【リリコ】","text":"「いいよぉ♪　ふうま兄がパコりたく##なったら好きなだけパコってよ♪##あれ、これって恋人みたいじゃない？」","type":"TXT","id":"v_SR183_0028","src":"/img/common/voice/ogg/v_SR183_0028.e5d2d1029eda69fc2320ed4498f554cd.ogg"},{"name":"【俺】","text":"「こいつ……くっ！？」","type":"TXT"},{"name":"","text":"　カッとなり反論しようとした俺は、##ゾクゾクとした感触に息を呑んだ。","type":"TXT"},{"name":"【リリコ】","text":"「ぢゅぶっ、んっ、初写メ記念に##思いっきりしてあげりゅ♪##んぢゅっ、ぢゅぷっ、ぢゅぅううっ！」","type":"TXT","id":"v_SR183_0029","src":"/img/common/voice/ogg/v_SR183_0029.72d36bd90413c45ca30d2c0fecbc3ae2.ogg"},{"name":"","text":"　再び肉竿を咥え込んだリリコが##先程よりもさらに激しく攻め立てる。","type":"TXT"},{"name":"","text":"　リリコ自身が言う調教された事への##復讐とも取れる激しい責め。","type":"TXT"},{"name":"","text":"　だが、喉奥を亀頭で叩かれながら##リリコは性器を突かれているかの様に##身体を震わせる。","type":"TXT"},{"name":"【リリコ】","text":"「ぢゅぼっ、ふぶっ、ぢゅぅっ、##ぢゅっ、ぢゅぐっ、んぶぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR183_0030","src":"/img/common/voice/ogg/v_SR183_0030.67c59b873aa3af915d66a29e50935ab8.ogg"},{"name":"","text":"　口から漏れる吐息は甘く、##腰は快感に震えている。","type":"TXT"},{"name":"","text":"　少し背伸びしているものの、##年齢相応の少女らしい容姿。","type":"TXT"},{"name":"","text":"　容姿にそぐわぬ##商売女顔負けの極上の性技。","type":"TXT"},{"name":"","text":"　しかし、その感情は恋する##少女そのもののまっすぐな好意。","type":"TXT"},{"name":"【リリコ】","text":"「ん、ふぅ、じゅぷっ、ぢゅぼっ##ふうま兄ぃっ、ん、ふうま兄ぃっ♪##ぢゅるっ、ぢゅぼっ、ぢゅぅううっ！」","type":"TXT","id":"v_SR183_0031","src":"/img/common/voice/ogg/v_SR183_0031.70cc7138c9b3a25e77b87dc3713303a0.ogg"},{"name":"【俺】","text":"「くっ……！？」","type":"TXT"},{"name":"","text":"　ただの快感や駆け引きならこんな小娘に##万に一つも遅れをとることはない。","type":"TXT"},{"name":"","text":"　だが、ここまで予想外な感情を##向けられると対処に困るところがある。","type":"TXT"},{"name":"【リリコ】","text":"「んぢゅぼっ、ぢゅぼっ、ふうま兄ぃっ##でかひんぽ、震えへっ、んぷっ！##いつれもひゅきな時にらひてっ！」","type":"TXT","id":"v_SR183_0032","src":"/img/common/voice/ogg/v_SR183_0032.c4e871899b1b8e376721712f53171293.ogg"},{"name":"","text":"　一心不乱に口淫を繰り返すリリコだが、##その動きは単純ではなく、複雑に変化し、##否が応でも快感が高まっていく。","type":"TXT"},{"name":"","text":"　高級娼婦顔負けの口技だが、##その態度は覚えたての特技を##親に褒めてもらう子どものようで、","type":"TXT"},{"name":"【俺】","text":"「っ、イクぞリリコ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR183c","src":"/img/pc/hello_script/ev/M/SR183c.f2589dfa2e04ba7ebbec6b248f6cf38a.jpg"},{"name":"【リリコ】","text":"「んぐっ！？　んおぉおおおおおおっ！？」","effect":"ef02","type":"TXT","id":"v_SR183_0033","src":"/img/common/voice/ogg/v_SR183_0033.924a1557225b5756a7600571d49f90eb.ogg"},{"name":"","text":"　リリコの喉奥で白濁汁が噴き上がる。","type":"TXT"},{"name":"【リリコ】","text":"「げぼっ、んぐっ、ぶっ、ぐぅうううぅっ！##んぐぶっ、げほっ、んふぅうううぅっ♪」","type":"TXT","id":"v_SR183_0034","src":"/img/common/voice/ogg/v_SR183_0034.40e415483230cb0897bd58d7ef73d547.ogg"},{"name":"","text":"　俺の手でガッチリと押さえつけた##小さな頭がビクビクと震える。","type":"TXT"},{"name":"【俺】","text":"「リリコ！　精液を零すな！##飲むのもダメだ！　全部口の中に溜めろ！」","type":"TXT"},{"name":"【リリコ】","text":"「んぅううっ！　わ、わかっひゃ♪##ふぶっ、ぷぅっ、んぐぐぅっ！」","type":"TXT","id":"v_SR183_0035","src":"/img/common/voice/ogg/v_SR183_0035.b39c3631147a76a768c2574ce50b8355.ogg"},{"name":"","text":"　リリコは俺の命令に##目を白黒させながらも頷いた。","type":"TXT"},{"name":"","text":"　その頬が見る見るうちに膨らんでいく。","type":"TXT"},{"name":"【リリコ】","text":"「んぷっ、はふっ、ふぅ、んんんんぅっ！」","type":"TXT","id":"v_SR183_0036","src":"/img/common/voice/ogg/v_SR183_0036.7908912437fa3cb3a4c7daecb3e2aeaf.ogg"},{"name":"","text":"　頬を丸く膨らませながらも、##リリコは身体を震わせて必死に耐える。","type":"TXT"},{"name":"","text":"　だが、俺は容赦なく腰をゆすり、##最後の一滴まで口の中へ出し切ろうとする。","type":"TXT"},{"name":"【リリコ】","text":"「ふぶっ、んぁっ、ふうまにひっ、##ひんぽの中にまりゃのこってりゅ##んぶっ、ぢゅっ、ぢゅるるるっ！」","effect":"ef02","type":"TXT","id":"v_SR183_0037","src":"/img/common/voice/ogg/v_SR183_0037.fc2324ec6a5dba95a13ecd8852e1c565.ogg"},{"name":"","text":"　口の中に精液を溜めた状態で、##リリコが激しく肉棒を啜り上げる。","type":"TXT"},{"name":"【俺】","text":"「何も言わなくても残った分を吸うか##そんなに俺の精液が欲しいか？」","type":"TXT"},{"name":"【リリコ】","text":"「んぢゅっ、ぢゅぅっ、うん♪##ふうま兄のせーひ、全部欲ひいのっ♪##ぢゅるっ、ぢゅぢゅぢゅぅうううぅっ！」","type":"TXT","id":"v_SR183_0038","src":"/img/common/voice/ogg/v_SR183_0038.b270be576e8cf8a652559dc3a2f374e4.ogg"},{"name":"","text":"　心の底から精液を欲する表情で##リリコは尿道内の精液まで吸っていく。","type":"TXT"},{"name":"【リリコ】","text":"「んぢゅっ、ぢゅぅうううぅっ……！##こ、これれ全部らよ、ふうま兄ぃ♪##んぷぅ、んぢゅぷっ、んぅううぅっ！」","type":"TXT","id":"v_SR183_0039","src":"/img/common/voice/ogg/v_SR183_0039.a06cbae241c34d5ea317d60e17056fa6.ogg"},{"name":"","text":"　最後に強く吸い上げたリリコが##嬉しそうに報告してくる。","type":"TXT"},{"name":"【俺】","text":"「そうか……ん、ふむ、思ったより出たな」","type":"TXT"},{"name":"【リリコ】","text":"「あふ、んぶっ！？　ひ、ヒンポが##ザーメンかきまわされりゅっ、##んぶっ、ふぅうぅ♪」","type":"TXT","id":"v_SR183_0040","src":"/img/common/voice/ogg/v_SR183_0040.5f7566c3799ced683e58d197bd576d52.ogg"},{"name":"","text":"　口内に突き込んだまま腰をくねらせ、##精液を攪拌してやると、##リリコはくぐもった声を上げた。","type":"TXT"},{"name":"【俺】","text":"「口の中にザーメンを##塗り込んでやってるんだ、嬉しいだろ？」","type":"TXT"},{"name":"【リリコ】","text":"「うん♪　はぷっ、んぅううぅっ♪##ぬりぬりひへぇ♪　んぶっ、##ふぶっ、んんぅっ」","type":"TXT","id":"v_SR183_0041","src":"/img/common/voice/ogg/v_SR183_0041.0a690c707c8f5de2c2b7011e5195856f.ogg"},{"name":"","text":"　心底嬉しそうな顔のリリコは##口内をかき回す肉棒を味わうだけでなく##積極的に舌を擦りつけてくる。","type":"TXT"},{"name":"","text":"　その感触を十分に堪能したところで##俺は口内から肉竿を抜き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR183d","src":"/img/pc/hello_script/ev/M/SR183d.9cd19194b5a01e16ea695199f8c40fb1.jpg"},{"name":"【リリコ】","text":"「んぷぁっ……ちゅる♪##ふうま兄ひのせーし溢れひゃいひょぉ##んぁっ……ほら♪」","type":"TXT","id":"v_SR183_0042","src":"/img/common/voice/ogg/v_SR183_0042.2f81d37aadeaf9ecad7eba9bf15d313a.ogg"},{"name":"","text":"　抜き出される肉棒に最後まで##吸い付いていたリリコは、##そのままなにも言われず口を開く。","type":"TXT"},{"name":"","text":"　口の中には白濁液が池の様に溜まり、##その中で赤い舌が蠢いている。","type":"TXT"},{"name":"【リリコ】","text":"「んぁ、れろ、ふぁ、ひんぽれかき回しへ##もらっひゃから、んれろっ、##くひの中れんぶせいえへでデコられへりゅ♪」","type":"TXT","id":"v_SR183_0043","src":"/img/common/voice/ogg/v_SR183_0043.391eda8a5ab79bd27986cb104cbf33e4.ogg"},{"name":"","text":"　口の中で精液が舌に攪拌されて、##グチョグチョと卑猥な音が鳴る。","type":"TXT"},{"name":"【リリコ】","text":"「んちゅぁっ、ちゅくちゅくんふ～、##ふぅっ、ざーめんくひゃ～い♪##れりゅっ、れろっ、くちゅぅ」","type":"TXT","id":"v_SR183_0044","src":"/img/common/voice/ogg/v_SR183_0044.52f56e34782ed2c2a239b6cdb92ac729.ogg"},{"name":"【俺】","text":"「ふん、臭いと言いながら##鼻息が荒くなっているぞ？」","type":"TXT"},{"name":"【リリコ】","text":"「んふっ、らっへふうまにひのニオイらよ♪##くひゃいの大ひゅき♪　んふ～♪」","type":"TXT","id":"v_SR183_0045","src":"/img/common/voice/ogg/v_SR183_0045.e7a2f0c648423d8bf0670573eda38f10.ogg"},{"name":"","text":"　リリコは見下ろす俺でも分かる程の##強烈な精臭を何度も鼻を鳴らして嗅ぐ。","type":"TXT"},{"name":"","text":"　それどころか、さらに強く##匂い立たせようと舌がくねり、##空気と精液を混ぜ合わせていく。","type":"TXT"},{"name":"【リリコ】","text":"「れろれろれろ～……んふぁっ、れる、##くちゅくちゅくちゅ♪」","type":"TXT","id":"v_SR183_0046","src":"/img/common/voice/ogg/v_SR183_0046.6a363503d44019257a78477a3d304b59.ogg"},{"name":"","text":"　精液の大きな塊がほぐれた事で、##一層強く匂いが立ち、リリコの顔が蕩けた。","type":"TXT"},{"name":"","text":"　腰がピクピクと震え、##湯船に細かな波紋が立つ。","type":"TXT"},{"name":"【俺】","text":"「俺のザーメン臭だけで感じてるのか##とんだチンポ好きビッチだな！」","type":"TXT"},{"name":"【リリコ】","text":"「らって、ふうま兄ぃのせーひらもん♪##ニオイらけれ感じひゃうよぉ##ふぁっ、れるろ、んふぁ……♪」","type":"TXT","id":"v_SR183_0047","src":"/img/common/voice/ogg/v_SR183_0047.d60afaf4cb13b642ec131f22ec3d54e2.ogg"},{"name":"","text":"　言葉通り、リリコの吐息に##官能の色が薄まる気配はない。","type":"TXT"},{"name":"","text":"　口が性器と化し、##中出しの感触に浸るのを同様に##快感を感じているのだ。","type":"TXT"},{"name":"【リリコ】","text":"「れろっ、れおぉっ、れるるっ、##こぽっ、くちゅる、ちゅぁっ♪」","type":"TXT","id":"v_SR183_0048","src":"/img/common/voice/ogg/v_SR183_0048.391d432c27ef65ca9a34c6d170761fda.ogg"},{"name":"","text":"　間抜け面とも言える顔で、##口内の精液を夢中で攪拌する度に##快感を感じているのがはっきりと分かる。","type":"TXT"},{"name":"","text":"　その表情は性欲に支配されたメスの物だ。","type":"TXT"},{"name":"【俺】","text":"「このままでは延々続きそうだな、##そろそろ飲め。じっくり味わってな」","type":"TXT"},{"name":"【リリコ】","text":"「やっひゃぁ♪##りょーかい、ふうま兄ひ♪」","type":"TXT","id":"v_SR183_0049","src":"/img/common/voice/ogg/v_SR183_0049.8b2d229eab27a25a1b087b56030324d2.ogg"},{"effect":"ef00","type":"EV","id":"SR183e","src":"/img/pc/hello_script/ev/M/SR183e.a54de8701240c22c58b18541a3bf2cc9.jpg"},{"name":"【リリコ】","text":"「んむっ、んぢゅっ、ぐちゅぐちゅ♪##ん……こくっ」","effect":"ef02","type":"TXT","id":"v_SR183_0050","src":"/img/common/voice/ogg/v_SR183_0050.e03bc842254c570839cf95240124642b.ogg"},{"name":"","text":"　口を閉じたリリコは##口内で精液を混ぜ合わせてから、##ゆっくりと喉を鳴らした。","type":"TXT"},{"name":"【リリコ】","text":"「んふぅっ……♪　あんなに混ぜひゃのに##まりゃかたまり残ってへりゅ♪##ん、ぐちゅ、くちゅる♪」","type":"TXT","id":"v_SR183_0051","src":"/img/common/voice/ogg/v_SR183_0051.e62bb082130fb708aad81c14b36da42b.ogg"},{"name":"","text":"　ゆっくりと一口分だけを##飲み下したリリコは口を閉じたまま##大きく鼻から息を吐き出す。","type":"TXT"},{"name":"【俺】","text":"「ククク、俺のザーメンは##そんなに美味しいのか？」","type":"TXT"},{"name":"【リリコ】","text":"「うん♪　ざーめんのどごひ、抜群れ##んくっ……♪　喉が感じひゃうの♪」","type":"TXT","id":"v_SR183_0052","src":"/img/common/voice/ogg/v_SR183_0052.f2ae92aabd8d5178d171eab293c4d79a.ogg"},{"name":"","text":"　言いながらまたゆっくりと喉を鳴らす。","type":"TXT"},{"name":"","text":"　その動きに合せた様に腰が大きく跳ねた。","type":"TXT"},{"name":"","text":"　本当に精飲で快感を感じているようだ。","type":"TXT"},{"name":"【リリコ】","text":"「くちゅっ、ぐちゅぐちゅ……んくっ♪##あふっ、ゆっくり飲まなひと、##なくなっちゃう……んくっ♪」","type":"TXT","id":"v_SR183_0053","src":"/img/common/voice/ogg/v_SR183_0053.4173dd4ba6823de012629a0885cb6b3b.ogg"},{"name":"","text":"　口内の精液攪拌を続け、##精液を一口分にまとめ、飲み下す。","type":"TXT"},{"name":"","text":"　その度に尻が跳ねる。","type":"TXT"},{"name":"","text":"　感じているその動き自体が、男を誘う。","type":"TXT"},{"name":"【リリコ】","text":"「んふっ、んくっ、喉かりゃお腹の中まれ##んくっ、ざーめんが通ってりゅの##わかりゅよぉ♪　くちゅぅっ」","type":"TXT","id":"v_SR183_0054","src":"/img/common/voice/ogg/v_SR183_0054.e4f9f40e98251d0cb8397dea8e657591.ogg"},{"name":"","text":"　男の全てに感じて、##無意識に男を誘惑する。","type":"TXT"},{"name":"","text":"　年端もいかない少女の外見にそぐわない、##淫魔にも匹敵する色香が匂い立つ。","type":"TXT"},{"name":"【俺】","text":"（催眠調教をしていた頃よりもさらに##淫乱になっているかも知れないな……）","type":"TXT"},{"name":"","text":"　そう思う俺の視線の先で、##リリコは最後の一口を飲み下す。","type":"TXT"},{"name":"【リリコ】","text":"「くちゅ、くちゅ……んくっ♪##んふぅ～……♪」","type":"TXT","id":"v_SR183_0055","src":"/img/common/voice/ogg/v_SR183_0055.aee89fdbf9d8e3e0da415bef8e145dcf.ogg"},{"name":"","text":"　ゆっくりと見せつける様に##喉をならしたリリコは、##大きく鼻から息を吐いた。","type":"TXT"},{"name":"","text":"　ニオイと味の余韻を味わいながら##口角を上げた笑みを浮かべる。","type":"TXT"},{"name":"","text":"　その顔は飲みきった事を##褒めろと言っている様だ。","type":"TXT"},{"name":"【俺】","text":"「リリコ。口を開けて中を見せろ」","type":"TXT"},{"name":"","text":"　だから、俺はそれに答える為に命じる。","type":"TXT"},{"name":"【リリコ】","text":"「んふ、全部飲んだからね、##しっかり確認してよ？　んぁ～……♪」","type":"TXT","id":"v_SR183_0056","src":"/img/common/voice/ogg/v_SR183_0056.a44328cb31f8e6886f42310b86ddc521.ogg"},{"effect":"ef00","type":"EV","id":"SR183f","src":"/img/pc/hello_script/ev/M/SR183f.58f2c573ae3c525c12d139854786ae7d.jpg"},{"name":"","text":"　リリコは命令に従い、##口を大きく開ける。","type":"TXT"},{"name":"","text":"　さらに、##口の端に指を引っかけて横に引く。","type":"TXT"},{"name":"【リリコ】","text":"「ひょ～ら♪　あんらに出ひてもらっひゃ##ざーめん、なくなっへるれひょ？」","type":"TXT","id":"v_SR183_0057","src":"/img/common/voice/ogg/v_SR183_0057.681f94363f05953080207bf1050f40b0.ogg"},{"name":"","text":"　歯ぐきから喉奥まで##見える様にしたリリコは快感に##吐息を吐きつつ笑う。","type":"TXT"},{"name":"","text":"　頬の内側がひくひくと震え、##唾液が次々とあふれ出してくるのが見える。","type":"TXT"},{"name":"【リリコ】","text":"「んぁ～……ほ～りゃ♪##んれろ、れぉ、えろえろ～♪」","type":"TXT","id":"v_SR183_0058","src":"/img/common/voice/ogg/v_SR183_0058.f92131681bdaec761a780e6aabbb1f8e.ogg"},{"name":"","text":"　口内を覗き込む俺を挑発する様に##舌がウネウネとくねる。","type":"TXT"},{"name":"","text":"　舌先は歯ぐきをなぞり、うっすらと##こびりついていた白濁をこそいでいく。","type":"TXT"},{"name":"【俺】","text":"「本当に全部飲んだ様だな」","type":"TXT"},{"name":"【リリコ】","text":"「うん♪　ふうま兄のざーめんらもん♪##いくららっへ飲めりゅよ♪」","type":"TXT","id":"v_SR183_0059","src":"/img/common/voice/ogg/v_SR183_0059.8a11db9328bc2be767bbac8147393750.ogg"},{"name":"","text":"　そう告げる表情は頬を赤く染めながらも、##何処か無垢な少女然とした##雰囲気が浮かんでいる。","type":"TXT"},{"name":"","text":"　まるで年上の親族に甘える様な態度と、##やっていることのギャップが大きい。","type":"TXT"},{"name":"【俺】","text":"（内心まだ年相応な部分が残っている##ようだな……格好と同じで背伸びを##している部分が多いのかも知れないな）","type":"TXT"},{"name":"【リリコ】","text":"「んぁ、はふ、ふうま兄ひ、##わたひのくひれ、##気持ひ良くなっへくれた？」","type":"TXT","id":"v_SR183_0060","src":"/img/common/voice/ogg/v_SR183_0060.a6465e7b3d0492186b18e2e5a568d1cb.ogg"},{"name":"","text":"　ただ、どんな形であれリリコの心と身体は##俺の支配下にあるのは間違いがない。","type":"TXT"},{"name":"","text":"　どのような要求であろうと##肉体への快楽を与えれば従う。","type":"TXT"},{"name":"","text":"　目の前の姿からは##それがはっきりと見て取れる。","type":"TXT"},{"name":"【俺】","text":"「ふん。このクソビッチが……」","type":"TXT"},{"name":"【リリコ】","text":"「あは♪##気持ひよくなっへくれへよかっひゃ♪」","type":"TXT","id":"v_SR183_0061","src":"/img/common/voice/ogg/v_SR183_0061.133ddf84593672150c6003c0ca234e33.ogg"},{"name":"【俺】","text":"「はぁ……」","type":"TXT"},{"name":"","text":"　本来目指した調教とは形が##違ってしまったが、支配という点においては##成功していると言える。","type":"TXT"},{"name":"【俺】","text":"「まあいい、これで満足したか？##俺はまだ入浴の途中……」","type":"TXT"},{"name":"【リリコ】","text":"「ねぇ、ふうま兄……これも写真に、##撮る……？」","type":"TXT","id":"v_SR183_0062","src":"/img/common/voice/ogg/v_SR183_0062.cc4177240de14ef183b4460abc51300e.ogg"},{"name":"【俺】","text":"「おい……」","type":"TXT"},{"name":"","text":"　期待した様な目で見上げる、##リリコの姿に思わず肩を落としてしまう。","type":"TXT"},{"name":"【俺】","text":"（これは、別の意味で疲れる事に##なりそうだ……）","type":"TXT"},{"name":"","text":"　もちろん目の前の少女は、##俺の内心など知らずに##淫蕩な表情を浮かべ笑うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c313",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【リリコ】","text":"「ねぇ、ふうま兄……これも写真に、##撮る……？」","type":"TXT","id":"v_SR184_0000","src":"/img/common/voice/ogg/v_SR184_0000.afd83b8ef4f89b980788afce2233a6e6.ogg"},{"effect":"ef01","type":"EV","id":"SR183f","src":"/img/pc/hello_script/ev/M/SR183f.58f2c573ae3c525c12d139854786ae7d.jpg"},{"name":"","text":"　あどけない少女のようでいて、##熟練の悪女の様な狡知を秘めている。","type":"TXT"},{"name":"","text":"　リリコの精神は相反する##二つの要素でバランスがとられている。","type":"TXT"},{"name":"【俺】","text":"（いや、考えてもしょうがない……##第一、それ以上に##警戒しなければいけないことがある）","type":"TXT"},{"name":"","text":"　内心首を振った俺の懸念は##これだけでリリコが##満足しているとは思えないこと。","type":"TXT"},{"name":"","text":"　リリコの言う“仕返し”とやらは##フェラだけでは終わらないだろう。","type":"TXT"},{"name":"","text":"　このまま続きをする為に##布団になど潜り込まれたら、##そのまま朝まで居座られかねない。","type":"TXT"},{"name":"【俺】","text":"（朝まで騒がれたら人の目もあるし、##時子の定時報告の時など##何があるか分からない）","type":"TXT"},{"name":"","text":"　一瞬すさまじく面倒な##状況を想像してしまった。","type":"TXT"},{"name":"【俺】","text":"「ちっ……いや、風呂からはまだ上がらん##なし崩し的に泊まり込まれる##わけにはいかないからな」","type":"TXT"},{"name":"","text":"　嫌な想像を振り払う様に##俺はぶっきらぼうに告げる。","type":"TXT"},{"name":"","text":"　簡単に股を開くクソビッチの穴を##都合のいいように使ってやるだけだ。","type":"TXT"},{"name":"","text":"　そう思い知らせようと、##不快感を露骨に露わにする。","type":"TXT"},{"name":"【リリコ】","text":"「えぇ～、お泊まり狙ってたのにー！##ま、いっか、ふうま兄とエッチできるなら##今のところはオッケーだね♪」","type":"TXT","id":"v_SR184_0001","src":"/img/common/voice/ogg/v_SR184_0001.1130a5636242fca1992565e8ebcafa99.ogg"},{"name":"","text":"　魂胆を見透かされたリリコは##頬を膨らませるも、すぐに笑顔になる。","type":"TXT"},{"name":"【俺】","text":"「お前で性欲の処理をするだけだ。##ビッチの穴を使ってやっているんだぞ##つべこべ言わずさっさと自分で入れろ」","type":"TXT"},{"name":"【リリコ】","text":"「じゃあ、遠慮なくふうま兄の##性欲を処理させてもらうからね♪」","type":"TXT","id":"v_SR184_0002","src":"/img/common/voice/ogg/v_SR184_0002.96e2589f24dab7c462467d5841cde9d3.ogg"},{"name":"","text":"　俺の言葉を照れ隠しとでも##勘違いしているのか、ニヤニヤと笑う。","type":"TXT"},{"name":"","text":"　ストリッパーの様な動きで##上着を持ち上げると、乳房が転び出た。","type":"TXT"},{"name":"【リリコ】","text":"「ふうま兄に“だけ”節操のない、##私のクソビッチマンコを性処理に##使ってもらっちゃいます☆」","type":"TXT","id":"v_SR184_0003","src":"/img/common/voice/ogg/v_SR184_0003.056a4516893dd6d4555e7c56c2a4cb41.ogg"},{"effect":"ef01","type":"EV","id":"SR184a","src":"/img/pc/hello_script/ev/M/SR184a.40bf4be00afc5e2a6dff967bcc8698fe.jpg"},{"name":"","text":"　わざとらしく宣言をすると、##リリコは湯船の縁に足をかけて腰を浮かす。","type":"TXT"},{"name":"","text":"　突き出された股間のショーツをずらすと、##秘唇に亀頭を咥え込んだ。","type":"TXT"},{"name":"【リリコ】","text":"「ん、あはぁ……♪　ふうま兄のおチンポ##おマンコの入口に刺さってるの見える？」","type":"TXT","id":"v_SR184_0004","src":"/img/common/voice/ogg/v_SR184_0004.453a1b5aea42852f1d77b99fc88577f8.ogg"},{"name":"","text":"　既に湯船の湯以外の粘液で##濡れそぼっていた秘所は##ぬめりながら亀頭を締め付ける。","type":"TXT"},{"name":"","text":"　肉の塊に入口を押し広げられる感触に、##リリコは甘い吐息を漏らす。","type":"TXT"},{"name":"【リリコ】","text":"「はふっ、んぁ、おチンポ熱くて、##んんっ、おマンコ感じちゃうぅ♪##あふっ、んぁあっ♪」","type":"TXT","id":"v_SR184_0005","src":"/img/common/voice/ogg/v_SR184_0005.56286654ef74fd76ba4e0a19f3f61c01.ogg"},{"name":"","text":"　細かく腰を震わせて感じるリリコだが、##それ以上前に進まない。","type":"TXT"},{"name":"【俺】","text":"「どうしたまだ入れただけだぞ？##ビラビラの厚いヤリマンビッチマンコを##見せびらかして終わりか？」","type":"TXT"},{"name":"【リリコ】","text":"「は？　これからはふうま兄のおチンポで##もっと使い込むっての！##んっ、くふっ、んんんぅっ！」","type":"TXT","id":"v_SR184_0006","src":"/img/common/voice/ogg/v_SR184_0006.97d04c860294de5488bf81614637afdd.ogg"},{"name":"","text":"　挑発してやるとむきになって言い返し、##腰を揺するが、角度が悪いのか##中々奥まで咥え込めない。","type":"TXT"},{"name":"【リリコ】","text":"「くぅっ、このっ……！##こ、この格好結構、難しいんだって！」","type":"TXT","id":"v_SR184_0007","src":"/img/common/voice/ogg/v_SR184_0007.ffc4e1c4d611eddeef4df132e6b48553.ogg"},{"name":"【俺】","text":"「この体勢を選んだのはお前だろ？##性処理ビッチらしく##早く俺を気持ち良くさせろ」","type":"TXT"},{"name":"【リリコ】","text":"「分かってるっての！　んぅっ、ふぅっ！##おチンポ、早く入れっ！　ふんんっ！」","type":"TXT","id":"v_SR184_0008","src":"/img/common/voice/ogg/v_SR184_0008.aadedffe1bb39b8aa85c9cbf30a1111c.ogg"},{"name":"","text":"　口では反抗的な事を言いながら、##リリコは不格好に##何度も角度を変えて腰を振る。","type":"TXT"},{"name":"【リリコ】","text":"「ふっ、んんっ、あっ、ここだ♪##んぅっ、ふっ、くぅうううぅっ♪」","type":"TXT","id":"v_SR184_0009","src":"/img/common/voice/ogg/v_SR184_0009.0f234de51dfe93fa84c72f6db7a091ba.ogg"},{"name":"","text":"　いい角度を見つけ、##グッと強く腰を押し出した瞬間、##一気に根元まで肉棒が呑み込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR184b","src":"/img/pc/hello_script/ev/M/SR184b.74e599ca6db1a7c4ebd74da3e1259320.jpg"},{"name":"【リリコ】","text":"「あくっ、ふぅ……☆　ほら♪##ふうま兄のカリ高デカチンポ##ぱっくりおマンコが食べちゃったよ♪」","effect":"ef02","type":"TXT","id":"v_SR184_0010","src":"/img/common/voice/ogg/v_SR184_0010.c8534bc3b7d05293a82672d279148d03.ogg"},{"name":"【リリコ】","text":"「んっ、くぅっ♪　カチカチの亀頭が##入口ノックしてっ、##子宮がキュンキュンきちゃう☆」","type":"TXT","id":"v_SR184_0011","src":"/img/common/voice/ogg/v_SR184_0011.f69df896f98c4f23ce14acd15fc8b00a.ogg"},{"name":"","text":"　リリコが膣奥を突き上げる亀頭に##押し出される様に吐息を漏らす。","type":"TXT"},{"name":"","text":"　膣内の感触に浸り、##うっとりと顔をほころばせている。","type":"TXT"},{"name":"【リリコ】","text":"「おチンポいいとこ全部当たってるよ♪##ふうま兄と私の相性、##バッチリって事でしょこれ☆」","type":"TXT","id":"v_SR184_0012","src":"/img/common/voice/ogg/v_SR184_0012.03095b91738c4c5604d4f29b8a6c758a.ogg"},{"name":"【俺】","text":"「調子に乗るなクソビッチ。##クソの様なチンポしかしらない##低俗なマンコだ」","type":"TXT"},{"name":"【リリコ】","text":"「ふふん♪　すぐにふうま兄専用の##ビッチマンコになるって～の☆」","type":"TXT","id":"v_SR184_0013","src":"/img/common/voice/ogg/v_SR184_0013.295677855e2a2bf3ecf96fbeb42f9f5e.ogg"},{"name":"","text":"　相変わらず罵倒してもどこ吹く風で、##ヘラヘラと笑顔を浮かべている。","type":"TXT"},{"name":"【リリコ】","text":"「むしろふうま兄のおチンポで##開発してもらえるなんてチョー楽しみ♪##ふうま兄の女になる、みたいな？」","type":"TXT","id":"v_SR184_0014","src":"/img/common/voice/ogg/v_SR184_0014.91ac8d6a1f3459428c6789434d685e13.ogg"},{"name":"","text":"　そう口にした##リリコの膣が強く収縮した。","type":"TXT"},{"name":"【リリコ】","text":"「んぁっ、ふぅ、楽しみすぎて##もう我慢出来ない♪##思いっきりいくからね、んっ、ああっ♪」","type":"TXT","id":"v_SR184_0015","src":"/img/common/voice/ogg/v_SR184_0015.c7375cadfb51d4b03afe458ecd6affcc.ogg"},{"name":"","text":"　その言葉が終わるか終わらないかの##タイミングでリリコが##腰を大きく引き、突き戻した。","type":"TXT"},{"name":"【リリコ】","text":"「あんっ☆　ふぅっ、あふっ♪##どうよ、私のおマンコピストン♪##んっ、気持ちいいでしょっ、んんっ！」","type":"TXT","id":"v_SR184_0016","src":"/img/common/voice/ogg/v_SR184_0016.4cf9faf32cb2dd32294071a0c998a1f5.ogg"},{"name":"","text":"　自信満々の表情で##リリコが腰を振り立てる。","type":"TXT"},{"name":"","text":"　そこらの男よりも##よっぽど激しい動きで、##風呂の湯が激しく揺れる。","type":"TXT"},{"name":"【リリコ】","text":"「私の腰振り、あくっ、はふっ、##プロの男優だってあっという間に##イかせちゃった事もあるんだよね♪」","type":"TXT","id":"v_SR184_0017","src":"/img/common/voice/ogg/v_SR184_0017.bd425b0db8a7b313118879cb80a4a36e.ogg"},{"name":"【リリコ】","text":"「あふっ、あっ、ふうま兄のデカチンだって##私のビッチマンコで搾り取って上げる♪##んっ、ふぁっ、ふぅっ！」","type":"TXT","id":"v_SR184_0018","src":"/img/common/voice/ogg/v_SR184_0018.3b596422bdf75c63ff3e042c767f1615.ogg"},{"name":"","text":"　激しいだけでなく、細かいひねりや##緩急など、中々の物がある。","type":"TXT"},{"name":"","text":"　だが、所詮はただの##人間を相手に磨いた技術だ。","type":"TXT"},{"name":"","text":"　淫魔や魔物、そしてそれらに匹敵する##女達を犯し、抱いてきた俺にとっては##児戯にも等しい。","type":"TXT"},{"name":"【俺】","text":"「ふん、ＡＶ仕込みのテクニックなど##この程度の物か」","type":"TXT"},{"name":"【リリコ】","text":"「んっ、はふ、ふ～んだ、そろそろコツ##掴んできたんだからっ、##あっ、こうやって騎乗位みたいに……♪」","type":"TXT","id":"v_SR184_0019","src":"/img/common/voice/ogg/v_SR184_0019.7ddf483791832eb458d5858b1ddc7105.ogg"},{"name":"【リリコ】","text":"「はふっ、んぅっ、いい感じ♪##あんっ、くぅっ、ふふふ～☆##私って才能あるんじゃない？」","type":"TXT","id":"v_SR184_0020","src":"/img/common/voice/ogg/v_SR184_0020.b9c9dbc87c9bfcd0d9d4d7506310fd3f.ogg"},{"name":"【俺】","text":"「ちょっと慣れた程度で調子に乗るな。##もっと動きや角度を工夫しろ##ビッチなら言われ無くてもやれ」","type":"TXT"},{"name":"【リリコ】","text":"「はーい☆　ん、ほらっ、こう？##ん、あはっ♪　なんだかんだ言って##ふうま兄のデカマラビクビク跳ねてる♪」","type":"TXT","id":"v_SR184_0021","src":"/img/common/voice/ogg/v_SR184_0021.adb49cf359f84a106081b22d5d766dae.ogg"},{"name":"","text":"　俺の機嫌など無視してリリコは##奔放に腰を振り立てていく。","type":"TXT"},{"name":"","text":"　時折タイミングが合わない時もあるが、##徐々に股間に快感が蓄積していく。","type":"TXT"},{"name":"【リリコ】","text":"「んっ、はふっ、おチンポカウパー##出てるのわかる♪##あはっ、元気すぎるよぉ☆」","type":"TXT","id":"v_SR184_0022","src":"/img/common/voice/ogg/v_SR184_0022.f2845b44805bfb94a99590e2f5d32db2.ogg"},{"name":"【リリコ】","text":"「あっ、でも、私のテクとビッチマンコが##最高でも、先にイッちゃダメだからね？」","type":"TXT","id":"v_SR184_0023","src":"/img/common/voice/ogg/v_SR184_0023.ddd62b6631fdbf42206519954ae6e3db.ogg"},{"name":"","text":"　膣内の感触でこちらの##快感を察しているのであろう##リリコがニンマリと笑う。","type":"TXT"},{"name":"","text":"　だが、そう言いつつリリコの膣内は##挿入当初より愛液の量が増え、##締まりもきつくなっている。","type":"TXT"},{"name":"【俺】","text":"「ふん、フェラで感じまくっていた##ビッチがなにを言う。口をチンポと##ザーメンに犯されてイッてんだろう？」","type":"TXT"},{"name":"【リリコ】","text":"「い、イッてなんかいないんだから！##アレはちょっと##気持ち良くなっただけで……！」","effect":"ef02","type":"TXT","id":"v_SR184_0024","src":"/img/common/voice/ogg/v_SR184_0024.ed68d4c4187051dc8d2a4f8cc2831cd2.ogg"},{"name":"【リリコ】","text":"「こうなったら、本気でズポズポして##ふうま兄を先にイかせてやる☆」","type":"TXT","id":"v_SR184_0025","src":"/img/common/voice/ogg/v_SR184_0025.67910c7be49046b16cf63ab3e365ae70.ogg"},{"name":"","text":"　言葉通り、リリコのピストン運動が##一気に激しくなった。","type":"TXT"},{"name":"【リリコ】","text":"「んぁっ、あぁっ、ふぅっ♪##ふうま兄のチンポっ、ビクビクしてる☆##はふっ、ああっ、んんっ！」","type":"TXT","id":"v_SR184_0026","src":"/img/common/voice/ogg/v_SR184_0026.793c338bea0a3ce9b095650c54fdeade.ogg"},{"name":"","text":"　甘い声を上げながら、リリコの腰が##巧みにくねり、肉棒を攻め立てる。","type":"TXT"},{"name":"【俺】","text":"「ふん、少しはマシになったな。##どうやら俺をイかせるというのは##本気で言っている様だな」","type":"TXT"},{"name":"【リリコ】","text":"「あ、当たり前だって☆　んっ、ああっ、##ふうま兄はイキたい時にいっていいよ♪##んぁっ、くぅうっ！」","type":"TXT","id":"v_SR184_0027","src":"/img/common/voice/ogg/v_SR184_0027.b5cb570a9001ab63d93b0035ba97102a.ogg"},{"name":"","text":"　俺の言葉に##勝ち誇った笑顔を浮かべるリリコだが、##喘ぎ声は徐々に大きくなっていく。","type":"TXT"},{"name":"【リリコ】","text":"「あっ、んんっ！　やっ、デカチンポ##カリ高チンポがっ、ああっ、##マン襞ゴリゴリ擦ってるぅ！」","type":"TXT","id":"v_SR184_0028","src":"/img/common/voice/ogg/v_SR184_0028.c6ae0cf22eba1e1c906818917c41db76.ogg"},{"name":"","text":"　徐々に表情からも余裕が消え、##振り立てる腰が何度も小刻みに震える。","type":"TXT"},{"name":"【リリコ】","text":"「ど、どうしよぅっ、ヤバイよこれっ！##んぐっ、デカチンポガチガチで、##あぁっ、い、イッちゃいそうっ……！」","type":"TXT","id":"v_SR184_0029","src":"/img/common/voice/ogg/v_SR184_0029.9e0367d74f491c645c9834c614342149.ogg"},{"name":"【俺】","text":"「ふん。やはりビッチマンコでは##俺のチンポは荷が重かったか？」","type":"TXT"},{"name":"【リリコ】","text":"「そ、そんな事無いよっ！　くぅっっ、##おチンポ、イかせるんだってばっ！##あっ、ふぁっ！」","type":"TXT","id":"v_SR184_0030","src":"/img/common/voice/ogg/v_SR184_0030.21ad002451b9fabf2c10138f730745e3.ogg"},{"name":"","text":"　必死の形相で、リリコは##膣内全てを使って肉棒を擦り立てる。","type":"TXT"},{"name":"","text":"　その動きは肉棒へ##さらなる快感を与えてくる。","type":"TXT"},{"name":"","text":"　だが、同時にリリコ自身の快感も##限界まで高めてしまっていた。","type":"TXT"},{"name":"【リリコ】","text":"「んぁっ、やぁっ、そんなっ！##も、もうイッちゃうっ！##あくっ、ふぁあああぁっ！」","effect":"ef02","type":"TXT","id":"v_SR184_0031","src":"/img/common/voice/ogg/v_SR184_0031.8071ee8ecadae2b8f96f009ecfff5592.ogg"},{"name":"【俺】","text":"「ふん、まあ、クソビッチにしては##頑張ったと言ったところだ、##中出ししてやるから精々派手にイけ！」","type":"TXT"},{"name":"【リリコ】","text":"「あぁっ……♪　も、もうイクから！##ああっ、い、一番奥に出してぇっ！##あぁっ、い、イクぅうううううっ☆」","type":"TXT","id":"v_SR184_0032","src":"/img/common/voice/ogg/v_SR184_0032.82c29d67b3d1d0eafdf4672203275827.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR184c","src":"/img/pc/hello_script/ev/M/SR184c.410b3e00224ca9c342530fed40aa60ca.jpg"},{"name":"","text":"　亀頭が子宮を突き上げた瞬間、##リリコの身体が大きく反りかえった。","type":"TXT"},{"name":"【リリコ】","text":"「あああっ、んぐぅううううぅっ！！##ざ、ザー汁も、きたぁあああああぁっ☆」","effect":"ef02","type":"TXT","id":"v_SR184_0033","src":"/img/common/voice/ogg/v_SR184_0033.aad4d14689de11a0b3dddebf6f58438e.ogg"},{"name":"【俺】","text":"「ククク、精々子宮で味わえクソビッチ！」","type":"TXT"},{"name":"【リリコ】","text":"「ああっ、くぉおおおおぉっ☆##あ、当たってるぅっ♪##子宮に射精ビュービューきてるぅっ♪」","type":"TXT","id":"v_SR184_0034","src":"/img/common/voice/ogg/v_SR184_0034.8969d52b92eb609312519091cc2482ec.ogg"},{"name":"","text":"　絶頂できつく締め付ける膣の最奥で、##俺も溜まっていた射精欲求を開放した。","type":"TXT"},{"name":"","text":"　子宮口を叩く精液の感触に##リリコの声が裏返る。","type":"TXT"},{"name":"【リリコ】","text":"「ああっ、くぅうううぅっ♪##さ、さっき口に出したばっかりなのに、##すごい一杯ぃっ、んぁ、くぅううぅっ！」","type":"TXT","id":"v_SR184_0035","src":"/img/common/voice/ogg/v_SR184_0035.47f06a333be352bf5c8ddd218a764635.ogg"},{"name":"","text":"　リリコはギュッと目を瞑り、##巨大な絶頂の波に抗おうとしている。","type":"TXT"},{"name":"","text":"　だが、それと裏腹に##子宮を精液が叩く度に腰が跳ね上がり、##甘い声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「ふん、イク度にマンコがよく締る。##そんなに俺の精液が好きか！」","type":"TXT"},{"name":"【リリコ】","text":"「ううっ、ふぁっ、だ、だって、##ふうま兄の精子熱くて、すごいからっ！##あ、ま、またイッちゃうぅっ☆」","type":"TXT","id":"v_SR184_0036","src":"/img/common/voice/ogg/v_SR184_0036.ef588457e9c2e9b69097bef3ab06e33d.ogg"},{"name":"【俺】","text":"「そうか、まだまだ出るからな！##精々イキまくれ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリコ】","text":"「そ、そんな☆　あふぁっ！？##ま、まだこんなにっ！##ああっ、んくぅうううっ！」","type":"TXT","id":"v_SR184_0037","src":"/img/common/voice/ogg/v_SR184_0037.1f175ac6241878d9ec05bed71cc2dec2.ogg"},{"name":"","text":"　長々と続く射精の間、##なんとか快感を逸らそうと##リリコの身体が震えた。","type":"TXT"},{"name":"","text":"　だが、そんな努力もむなしく、##射精が終わった時にはリリコは##ぐったりと脱力してしまっていた。","type":"TXT"},{"name":"【リリコ】","text":"「あふっ、はぁはぁ……ううっ、##結局先にイかされちゃった……」","type":"TXT","id":"v_SR184_0038","src":"/img/common/voice/ogg/v_SR184_0038.98d32b46b1550e8b53967a68eed99869.ogg"},{"name":"【俺】","text":"「その結果、不様にアクメしたがな」","type":"TXT"},{"name":"【リリコ】","text":"「くっそー……ふうま兄が先にイッったら##罰として一晩中、パコって##やるつもりだったのに……あふっ」","type":"TXT","id":"v_SR184_0039","src":"/img/common/voice/ogg/v_SR184_0039.7a40ec7f025d70e12a7d8ef66fe9c774.ogg"},{"name":"","text":"　絶頂に荒い息を吐きながら、##悔しげに唇を噛む。","type":"TXT"},{"name":"","text":"　だが、その表情からは勝負に負けた##悔しさというよりは、大人へと不満を##ぶつける子どもの様な色が見える。","type":"TXT"},{"name":"【俺】","text":"（やれやれ、大人なのか子どもなのか##今一つ分からんなこいつは……）","type":"TXT"},{"name":"","text":"　だが、そんな相手であっても##好き放題しようという魂胆は見過ごせない。","type":"TXT"},{"name":"","text":"　特に泊まり込もうなどという、##こちらへと踏み込んでくる様な事は。","type":"TXT"},{"name":"【俺】","text":"「ふん、お前は俺の事を甘く見ている様だ##一つここは格の違いを思い知れ」","type":"TXT"},{"name":"【リリコ】","text":"「え？　ふうま兄――んほぉおおぉっ☆」","type":"TXT","id":"v_SR184_0040","src":"/img/common/voice/ogg/v_SR184_0040.f6cc5655f89078cbd64a88ded7c1d77c.ogg"},{"effect":"ef00","type":"EV","id":"SR184d","src":"/img/pc/hello_script/ev/M/SR184d.a4c827be565e21512c211d55eb4c7b93.jpg"},{"name":"","text":"　秘所から引き抜いた肉棒を##アナルへとねじ込んだ瞬間、##リリコの口から間抜けな声が上がった。","type":"TXT"},{"name":"【リリコ】","text":"「くぉっ、おおぉ……っ！##おほっ、ほぉおおおおおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR184_0041","src":"/img/common/voice/ogg/v_SR184_0041.b678e34ef7c9a26ccdeeddde2b2fd5b5.ogg"},{"name":"","text":"　拡張用のプラグとは##比べものにならない極太の肉塊が##体内へと埋め込まれていく。","type":"TXT"},{"name":"","text":"　処女喪失よりも強烈な##締め付けを物ともしない圧迫感に、##リリコは無様に悶絶する。","type":"TXT"},{"name":"【リリコ】","text":"「ふぉっ、んぉおっ……☆##ケツ穴っ、拡がってるぅ☆」","type":"TXT","id":"v_SR184_0042","src":"/img/common/voice/ogg/v_SR184_0042.9c2ca3d14d1580fac998ba76b40fb094.ogg"},{"name":"【俺】","text":"「くくく、ヒドイ間抜け面だなリリコ##それがアナルファックされている時に##見せるべき表情なのか？」","type":"TXT"},{"name":"【リリコ】","text":"「ふぐっ、んんんぅっ！？##お、おチンポ深いぃっ！？##あぐっ、んぐぅうううぅっ！」","type":"TXT","id":"v_SR184_0043","src":"/img/common/voice/ogg/v_SR184_0043.648132907e030f7f29a41fb9de41584f.ogg"},{"name":"【俺】","text":"「いい顔をするじゃないか。##ＡＶで仕込まれた成果か？##この売女面は！」","type":"TXT"},{"name":"【リリコ】","text":"「くぉおおおぉっ！？##お、お尻壊れるぅっ！##ほぉおっ、おっ、んぉおおおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR184_0044","src":"/img/common/voice/ogg/v_SR184_0044.51b9a428d14bc05d31abe6822fd88a50.ogg"},{"name":"","text":"　一切余裕がなくなった様子だが、##容赦はしない。","type":"TXT"},{"name":"","text":"　激しく腸奥を突き上げると、##そこには先程たんまりと##精液を溜め込んだ子宮がある。","type":"TXT"},{"name":"【俺】","text":"「先程のマンコ奉仕のお礼だリリコ##本当のピストンを教えてやる！」","type":"TXT"},{"name":"【リリコ】","text":"「ひょ、ひょんなっ！　んぉほぉおっ☆##し、しきゅう、叩かれてぇっ☆##くぅ、んぅうううううぅっ！！」","type":"TXT","id":"v_SR184_0045","src":"/img/common/voice/ogg/v_SR184_0045.56b878f6fe9e2f11d7a8e27f7ac2e64d.ogg"},{"name":"","text":"　尻穴をグポグポと穿り返され、##リリコはただただ悶えるしか出来ない。","type":"TXT"},{"name":"","text":"　今までの様な都合の良い解釈も、##人を食った様な切り返しも忘れ、##ひたすら肛門快感に喘ぐ。","type":"TXT"},{"name":"【リリコ】","text":"「こ、こんなに激しく##ケツ穴ほじられたらっ、んぅっ、##ふぅお、おかしくなっひゃうっ！」","type":"TXT","id":"v_SR184_0046","src":"/img/common/voice/ogg/v_SR184_0046.2c1773b1236bf086cae89628aae41920.ogg"},{"name":"【俺】","text":"「クソビッチがこの程度で##おかしくなるものか、##それよりケツ穴をしっかり締め付けろ！」","type":"TXT"},{"name":"【リリコ】","text":"「ふぉっ、くぉおおおおぉっ！？##や、か、感じひゅぎて、##それどころじゃっ……おほぉおぉっ！」","type":"TXT","id":"v_SR184_0047","src":"/img/common/voice/ogg/v_SR184_0047.f8544909ae5715873ed8c8fe1ab0fb98.ogg"},{"name":"","text":"　為す術もなく尻穴快楽に翻弄され、##ガクガクと身体を震わせる。","type":"TXT"},{"name":"","text":"　股間からは膣性交時以上に##愛液があふれ出し、さらには――","type":"TXT"},{"name":"【俺】","text":"「ん？　臭うな……これはお前の腸汁の##ケツ穴のにおいか。##くくく、随分と香ばしいな」","type":"TXT"},{"name":"【リリコ】","text":"「やっ！？　な、なに嗅いでんのっ！？##あふっ、お、お尻のにおいなんてぇっ、##あくっ、ふぉおおおおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR184_0048","src":"/img/common/voice/ogg/v_SR184_0048.253fd28bbc4a7906b2474a44781c231f.ogg"},{"name":"【俺】","text":"「感じれば感じる程臭ってくるぞ？##こんなものＡＶでいくらでも##経験したんじゃないのか？　んん？」","type":"TXT"},{"name":"【リリコ】","text":"「そ、それはそうらけどっ！##あぐっ、ふぅ、くぉおおっ！！」","type":"TXT","id":"v_SR184_0049","src":"/img/common/voice/ogg/v_SR184_0049.db3bba83f07f79edba9653009b33df74.ogg"},{"name":"","text":"　俺の嬲る言葉にもろくに反論できず、##ひたすら喘ぎ悶える。","type":"TXT"},{"name":"","text":"　だが、括約筋は強く締め付け、##亀頭に感じる子宮は##ヒクヒクと痙攣している。","type":"TXT"},{"name":"【俺】","text":"「くくく、マンコも感じている様だな、##遠慮せず、もっと感じまくれ！」","type":"TXT"},{"name":"","text":"　さらに感じさせるべく、俺はリリコの##下腹部に手を宛てがい、強く圧迫した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR184e","src":"/img/pc/hello_script/ev/M/SR184e.5974a867c438e7b047c71eba97dacf8b.jpg"},{"name":"【リリコ】","text":"「やっ、そ、それはっ、##んひぁああああぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR184_0050","src":"/img/common/voice/ogg/v_SR184_0050.4a3e120d5ae010bf51685942a6e94261.ogg"},{"name":"【俺】","text":"「どうだ？　溜まった精液を##ひりだす感触は？」","type":"TXT"},{"name":"【リリコ】","text":"「やぁっ、ああっ！##ぶ、ブビビビッて音してっ！##ザーメン出てくるぅっ！」","type":"TXT","id":"v_SR184_0051","src":"/img/common/voice/ogg/v_SR184_0051.46d0dd5bb0fc6d49649f2d0f8baf7916.ogg"},{"name":"","text":"　激しい排泄音と共に##勢いよく雄汁を噴き出す感触に、##悶絶しながらリリコは悲鳴を上げる。","type":"TXT"},{"name":"","text":"　その表情は興奮と羞恥に##赤く染まっていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、クソを漏らしているみたいな##音が恥ずかしいか？」","type":"TXT"},{"name":"【リリコ】","text":"「だ、だってっ！　だってぇっ！##ひっ、くほぉっ！？　し、子宮に##チンポ当たって、また出てぁっ！」","type":"TXT","id":"v_SR184_0052","src":"/img/common/voice/ogg/v_SR184_0052.c55bbe3aa4ba6adcef906387a7c91d6c.ogg"},{"name":"","text":"　尻側から子宮を突き上げ、##腹を圧迫してやると、その度に音を立てて##白濁汁が撒き散らされる。","type":"TXT"},{"name":"【俺】","text":"「そら、まだまだ押し出してやる！##それにしても、下品な音だ、##マンコが屁をこいているみたいだな！」","type":"TXT"},{"name":"【リリコ】","text":"「くぉっ、ふぉおおおおおおおぉっ！？##やっ、は、恥ずかしすぎるのにっ、##あふっ、感じちゃうのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR184_0053","src":"/img/common/voice/ogg/v_SR184_0053.907102af2104064a50e59e651756bf58.ogg"},{"name":"","text":"　身を捩るリリコの股間から##また卑猥な噴出音が響く。","type":"TXT"},{"name":"","text":"　その度にリリコは羞恥に悶えるが、##同時に尻穴がきつく肉棒を締め付ける。","type":"TXT"},{"name":"【俺】","text":"「マンコから中出しザーメンをひりだす音で##興奮しているんだな。##実にクソビッチらしいじゃないか」","type":"TXT"},{"name":"【リリコ】","text":"「んぉおおぉっ！？##お、お尻ピストン激しいぃっ☆##あぐっ、くぅうっ！」","type":"TXT","id":"v_SR184_0054","src":"/img/common/voice/ogg/v_SR184_0054.e4e07effd57e90c333064572ea618dc2.ogg"},{"name":"","text":"　尻穴へ強く突き込むと、##マンコが締まってさらに勢いよく##精液が噴きだした。","type":"TXT"},{"name":"","text":"　快感と羞恥に飲まれ、##全身に力が入ったリリコの身体が、##赤く染まっていく。","type":"TXT"},{"name":"【俺】","text":"「おおっ、ケツ穴もよく締ってるぞ##もっと強くしてやる！」","type":"TXT"},{"name":"【リリコ】","text":"「んくぉおおおおぉっ！？##ふぉっ、おおっ、んぉおおおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR184_0055","src":"/img/common/voice/ogg/v_SR184_0055.91dca71687f32543853090d2eed84d9c.ogg"},{"name":"","text":"　ギチギチと食いついてくる肛門を##引きはがす様に激しく腰を打ち付ける。","type":"TXT"},{"name":"","text":"　グボグボと音が鳴り、その音を##かき消す大きさでリリコが絶叫する。","type":"TXT"},{"name":"【リリコ】","text":"「はぐっ、んぐぐっ、こ、こんなのっ##くぉっ、ほぉおおぉっ☆##こんなの気持ちよひゅぎるっ！」","type":"TXT","id":"v_SR184_0056","src":"/img/common/voice/ogg/v_SR184_0056.9ccd328cb497451f0907776d4af894f6.ogg"},{"name":"","text":"　身体中の筋肉が硬直し、##ブルブルと痙攣する。","type":"TXT"},{"name":"【俺】","text":"「またイキそうになってるな？##ふふ、さっき以上にイかせてやる！」","type":"TXT"},{"name":"【リリコ】","text":"「くぁっ、あああっ、ほぉおおおっ☆##ケツパコはやしゅぎいぃいいっ☆##あぐぉっ、おおっ、くぉおおぉっ！」","type":"TXT","id":"v_SR184_0057","src":"/img/common/voice/ogg/v_SR184_0057.3aba3dee19d05263a2e15cf61d332fba.ogg"},{"name":"","text":"　絶頂寸前の痙攣を繰り返すケツ穴に##再び射精感が高まってくる。","type":"TXT"},{"name":"","text":"　射精に向けて激しく抽送される肉棒に##括約筋が強烈に食らいつく。","type":"TXT"},{"name":"【俺】","text":"「よし、一番奥で出してやる！##好きなだけイケッ！」","type":"TXT"},{"name":"【リリコ】","text":"「あぐっ、くぉおおおぉっ！？##お、おチンポっ、ビクビク震えへっ！##ザーメンくりゅぅううっ！？」","type":"TXT","id":"v_SR184_0058","src":"/img/common/voice/ogg/v_SR184_0058.25d3994a0090733fce54313eb85c34ba.ogg"},{"name":"【リリコ】","text":"「ああっ、も、もうだめぇっ☆##ケツマンコとオマンコイッちゃう！##イクイクイクッ――！」","type":"TXT","id":"v_SR184_0059","src":"/img/common/voice/ogg/v_SR184_0059.c9aa1d36be63c03aa2d0b66d428da21e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR184f","src":"/img/pc/hello_script/ev/M/SR184f.6a6abafcbcc069d626567005446beafb.jpg"},{"name":"【リリコ】","text":"「イッグゥウウウウウウウゥッ☆##んぉっ、くぉおおおおおおおおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR184_0060","src":"/img/common/voice/ogg/v_SR184_0060.eb16346c34ce7db76a5c24a021e52ee2.ogg"},{"name":"","text":"　絶頂と同時に強烈に締まる##リリコのアナルに、射精する。","type":"TXT"},{"name":"【リリコ】","text":"「お、おひりにザーメンびゅびゅ～っ☆##ひゅごいでてりゅぅううううっ！！」","type":"TXT","id":"v_SR184_0061","src":"/img/common/voice/ogg/v_SR184_0061.df01df4de8c5b91c5b5ef52068332924.ogg"},{"name":"【俺】","text":"「ヒドイアクメ面だなリリコ！##お前こそマンコから##潮とザーメンが噴き出してるぞ！」","type":"TXT"},{"name":"【リリコ】","text":"「あくっ！　ほ、ほんひょらぁっ☆##わ、わたひもしゃせーしへりゅみたいっ☆##おマンコとまりゃないぃいいぃっ！」","type":"TXT","id":"v_SR184_0062","src":"/img/common/voice/ogg/v_SR184_0062.c93679b9e3254f935664143924992b2a.ogg"},{"name":"","text":"　ガクガクと腰を振り立てて絶頂する##リリコの股間からは##潮とザーメンが飛び散る。","type":"TXT"},{"name":"","text":"　さらに、精液に混じって飛び散る##白濁した汁は、","type":"TXT"},{"name":"【俺】","text":"「くくく、ブリブリひり出されてるのは##本気汁か！　ケツマンコだけじゃなくて##子宮でもイッたな！」","type":"TXT"},{"name":"【リリコ】","text":"「い、イッひゃぁっ☆　お尻から##ごちゅごちゅっ、ノックされへ##子宮もイッひゃぁあああぁっ♪」","type":"TXT","id":"v_SR184_0063","src":"/img/common/voice/ogg/v_SR184_0063.9cbad76eaf337b7cf4e35de51ef5f6e9.ogg"},{"name":"【リリコ】","text":"「も、もう全部イッへりゅぅっ☆##んぉっ、おほぉっ♪##下半身全部れイッへりゅぅうううっ！」","effect":"ef02","type":"TXT","id":"v_SR184_0064","src":"/img/common/voice/ogg/v_SR184_0064.10c9f497e080ad686d6b5da4e04b08bf.ogg"},{"name":"","text":"　もはや取り繕おうとする##素振りも見せず、白眼を向いてイキ狂う。","type":"TXT"},{"name":"","text":"　その姿は何度も罵った通り、##ビッチその物だ。","type":"TXT"},{"name":"【俺】","text":"「そら、まだ出してやる！##お前も全部出し切るまでイッてしまえ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリコ】","text":"「くぉおおおぉっ！？##おひんぽまりゃでりゅぅうううぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR184_0065","src":"/img/common/voice/ogg/v_SR184_0065.b8d1fc4f3ff150055f7c3294554d3989.ogg"},{"name":"","text":"　子宮をゴリゴリとこじる##肉竿がしゃくり上げるのに合せて、##再度股間から液体がしぶく。","type":"TXT"},{"name":"","text":"　激しく絶頂を迎え続けたリリコの股間は##射精が終わる頃には全ての液体が##混ざり合い、ドロドロになっていた。","type":"TXT"},{"name":"【俺】","text":"「ふん、ＡＶで仕入れた性技程度で##俺に仕返しなど、##大それた事と分かったか？」","type":"TXT"},{"name":"【リリコ】","text":"「おほっ、はひっ……☆##ひょ、ひょうらっひゃ……みたい##あふぁっ、んひぃっ♪」","type":"TXT","id":"v_SR184_0066","src":"/img/common/voice/ogg/v_SR184_0066.a30e1cb66721a8d25b82917716891a9c.ogg"},{"name":"","text":"　だらしないイキ顔を晒すリリコは、##素直に敗北を認めた。","type":"TXT"},{"name":"","text":"　俺はひとまず嵐が過ぎたと##ため息を吐いた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……まあ、これに懲りたら――」","type":"TXT"},{"name":"【リリコ】","text":"「あふっ、はへ……れもぉ、ふうま兄ぃ##ほんきれ、愛しへくれひゃね……♪」","type":"TXT","id":"v_SR184_0067","src":"/img/common/voice/ogg/v_SR184_0067.29433e9b730c838a54fef906bb310624.ogg"},{"name":"【リリコ】","text":"「こんにゃ、んくっ、##イかへてもらえりゅなんて、##はふっ、予想いじょうらよぉ……☆」","type":"TXT","id":"v_SR184_0068","src":"/img/common/voice/ogg/v_SR184_0068.7987fe88668a3e2aaf7592dbd272366e.ogg"},{"name":"","text":"　ぐったりとしながらも、リリコの目には##今までと同じ色が浮かんでいた。","type":"TXT"},{"name":"","text":"　俺に惚れ込んだ、女の――少女の目だ。","type":"TXT"},{"name":"【リリコ】","text":"「れも、んぁっ、ちゅぎパコりゅ時はぁ……##ま、負けにゃいんらから☆」","type":"TXT","id":"v_SR184_0069","src":"/img/common/voice/ogg/v_SR184_0069.a2ee32929d5fc19930cd0b9fdf519abb.ogg"},{"name":"","text":"　以前のリリコならプライドが##絶対に許さなかった敗北宣言。","type":"TXT"},{"name":"","text":"　だが、それに屈辱を感じるのではなく、##本気で相手をしてくれる相手が##いる事を喜び、","type":"TXT"},{"name":"","text":"　その相手と対等に向き合うことを##幸せだと喜ぶ。","type":"TXT"},{"name":"【俺】","text":"「……俺に本気で相手をして欲しいなら、##アサギと殺し合うくらいの覚悟は##最低でもしておけ」","type":"TXT"},{"name":"【俺】","text":"「でなければむしろ俺がお前を殺す」","type":"TXT"},{"name":"【リリコ】","text":"「あふぁ……♪　ひょんなこと簡単らよ##対魔忍なんへ、もうどうれもいいもんっ##はふ、ふうま兄ぃひゃえいれば……♪」","type":"TXT","id":"v_SR184_0070","src":"/img/common/voice/ogg/v_SR184_0070.405af3c90489106afa40ec2cab4c082b.ogg"},{"name":"","text":"　リリコは俺の言葉に##なんの躊躇いもなく顔をほころばせる。","type":"TXT"},{"name":"【リリコ】","text":"「ふうま兄ぃは、んっ、やっひょ見つけひゃ##わたひの王子ひゃまなんらから♪」","type":"TXT","id":"v_SR184_0071","src":"/img/common/voice/ogg/v_SR184_0071.4b3e21c77f18e98244f558a1a92bd769.ogg"},{"name":"","text":"　リリコの精神は##まだきわどいバランスの上で##成立しているのは間違いない。","type":"TXT"},{"name":"","text":"　ブラックに喫した敗北、##俺の正体と調教されていたと言う事実。","type":"TXT"},{"name":"","text":"　退屈な日常の裏で起きた、##自分を飲み込む非日常。","type":"TXT"},{"name":"","text":"　それらを経ていびつに##歪んでしまったリリコだが、##少しずつ成長している様だ。","type":"TXT"},{"name":"【俺】","text":"（少なくとも、アサギと##対峙すると言った覚悟は本物だ）","type":"TXT"},{"name":"","text":"　無様なアヘ顔を晒してなお、##その目には獲物を狙う##獰猛な光りが灯っている。","type":"TXT"},{"name":"【俺】","text":"（強力な駒を手に入れた様だが、##同時にやっかいな爆弾を##抱え込んだかも知れないな……）","type":"TXT"},{"name":"","text":"　内に秘めた強い何かに##警戒をする俺の内心などしらず、##リリコは幸せそうに笑う。","type":"TXT"},{"name":"【リリコ】","text":"「わたひはふうま兄だけの、##ビッチなんりゃからね♪##ふうま兄こひょ、覚悟しりょぉ♪」","type":"TXT","id":"v_SR184_0072","src":"/img/common/voice/ogg/v_SR184_0072.711cf2716e74bc6c35a170f86fa2a88f.ogg"},{"name":"【俺】","text":"「……はあ、やれやれだ」","type":"TXT"},{"name":"","text":"　嫌な予感は当たるかも知れない――","type":"TXT"},{"name":"","text":"　思わずため息が漏れてしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c314",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev167a","src":"/img/pc/hello_script/ev/M/R-ev167a.51b268487c7595c4458ccefd96587c4f.jpg"},{"name":"【遥】","text":"（ここは……）","type":"TXT","id":"v_R-ev167_0000","src":"/img/common/voice/ogg/v_R-ev167_0000.f43dbb090a045393e09e3eaec3bcd6ba.ogg"},{"name":"","text":"　目を醒ました遥は##すぐにあたりの確認をする。","type":"TXT"},{"name":"","text":"　……見覚えのない部屋だ。","type":"TXT"},{"name":"","text":"　しかも、身体は拘束されている。","type":"TXT"},{"name":"【遥】","text":"（好ましくない状況だ）","type":"TXT","id":"v_R-ev167_0001","src":"/img/common/voice/ogg/v_R-ev167_0001.4e4aebf15668a354d7661ed64e53535f.ogg"},{"name":"","text":"　意味もなく、身体の自由が##奪われている状況は好ましくない。","type":"TXT"},{"name":"","text":"　遥は腕を変形させて##拘束を抜けだそうとした。","type":"TXT"},{"name":"","text":"　だが、どうしたことか、腕は変形しない。","type":"TXT"},{"name":"【遥】","text":"（……！）","effect":"ef02","type":"TXT","id":"v_R-ev167_0002","src":"/img/common/voice/ogg/v_R-ev167_0002.c43f3beda483da2eb609d36898b13453.ogg"},{"name":"","text":"　ようやくここに至って##遥は異常事態に危機感を覚えた。","type":"TXT"},{"name":"","text":"　自分の能力を制限されている状況は、##好ましい状況ではない。","type":"TXT"},{"name":"","text":"　まずは自分の置かれている状況を##把握しないとならない。","type":"TXT"},{"name":"【遥】","text":"（見たことの無い部屋……##私を拘束するための部屋か？##この拘束具は私を拘束する為のもののようだ）","type":"TXT","id":"v_R-ev167_0003","src":"/img/common/voice/ogg/v_R-ev167_0003.8e08d69d646820c8ae4ce41e2872334f.ogg"},{"name":"【遥】","text":"（ということは、拘束主は、##私の正体を知っている？）","type":"TXT","id":"v_R-ev167_0004","src":"/img/common/voice/ogg/v_R-ev167_0004.988ee2dbb19333fc19b6578e74afb3fa.ogg"},{"name":"","text":"　と、その時、部屋の扉が開いた。","type":"TXT"},{"name":"【俺】","text":"「お目覚めかね？　御堂遥くん」","type":"TXT"},{"name":"【遥】","text":"「放して！　こんなことをするなんて。##お願いです、お家に帰してください！##ひどいことしないで」","type":"TXT","id":"v_R-ev167_0005","src":"/img/common/voice/ogg/v_R-ev167_0005.00cee4986532fdab678b62d17ce67618.ogg"},{"name":"【俺】","text":"「茶番はやめよう、御堂遥くん。##キミの正体は知っている。##今さら変な演技をしても、意味は無い」","type":"TXT"},{"name":"【遥】","text":"「……そうか。ならやめよう。##無意味なことは私もしなくはない」","type":"TXT","id":"v_R-ev167_0006","src":"/img/common/voice/ogg/v_R-ev167_0006.b1ed589346dfdfd9e1231e6831f59e99.ogg"},{"name":"","text":"　スイッチを切ったかのように、##遥は無表情に戻る。","type":"TXT"},{"name":"【遥】","text":"「こんなところに私を閉じ込めて、##なにをするつもりか？」","type":"TXT","id":"v_R-ev167_0007","src":"/img/common/voice/ogg/v_R-ev167_0007.1473a57ede66706ad3e65ca4f1e14cd8.ogg"},{"name":"【俺】","text":"「なにをするとは、こっちのセリフだ。##部下を問答無用で殺しまくったくせにな」","type":"TXT"},{"name":"【遥】","text":"「部下？　ああ……。あの個体か。##私を監視していたからだ。私の“日常生活”に##支障が起こりそうな要素は極力排除する」","type":"TXT","id":"v_R-ev167_0008","src":"/img/common/voice/ogg/v_R-ev167_0008.8f47036215b24448d0d1006c1a8a0303.ogg"},{"name":"【俺】","text":"「監視していただけだろう。##何しろ、街中に異常な魔力を発見したんだ」","type":"TXT"},{"name":"【俺】","text":"「しかも、それが一見ただの##女子学生にしか見えないときては、##何かあると思う方が普通だろう」","type":"TXT"},{"name":"【遥】","text":"「そうか。ならば問題ない。##私は、お前たちが干渉しない限り、##なにも手出しする気は無い」","type":"TXT","id":"v_R-ev167_0009","src":"/img/common/voice/ogg/v_R-ev167_0009.d30e0eac2888ff7daea16d7c3389d634.ogg"},{"name":"【俺】","text":"「問題ないだと？　部下の命を奪っておいて##よくもしゃあしゃあと言えるモノだ。##このツケはきちっと払ってもらおう」","type":"TXT"},{"name":"","text":"　そう言って、##男はぎりっと遥の乳首をねじり上げた。","type":"TXT"},{"name":"【遥】","text":"「んんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0010","src":"/img/common/voice/ogg/v_R-ev167_0010.e140fd6c3733d31472b0c39009eed6bf.ogg"},{"name":"","text":"　痛みに思わず、遥は男を睨む。","type":"TXT"},{"name":"","text":"　そして反射的に腕を瘴気化させようとした。","type":"TXT"},{"name":"","text":"　が、腕は変形しなかった。","type":"TXT"},{"name":"","text":"　腕だけではない。","type":"TXT"},{"name":"","text":"　足も、腰も、乳房も……##身体のすべての部分が##瘴気化することはなかった。","type":"TXT"},{"name":"【俺】","text":"「もう気が付いていると思ったのだがな。##その拘束具は、おまえみたいに無定型に##変形できるタイプの魔族の能力を奪うんだ」","type":"TXT"},{"name":"【遥】","text":"「……」","type":"TXT","id":"v_R-ev167_0011","src":"/img/common/voice/ogg/v_R-ev167_0011.896941388a4d0d4ac92a7b7d6cf87839.ogg"},{"name":"","text":"　無言のまま、遥は男を睨み付ける。","type":"TXT"},{"name":"","text":"　それは怒りというより、##苛立ちに近い感情だった。","type":"TXT"},{"name":"【俺】","text":"「調べは付いているんだ。##おまえが思念体の魔族で、##人間に同化しているということは」","type":"TXT"},{"name":"【俺】","text":"「敵になるか味方になるかじっくりと時間を##かけて観察していたのだが部下の命を奪われて##しまったのでは決断するしかあるまい」","type":"TXT"},{"name":"【遥】","text":"「ほう。私を抹殺する気か？##出来るのか、きさまらごときに？」","type":"TXT","id":"v_R-ev167_0012","src":"/img/common/voice/ogg/v_R-ev167_0012.33908411e0d7d8c370d0db6fe941a660.ogg"},{"name":"【俺】","text":"「味方になってもらうのだよ、遥くん」","type":"TXT"},{"name":"【遥】","text":"「なに？　私を仲間にするだと？##そんなことができると##本気で思っているのか？」","type":"TXT","id":"v_R-ev167_0013","src":"/img/common/voice/ogg/v_R-ev167_0013.05d2e42d7f2388626799045250d38bc8.ogg"},{"name":"【俺】","text":"「思っているね。##すぐにおまえの方から言ってくるさ」","type":"TXT"},{"name":"【俺】","text":"「今まで肉体のないおまえに、##極上の快感を味あわせてやろう」","type":"TXT"},{"name":"【遥】","text":"「快感だと？　私が？」","type":"TXT","id":"v_R-ev167_0014","src":"/img/common/voice/ogg/v_R-ev167_0014.0cc9e1d8d3bd7f5a42ccd78f2a747b64.ogg"},{"name":"","text":"　男は遥の股間を触った。","type":"TXT"},{"name":"","text":"　途端に遥の身体にぴしっと##電気のようなものが走った。","type":"TXT"},{"name":"【遥】","text":"（な……なんだ、この感覚？）","type":"TXT","id":"v_R-ev167_0015","src":"/img/common/voice/ogg/v_R-ev167_0015.46bd11cba6191efe654187eea756568b.ogg"},{"name":"","text":"　遥は初めての感覚に、少し戸惑う。","type":"TXT"},{"name":"","text":"　慌てて抵抗しようとするが、##非力な女の力では充分には抵抗できない。","type":"TXT"},{"name":"","text":"　もちろん、##拘束を解いたりすることもできない。","type":"TXT"},{"name":"【遥】","text":"（もっとこの女の肉体を鍛えておくんだった）","type":"TXT","id":"v_R-ev167_0016","src":"/img/common/voice/ogg/v_R-ev167_0016.cad3c72e903a5fc55a7906b7e4aa114f.ogg"},{"name":"","text":"　遥は少し後悔する。","type":"TXT"},{"name":"","text":"　両手両足をがっちり固定されていて、##身じろぎさえほとんど出来ないのだ。","type":"TXT"},{"name":"【俺】","text":"「これは同化した人間の姿を使っているのか？##それともおまえの能力で##美少女に化けているのか？」","type":"TXT"},{"name":"【俺】","text":"「どっちでもいいが、かなりの上玉だな。##それにここの出来もかなりいい……」","type":"TXT"},{"name":"【俺】","text":"「指先にマンコのざらつきが感じられる。##カズノコ天井ってヤツだな」","type":"TXT"},{"name":"【遥】","text":"「……ゲスが」","type":"TXT","id":"v_R-ev167_0017","src":"/img/common/voice/ogg/v_R-ev167_0017.37295309262e8f47bfffe9dd6da1d7ed.ogg"},{"name":"【俺】","text":"「言ってくれるね」","type":"TXT"},{"name":"","text":"　男はニヤリと笑いながら、##指をくいっと曲げる。","type":"TXT"},{"name":"【遥】","text":"「ひんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0018","src":"/img/common/voice/ogg/v_R-ev167_0018.255c10b616797d94ba41cc36589533ca.ogg"},{"name":"【俺】","text":"「ふん。##やはりクリトリスはちゃんと感じるようだ」","type":"TXT"},{"name":"【遥】","text":"「今のは……」","type":"TXT","id":"v_R-ev167_0019","src":"/img/common/voice/ogg/v_R-ev167_0019.1dff39a1e1b2954092fa781d6f5c4cde.ogg"},{"name":"【俺】","text":"「やはり、こういった刺激は##受けたことがないようだな。##思った通りだ」","type":"TXT"},{"name":"","text":"　ニヤリと笑う男の表情に、##遥は不穏なものを感じとる。","type":"TXT"},{"name":"【俺】","text":"「さて。それじゃあ、##この刺激はどうかな？」","type":"TXT"},{"name":"","text":"　男は大人の腕くらいの機械を取り上げ、##スイッチを入れた。","type":"TXT"},{"name":"","text":"　途端に機械がぶう～～んと呻り始める。","type":"TXT"},{"name":"【遥】","text":"「な……なんだ、その機械は？」","type":"TXT","id":"v_R-ev167_0020","src":"/img/common/voice/ogg/v_R-ev167_0020.c12c8428f401d90dbf2f96d68e57fde9.ogg"},{"name":"【俺】","text":"「怯えることはない。##ただの振動を与える機械だ。##電動マッサージ機いわゆる電マというヤツだ」","type":"TXT"},{"name":"","text":"　そう言って男は、##その先端の激しく振動するヘッドを、##遥の股間に押し当てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev167b","src":"/img/pc/hello_script/ev/M/R-ev167b.47148bfc34e2a75ef41a7d7b9b9e9322.jpg"},{"name":"【遥】","text":"「ひっ！　ぐううううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0021","src":"/img/common/voice/ogg/v_R-ev167_0021.694c365152188b8fa072856398e914bf.ogg"},{"name":"","text":"　思わず、遥の口から##あられも無い悲鳴が漏れた。","type":"TXT"},{"name":"","text":"　遥自身もびっくりするような声だ。","type":"TXT"},{"name":"","text":"　遥ではなく、##遥の肉体が上げた声なのかも知れない。","type":"TXT"},{"name":"【遥】","text":"「ひぐ……ううううう………っ、##うぐっ、ぐぐっ、ぐ……ぐふう……##なっ、何を……す……する……」","type":"TXT","id":"v_R-ev167_0022","src":"/img/common/voice/ogg/v_R-ev167_0022.88cbf3a5dfbc4f1379a05487691334f8.ogg"},{"name":"【俺】","text":"「こういう刺激は初めてかな？##くっくっくっ……人間の世界には##いろいろとステキな刺激が多いんだぞ」","type":"TXT"},{"name":"【遥】","text":"「こ……こ、れ、は……##く……ひい……んっ……っ」","type":"TXT","id":"v_R-ev167_0023","src":"/img/common/voice/ogg/v_R-ev167_0023.2a4ba9f09eee3c514ff9b95bcbfda044.ogg"},{"name":"【俺】","text":"「おまえ自身がどうであれ、##おまえが寄生しているその女の子の肉体は##健康な年頃の女性だ。」","type":"TXT"},{"name":"【俺】","text":"「このような刺激にはそんな反応を示す」","type":"TXT"},{"name":"","text":"　そう言って男は##グイと電マの先端を強く当てた。","type":"TXT"},{"name":"【遥】","text":"「ぐうう、う、う、う、う、う……んくううっ##こ、股間が……股間が振動する……っ、##性器のあたりが……奇妙な感じだ……」","type":"TXT","id":"v_R-ev167_0024","src":"/img/common/voice/ogg/v_R-ev167_0024.566e3fb433a05f7f4ec88e4eb7ae8370.ogg"},{"name":"【俺】","text":"「疼くだろう？##じわじわと頭へ昇ってくるぞ」","type":"TXT"},{"name":"【遥】","text":"「こ……これはしげ、き、だが……しかし……##身体の……芯が……ゆすぶ……られるような##……感覚……で、快感などでは……無い」","type":"TXT","id":"v_R-ev167_0025","src":"/img/common/voice/ogg/v_R-ev167_0025.9ce4c8aeaf91e42fb2465bce06d50ec1.ogg"},{"name":"【俺】","text":"「そうか。刺激が強すぎるかな？##しかし、徐々にパンツは濡れてきているぞ？」","type":"TXT"},{"name":"【遥】","text":"「……！」","type":"TXT","id":"v_R-ev167_0026","src":"/img/common/voice/ogg/v_R-ev167_0026.adc0fdb94697f18221207db47c6b2445.ogg"},{"name":"","text":"　遥は慌てた。","type":"TXT"},{"name":"","text":"　遥の理解にない、肉体の反応だった。","type":"TXT"},{"name":"【遥】","text":"「こ……これは……」","type":"TXT","id":"v_R-ev167_0027","src":"/img/common/voice/ogg/v_R-ev167_0027.6603ac0840a2a9f234d18f33b3bd397a.ogg"},{"name":"【俺】","text":"「マンコが濡れてきているんだよ。##感じてきている証拠だ」","type":"TXT"},{"name":"【遥】","text":"「ち、違う……こ、これは……##た、ただの……生理反応……」","type":"TXT","id":"v_R-ev167_0028","src":"/img/common/voice/ogg/v_R-ev167_0028.b2ab9e1c612140b797b20eea805117de.ogg"},{"name":"【俺】","text":"「そうだ、生理反応だ。##だがこの生理反応は、頭にも意識にも##影響するぞ。快楽としてな」","type":"TXT"},{"name":"【遥】","text":"「うく……っ、つっ、んんっはううっ……##んくうう……っ、股間が……##性器が痺れるっ……くう……っ」","type":"TXT","id":"v_R-ev167_0029","src":"/img/common/voice/ogg/v_R-ev167_0029.265668dfdb2215b28a8fb7d9a08352d1.ogg"},{"name":"【俺】","text":"「まだだ。こんなものではないぞ。##今度は……」","type":"TXT"},{"name":"","text":"　男は電マをゆっくり移動させて、##下腹部を丸く刺激する。","type":"TXT"},{"name":"","text":"　途端に遥は下半身をガクガクと震わせた。","type":"TXT"},{"name":"【遥】","text":"「ひ、ひんっ！　あっ、ああ～～っ、な、なに##これ……っ、こ、こんな感触……こんな感触は##……知らない……くっくふううっ！」","type":"TXT","id":"v_R-ev167_0030","src":"/img/common/voice/ogg/v_R-ev167_0030.ac326798132fdc4a0edb660f1a20e183.ogg"},{"name":"【俺】","text":"「そうだろうよ。肉体の快感だ。##おまえが知らなくてもムリは無い。##さあ、もっと味わえ」","type":"TXT"},{"name":"","text":"　男は電マを遥の下半身に押しつけた。","type":"TXT"},{"name":"","text":"　振動が遥の敏感になった肉弁を、##秘裂をクリトリスを刺激する。","type":"TXT"},{"name":"【遥】","text":"「く……ひっ、ひん……っ、ふ……っ、##ああっああ～～っ頭までジンジン痺れる……っ##性器の奥が疼く……っ」","type":"TXT","id":"v_R-ev167_0031","src":"/img/common/voice/ogg/v_R-ev167_0031.5d0cdb29200962f23efa2444cd1728ed.ogg"},{"name":"","text":"　遥は初めて味わう性的な感触に戸惑い、##頭を振っている。","type":"TXT"},{"name":"","text":"　剥き出しの形のいい乳房が##ぶるんぶるんと揺れ、その先端で乳首が##ツンと勃っては宙を指している。","type":"TXT"},{"name":"","text":"　遥がどう思っていようと、##肉体は確実に反応をしていた。","type":"TXT"},{"name":"【遥】","text":"「はっ、ああ～～っ、ジュクジュクする……##なにかがお腹の中で疼いて……あっくう……っ##なにかが分泌されて……くうふ」","type":"TXT","id":"v_R-ev167_0032","src":"/img/common/voice/ogg/v_R-ev167_0032.7b6f5641a7675d4efcf134cd8a3637cd.ogg"},{"name":"","text":"　すでに遥自身の意思に関係なく、##肉体は火照り、淫裂は愛液を出し、##パンツに染みを作っている。","type":"TXT"},{"name":"","text":"　足がヒクヒクと動き、##膝がふるふると震えた。","type":"TXT"},{"name":"","text":"　宙に上げた足が、##爪先までツンと伸ばされる。","type":"TXT"},{"name":"【遥】","text":"「し子宮のあたりが……変な……感触……だっ##くっ、くうう……あっ、な、なにか固まりが##……固まりが生まれて……くる……」","type":"TXT","id":"v_R-ev167_0033","src":"/img/common/voice/ogg/v_R-ev167_0033.8f95ef76e975bdd90834a6bcb541805d.ogg"},{"name":"【遥】","text":"「グチュグチュして、身体が火照って……##せ、制御が効かない……あっ、ああ……っ」","type":"TXT","id":"v_R-ev167_0034","src":"/img/common/voice/ogg/v_R-ev167_0034.3b0003d3df5b592aeda62c35b2b16fd9.ogg"},{"name":"【俺】","text":"「だが、気持ちいいだろう？」","type":"TXT"},{"name":"【遥】","text":"「き……気持ちいい……だと……？」","type":"TXT","id":"v_R-ev167_0035","src":"/img/common/voice/ogg/v_R-ev167_0035.0a1df0624e5fc468e1c958b7a18c7708.ogg"},{"name":"【俺】","text":"「ああ。ぽわんと頭がふわふわして、##快感がこみ上げてくる」","type":"TXT"},{"name":"【俺】","text":"「胸の奥に疼くような感じが起きて……##衝動が生まれてこないか？」","type":"TXT"},{"name":"【遥】","text":"「こ……この、よくわからない感触が……##そうなのか？　か、身体が、##もっと欲しがっているこの感触……」","type":"TXT","id":"v_R-ev167_0036","src":"/img/common/voice/ogg/v_R-ev167_0036.54af6b9669b2e30f4f258fa8fbbd8e07.ogg"},{"name":"【遥】","text":"「胸の奥に、甘酸っぱい固まりが生まれて、##ジュクジュクする……おかしいこんなところに##味覚器官はないはずなのに……」","type":"TXT","id":"v_R-ev167_0037","src":"/img/common/voice/ogg/v_R-ev167_0037.42cd8baafc98e44713467533139b1a73.ogg"},{"name":"","text":"　不意に遥は身体を痙攣するように動かした。","type":"TXT"},{"name":"【遥】","text":"「んくっ！　んっ、あっ、ああ～～っ！！##ひっ……は……っ」","type":"TXT","id":"v_R-ev167_0038","src":"/img/common/voice/ogg/v_R-ev167_0038.a9aeda3ed97f68d7731ce262171f22ba.ogg"},{"name":"","text":"　目を剥きながら、身体の異変に耐える遥。","type":"TXT"},{"name":"","text":"　彼女自身、この肉体の反応に##戸惑っていることは確かだ。","type":"TXT"},{"name":"","text":"　彼女の表情は、驚きと戸惑いと、##そして興奮に満ちていた。","type":"TXT"},{"name":"【遥】","text":"「あっ……頭の中を……##電気が走ったような……だが……##悪くはない……むしろ気持ちいい……」","type":"TXT","id":"v_R-ev167_0039","src":"/img/common/voice/ogg/v_R-ev167_0039.18a9d42a37bb7e217a3ca5c1ddb41cb1.ogg"},{"name":"","text":"　目を剥いたあと、##うっとりとした表情で言う遥。","type":"TXT"},{"name":"","text":"　瞳は潤み、頬は赤らんできている。","type":"TXT"},{"name":"【遥】","text":"「あっ、ああ……っ、の、脳内麻薬が##分泌されている……エンドルフィンが##……意識を朦朧とさせていく」","type":"TXT","id":"v_R-ev167_0040","src":"/img/common/voice/ogg/v_R-ev167_0040.505c6ef8cadff15497ad42dcc7b2f79d.ogg"},{"name":"","text":"　視線は宙をふらふらと彷徨い、##身体がゆらゆらと揺れた。","type":"TXT"},{"name":"","text":"　折りたたまれて拘束された足が、##ひくひくっと震えている。","type":"TXT"},{"name":"","text":"　それだけではなく、##電マで刺激された淫裂がヒクヒクと##パンツの下で蠢くのもわかる。","type":"TXT"},{"name":"【遥】","text":"「明らかに……意識レベル、身体能力が##落ちているというのに……なんなのだ、##この快感は……？　……あふうっ……」","type":"TXT","id":"v_R-ev167_0041","src":"/img/common/voice/ogg/v_R-ev167_0041.15e1351acb78ef798703bd321b8b7420.ogg"},{"name":"","text":"　遥は身体を捩って、##身悶えしながらつぶやいた。","type":"TXT"},{"name":"","text":"　それは拘束を##抜けだそうとしての動きではなく、","type":"TXT"},{"name":"","text":"　むしろ胎内から噴き上がる衝動に##身体を動かさずにはいられなかったのだ。","type":"TXT"},{"name":"","text":"　けれど電マは、そのような##遥の戸惑いと衝動など関係なく、##強烈な振動を彼女の中に送り込む。","type":"TXT"},{"name":"【遥】","text":"「く……く……来る……なにか……来る……！##な、内臓から……子宮からなにか……##こっ、込み上がって来るっ！」","type":"TXT","id":"v_R-ev167_0042","src":"/img/common/voice/ogg/v_R-ev167_0042.2b76d9eb9edf19391a96f80363ff9d62.ogg"},{"name":"","text":"　遥は目を見開きながら、足掻いた。","type":"TXT"},{"name":"","text":"　その未知の衝動に反射的に恐怖を抱き、##逃れようとした反応だった。","type":"TXT"},{"name":"","text":"　だが、もちろん##そのような反応は無意味だった。","type":"TXT"},{"name":"","text":"　電マの容赦ない刺激が##彼女の脳髄を振動させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev167c","src":"/img/pc/hello_script/ev/M/R-ev167c.769ace14adf3368f8ff42f1a3cac82ff.jpg"},{"name":"【遥】","text":"「くひっ……く……くあっ…………っ……##ぐ……ァあっぁ……ああっ！」","type":"TXT","id":"v_R-ev167_0043","src":"/img/common/voice/ogg/v_R-ev167_0043.8169797eadac82a2cc8f7aa386d81337.ogg"},{"name":"","text":"　ぶしゃあぁと、布越しに潮が迸った。","type":"TXT"},{"name":"","text":"　射精かと見まがうほどに派手な噴出だった。","type":"TXT"},{"name":"【遥】","text":"「くひ……んん……っ！」","type":"TXT","id":"v_R-ev167_0044","src":"/img/common/voice/ogg/v_R-ev167_0044.b9bfadc51314c75adfb8bc28163b8d63.ogg"},{"name":"","text":"　思わず悦声を上げる遥。","type":"TXT"},{"name":"","text":"　潮は一気に噴き出しながら、##彼女の尻の下に潮だまりを作る。","type":"TXT"},{"name":"【俺】","text":"「ふっ。イったか。##……どうだ、絶頂は素晴らしいだろう？」","type":"TXT"},{"name":"【遥】","text":"「ぜ……絶頂……？　こ、これが……##はぁはぁはぁ……オーガニズムという……##ヤツか……はぁはぁはぁ……」","type":"TXT","id":"v_R-ev167_0045","src":"/img/common/voice/ogg/v_R-ev167_0045.3da0bb5e9d08ca90de9d95e6c132a99f.ogg"},{"name":"【俺】","text":"「そうだ。##肉体の陶酔が精神をも引きずる##もっとも激しい現象だ」","type":"TXT"},{"name":"【俺】","text":"「もっとも……電マではほんの##表層を撫でただけだ。本物のオーガニズムは##やはりこっちでないとな」","type":"TXT"},{"name":"","text":"　男は下半身を剥き出しにする。","type":"TXT"},{"name":"","text":"　ツンとつき上がったペニスが硬く屹立し、##猛々しい異形を誇っていた。","type":"TXT"},{"name":"【遥】","text":"「せ……性交するのか？　私と？」","type":"TXT","id":"v_R-ev167_0045_01","src":"/img/common/voice/ogg/v_R-ev167_0045_01.53d60bfcedb29e1d38fd47b4f7e3fe35.ogg"},{"name":"【俺】","text":"「そうだ。おまえの肉体は処女だそうだな。##安心しろ、俺は処女相手は慣れている」","type":"TXT"},{"name":"","text":"　そして、尻の下に視線を落とし、言った。","type":"TXT"},{"name":"【俺】","text":"「まあ、今のおまえには##そんな心配はないほど、##感じているようだがな」","type":"TXT"},{"name":"","text":"　男は遥のパンツをずらし、##ぐちょぐちょの秘裂を剥き出しにする。","type":"TXT"},{"name":"","text":"　充分に興奮した遥の淫裂は##充血して開きかけており、##ワレメからは大量の愛液を溢れさせていた。","type":"TXT"},{"name":"【俺】","text":"「入るぞ……それ！」","type":"TXT"},{"name":"","text":"　じゅくっ！　と大きな音を立てて、##愛液に満たされた淫裂に、##ペニスが突き刺さる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev167d","src":"/img/pc/hello_script/ev/M/R-ev167d.63ef70432b9da253918e9ad0081467f8.jpg"},{"name":"【遥】","text":"「ひぐううっ！！！　ひ……ぐっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0046","src":"/img/common/voice/ogg/v_R-ev167_0046.0beb375377c54da07aea70cf06c05740.ogg"},{"name":"","text":"　今まで感じたことのない痛みを胎内から感じ##遥は思わず声を上げた。","type":"TXT"},{"name":"【遥】","text":"「い……異物が……胎内に入って……##く……来る……っ、##ふ……ググうう……ううう～～っ」","type":"TXT","id":"v_R-ev167_0047","src":"/img/common/voice/ogg/v_R-ev167_0047.ce95f016d10b91e1ad42415473ef6a69.ogg"},{"name":"","text":"　目を見開く遥。","type":"TXT"},{"name":"","text":"　衝撃に思わずパクパクと##口が何度か開かれた。","type":"TXT"},{"name":"【俺】","text":"「まだだ。まだだぞ」","type":"TXT"},{"name":"","text":"　男は腰を勢いよく動かして、##ペニスをずぶっと遥のヴァギナに突き立てる。","type":"TXT"},{"name":"","text":"　太いペニスが、##肉体的には華奢な遥の胎内を激しく貫く。","type":"TXT"},{"name":"【遥】","text":"「ひ……く……くううぅ……っ、##くふう……っ、胎内を……ああっ、##異物が……動き回っている……」","type":"TXT","id":"v_R-ev167_0048","src":"/img/common/voice/ogg/v_R-ev167_0048.1e8a4a9f6e990d0840a3bb6cc812872c.ogg"},{"name":"【遥】","text":"「こっ、これが……犯されるという……##気分なのか……！？　あっ、ぐ、ぐはっ！」","type":"TXT","id":"v_R-ev167_0049","src":"/img/common/voice/ogg/v_R-ev167_0049.c38d082c0bee6dcbc8915a5339df0717.ogg"},{"name":"","text":"　ふたたび太いペニスが突き込まれ、##遥の華奢な身体はぐいっと押し込まれる。","type":"TXT"},{"name":"","text":"　ペニスが膣の奥を突き上げ、##肉壁を擦り上げる。","type":"TXT"},{"name":"","text":"　初めて味わう胎内の異常な感触に、##遥の頭はくらくらと混乱していた。","type":"TXT"},{"name":"","text":"　そして、ジンジンと痺れるように##伝わってくる快楽。","type":"TXT"},{"name":"【遥】","text":"「はぁ……あっ……く……##こ、これが……セックス……##くふっ！　ひんっ！！」","type":"TXT","id":"v_R-ev167_0050","src":"/img/common/voice/ogg/v_R-ev167_0050.58563c331e82078325e42429c7ba71b8.ogg"},{"name":"","text":"　身体を折りたたまれ、##不自然な体位でのセックスが、##遥の興奮に拍車をかけた。","type":"TXT"},{"name":"","text":"　不自然な姿勢は深い呼吸を困難にし、##どんどん酸素不足へと遥の肉体を追い込む。","type":"TXT"},{"name":"","text":"　そして、その苦しさはいつの間にか、##脳内麻薬のせいで、快感にすり替わっていく。","type":"TXT"},{"name":"【遥】","text":"「ひ……んっ！　ひううっ、んくっ、んっ！##んぐうっ！　内臓が……膣の中が##かき混ぜられているような……くっふっ！」","type":"TXT","id":"v_R-ev167_0051","src":"/img/common/voice/ogg/v_R-ev167_0051.78607dfa74823d6486e074429e14eaf1.ogg"},{"name":"","text":"　太いペニスが何度も何度も##遥の膣内を擦りあげた。","type":"TXT"},{"name":"","text":"　カサが彼女のまだ充分に拡張されていない##膣を押し広げ、擦り上げ、引っかき回す。","type":"TXT"},{"name":"","text":"　グチュグチュグチュと##愛液の粘つく音が派手に響き渡る。","type":"TXT"},{"name":"【遥】","text":"「むちゃくちゃになる……むちゃくちゃに##されている……なのに、それが気持ちいい……##ぐちゃぐちゃにされているのに……ひぐ！」","type":"TXT","id":"v_R-ev167_0052","src":"/img/common/voice/ogg/v_R-ev167_0052.8068720ba28d1c32a15a67f934935f49.ogg"},{"name":"","text":"　頭を振りながら遥は混乱している。","type":"TXT"},{"name":"","text":"　だが、その混乱そのものが気持ちよかった。","type":"TXT"},{"name":"","text":"　なにかが頭の中を染め上げ、##ぐちゃぐちゃにし、泡立てていく。","type":"TXT"},{"name":"","text":"　遥が未だかつて##味わったことのないタイプの快感だった。","type":"TXT"},{"name":"【遥】","text":"「ひっひっひっ……か、快楽物質が……##脳を満たす……っ、せ、制御出来ない……##出来ない……ほどの……快……楽！」","type":"TXT","id":"v_R-ev167_0053","src":"/img/common/voice/ogg/v_R-ev167_0053.f88da0445749b3ade87df1530f9edb46.ogg"},{"name":"","text":"　突然体中の筋肉が一斉に##痙攣したように動き、力が勝手に籠もる。","type":"TXT"},{"name":"","text":"　ぎゅんぎゅんと肉が引きつり、##頭が振り回されたようにふらふらする。","type":"TXT"},{"name":"","text":"　そして一瞬、##快楽に頭の中がまっ白になった。<TXT>","type":"TXT","id":"del"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【遥】","text":"「ひ……っ！　ひうううっ！　く……ひっ！」","type":"TXT","id":"v_R-ev167_0054","src":"/img/common/voice/ogg/v_R-ev167_0054.73bc55e84853ab3ecc8542eef9f9f3ea.ogg"},{"name":"","text":"　息を呑むような声を出して、##遥の全身が痙攣する。","type":"TXT"},{"name":"","text":"　目の前がまっ白になって、##天地がひっくり返ったような感覚を覚える遥。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ……イったか。##だが、こんなものではないぞ」","type":"TXT"},{"name":"","text":"　男はペニスの動きを速めた。","type":"TXT"},{"name":"","text":"　単純な前後のピストン運動ではない。","type":"TXT"},{"name":"","text":"　いわばペニス全体を使って、##膣の中の様々な性感帯を##ほじり、擦り、突き上げた。","type":"TXT"},{"name":"","text":"　膣内のＧスポット、ポルチオ性感、膣口、##すべての感覚を蹂躙され、##遥は身体を激しく痙攣させた。","type":"TXT"},{"name":"【遥】","text":"「ひっ、ひいいっ！　ひぐうう！！！！##ひっ！！　いぎいいいぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0055","src":"/img/common/voice/ogg/v_R-ev167_0055.11dcfae84557d620701af814bdf63d66.ogg"},{"name":"","text":"　頭の中が快感で##焼き切れそうになりながら##遥は悶えた。","type":"TXT"},{"name":"","text":"　限界まで身体を跳ねさせ、##快感に思考を焦がしていく。","type":"TXT"},{"name":"","text":"　同時に子宮が快楽に震え、##膣全体が痙攣する。","type":"TXT"},{"name":"【俺】","text":"「連続してイっているようだな……##こちらのチンポも引きちぎられそうだ。##やはり処女はいい。くっくっくっ……」","type":"TXT"},{"name":"","text":"　男は遥の反応を楽しみながら、##自分の快感を追求していく。","type":"TXT"},{"name":"","text":"　肉棒が激しく遥の胎内をかき混ぜるたびに、##遥の意識もまたかき混ぜられ混乱していく。","type":"TXT"},{"name":"","text":"　快楽の海の中に、##何度も意識が呑み込まれそうになった。","type":"TXT"},{"name":"【遥】","text":"「ひいぃぃぃ～～～っ、し、しらなひっ！##ひらなひ！　こ、こんら快感……ひらない……##ひいうううう～～っ！」","type":"TXT","id":"v_R-ev167_0056","src":"/img/common/voice/ogg/v_R-ev167_0056.57524eba87857cc3d1859e6ff0a7086a.ogg"},{"name":"","text":"　呂律が回らなくなった口で遥は叫び続ける。","type":"TXT"},{"name":"","text":"　口の端からは涎が垂れ、涙がはじけ飛んだ。","type":"TXT"},{"name":"","text":"　遥を演じている時はともかく、##魔族の素が出ている時の遥としてはこんなに##我を失って興奮することは、かつてなかった。","type":"TXT"},{"name":"","text":"　それほどまでに遥は興奮し、##自我を失いかけていた。","type":"TXT"},{"name":"","text":"　自我を失いそうになるという快感。","type":"TXT"},{"name":"【遥】","text":"「ひゃ、ひゃ、ひゃうううっ、##く、来るっ、来る……な、なにかが……##身体の奥からくりゅう～～～っ！」","type":"TXT","id":"v_R-ev167_0057","src":"/img/common/voice/ogg/v_R-ev167_0057.a216ad098e6838078f4bbc6796f60020.ogg"},{"name":"【俺】","text":"「出すぞ……くっ……っ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev167e","src":"/img/pc/hello_script/ev/M/R-ev167e.9c1572cdd5521af51e0bc9fdb2c51793.jpg"},{"name":"","text":"　男が一気に精液を遥の胎内に注入する。","type":"TXT"},{"name":"","text":"　熱い精液を膣内に、子宮に受けて、##遥の肉体がメスの本能を爆発させた。","type":"TXT"},{"name":"","text":"　ぎゅぎゅっと膣が引き締まり、##痙攣したように動きながら、##快楽にのたうち回る。","type":"TXT"},{"name":"【遥】","text":"「ひいいいい～～～っ！##き、来た……っ、き、たあぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0058","src":"/img/common/voice/ogg/v_R-ev167_0058.705cab4e95e7c649c75bf9ea6e3c5764.ogg"},{"name":"","text":"　ビクンと身体が震え全身の筋肉が硬直する。","type":"TXT"},{"name":"","text":"　精液を搾り取るように##膣が勝手にぜん動し、震え、収縮する。","type":"TXT"},{"name":"","text":"　意識がまっ白になり、快楽一色に染まる。","type":"TXT"},{"name":"","text":"　今まで遥が知らなかった快感。","type":"TXT"},{"name":"【遥】","text":"「ひっ、ひ、ひ……ひぐうううっ！##んくうう～～っ！」","type":"TXT","id":"v_R-ev167_0059","src":"/img/common/voice/ogg/v_R-ev167_0059.9c233586f6f6d4256589681565b17db9.ogg"},{"name":"","text":"　今や遥は、感じることを恐れることも、##戸惑うこともしなかった。","type":"TXT"},{"name":"","text":"　ただひたすら、肉体の本能に従って、##快感を貪り、性の官能を飲み干す。","type":"TXT"},{"name":"","text":"　遥は身体を何度も何度も跳ねさせながら、##いくつもの絶頂の中でも##ひときわ高い絶頂に達しようとしていた。","type":"TXT"},{"name":"【遥】","text":"「はぐうう～～…っ、ひっ！##はっ、くううう～～～～～～～～っ！！##ひぎいいっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev167_0060","src":"/img/common/voice/ogg/v_R-ev167_0060.8a9b8503426050c49a0a3cc97223395e.ogg"},{"name":"","text":"　半狂乱になった遥は、身体を震えさせた。","type":"TXT"},{"name":"","text":"　頭を仰け反らせ、舌を突き出し、##恍惚の表情のまま、白目を剥く。","type":"TXT"},{"name":"","text":"　同時に、遥の小さな膣に入りきらなかった##大量の精液があたりに飛び散った。","type":"TXT"},{"name":"","text":"　それでもまだ、精液は肉棒から##どんどん遥の中に注ぎ込まれた。","type":"TXT"},{"name":"","text":"　そして、発情したメスと化した遥の胎内は##それを飲み干すかのように##ぜん動し、吸い込もうとする。","type":"TXT"},{"name":"【遥】","text":"「ひ……ひ……はぁぁ……あふ……っ、##あふっ……くふ～～～……っ##……はぁはぁはぁはぁ……」","type":"TXT","id":"v_R-ev167_0061","src":"/img/common/voice/ogg/v_R-ev167_0061.a033c0238a27e180f7986d69288d5bf0.ogg"},{"name":"","text":"　ようやく、遥は息をつく。","type":"TXT"},{"name":"","text":"　荒いままとはいえ、息を自分でようやく##コントロール出来るようになったのだ。","type":"TXT"},{"name":"","text":"　それほど、凄まじい体験だった。","type":"TXT"},{"name":"【遥】","text":"「ひ……あ……ぁぁ……」","type":"TXT","id":"v_R-ev167_0062","src":"/img/common/voice/ogg/v_R-ev167_0062.fe3151228b671434fe4c6abca6e94d10.ogg"},{"name":"【俺】","text":"「どうだ？　だいぶ良かったろう？」","type":"TXT"},{"name":"【遥】","text":"「こ……これが、セックス……なのか……？」","type":"TXT","id":"v_R-ev167_0063","src":"/img/common/voice/ogg/v_R-ev167_0063.57caf4ab5c706a66ffdf7044fd0339dc.ogg"},{"name":"【俺】","text":"「そうだ。まあ、多少は能力を使ったがな。##こんな体験は初めてだろう？」","type":"TXT"},{"name":"【遥】","text":"「……はぁはぁはぁはぁはぁ……##あ、ああ……た、確かに……」","type":"TXT","id":"v_R-ev167_0064","src":"/img/common/voice/ogg/v_R-ev167_0064.233fbb56ed8c6e90f0babff64c764ff0.ogg"},{"effect":"ef00","type":"EV","id":"R-ev167f","src":"/img/pc/hello_script/ev/M/R-ev167f.7cd99c609e1d9c12119cbf3fc1bc2bdb.jpg"},{"name":"","text":"　ペニスが遥のヴァギナからひき抜かれると、##彼女の胎内にたっぷりと出されていた精液が##勢いよく吹き出した。","type":"TXT"},{"name":"【遥】","text":"「あっ、あっ、あっ……ああぁぁ……」","type":"TXT","id":"v_R-ev167_0065","src":"/img/common/voice/ogg/v_R-ev167_0065.5a70c7dc53073cea7ab44db81d70dcff.ogg"},{"name":"","text":"　完全に放心した遥は、##局部から精液を噴き出す快感に声を##漏らすことしか出来なくなっていた。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ……人間に寄生してから……##いや、それ以前の魔族の頃を含めても、##初めての快楽だったろう」","type":"TXT"},{"name":"【俺】","text":"「どうだ。これから毎日、##その快感をくれてやろう。##おまえが仲間になるのであればな」","type":"TXT"},{"name":"","text":"　男は遥を見下ろし、その顔を確認した。","type":"TXT"},{"name":"","text":"　遥は恍惚の表情を浮かべたまま、##目を開けて気絶していた。","type":"TXT"},{"name":"【俺】","text":"「……ちっ。良すぎて、気絶してやがる。##少し激しすぎたか」","type":"TXT"},{"name":"【俺】","text":"「だが、この快楽、忘れられるはずがない。##ふっ……こいつを堕とすのも時間の問題だな」","type":"TXT"},{"name":"","text":"　くっくっくっ、##と男は忍び笑いを漏らした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c315",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc153a","src":"/img/pc/hello_script/bg/M/srnc153a.b64ade41a0585711e06e0d50613c6f57.jpg"},{"name":"","text":"　授業の終了を告げる鐘が鳴り、##今日一日の勉学が終わった。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、か……」","type":"TXT"},{"name":"","text":"　俺一人が佇む無音の広がる教室に、##ひっそりと控えめな足音が近づいていた。","type":"TXT"},{"name":"【俺】","text":"「待ってたぞ、おまえのことを」","type":"TXT"},{"name":"","text":"　開いた扉に立っているのは、##一人の女学生だった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「し、失礼します……」","type":"TXT","id":"v_SR153_0000","src":"/img/common/voice/ogg/v_SR153_0000.138cfe67ac8d92b6a6dd239359a89ff4.ogg"},{"name":"【俺】","text":"「雫、ちゃんと周囲にはバレなかったか？」","type":"TXT"},{"name":"","text":"　息を荒げながら、女学生は##身体をモジモジとさせる。","type":"TXT"},{"name":"【雫】","text":"「はい、田中先生の言うとおりにしました」","type":"TXT","id":"v_SR153_0001","src":"/img/common/voice/ogg/v_SR153_0001.563df0b1fe3a84519c49d6d220015ce2.ogg"},{"name":"【雫】","text":"「この大切な時間を##台無しにするわけには##いきませんし」","type":"TXT","id":"v_SR153_0002","src":"/img/common/voice/ogg/v_SR153_0002.11abab76b0cc2eb6af1270536b757ab1.ogg"},{"name":"","text":"　健康的な褐色の肌をした、##元気の目立つ彼女の名は大島雫。","type":"TXT"},{"name":"","text":"　関西から転校してきた対魔忍だ。","type":"TXT"},{"name":"【雫】","text":"「あの、先生……ここに来た理由、##わかってますよね……」","type":"TXT","id":"v_SR153_0003","src":"/img/common/voice/ogg/v_SR153_0003.2ee7a3b15e6c4a5b9c631d9b1741fa44.ogg"},{"name":"【雫】","text":"「もう、あかん……先生、##すごくムズムズします……」","type":"TXT","id":"v_SR153_0004","src":"/img/common/voice/ogg/v_SR153_0004.3749f7523e9e569d31041906c3fcd922.ogg"},{"name":"【俺】","text":"「安心しろ、先生がすぐ楽にしてやる」","type":"TXT"},{"name":"【雫】","text":"「い、いつもの……私にくれるんですね……」","type":"TXT","id":"v_SR153_0005","src":"/img/common/voice/ogg/v_SR153_0005.02b6ca267eff9e68a840bb97142ba357.ogg"},{"name":"","text":"　雫は筋肉強化系の対魔忍の卵であった。","type":"TXT"},{"name":"","text":"　クラスのムードメーカーで、##厳しい授業も持ち前の明るさで##乗り越えてきてる。","type":"TXT"},{"name":"【雫】","text":"「エッチな女の子はおかしいですよね。##せ、せやから……早く、欲しいです」","type":"TXT","id":"v_SR153_0006","src":"/img/common/voice/ogg/v_SR153_0006.10b502346ebf12aafe9e8fcff0480d9e.ogg"},{"name":"","text":"　だがしかし、雫は俺の手によって##簡単な催眠術をかけられていた。","type":"TXT"},{"name":"","text":"　催眠によって、放課後のチャイムが鳴ると、##必ずこの教室を訪れる。","type":"TXT"},{"name":"【雫】","text":"「先生のこと思って一人でしないように##頑張ったんです。やから褒めて」","type":"TXT","id":"v_SR153_0007","src":"/img/common/voice/ogg/v_SR153_0007.4041ea8d0e2023e589ccfc5a6d7994d2.ogg"},{"name":"【俺】","text":"「ああ、偉い偉い。##よく我慢せずに先生に相談しにこれたな」","type":"TXT"},{"name":"【雫】","text":"「だって、先生のことが欲しいんやもん」","type":"TXT","id":"v_SR153_0008","src":"/img/common/voice/ogg/v_SR153_0008.ddc03d0750026a80b95915d3296cd5c5.ogg"},{"name":"【雫】","text":"「毎日毎日、エッチで悩んでる……。##それを相談できるのなんて、##先生だけやし……」","type":"TXT","id":"v_SR153_0009","src":"/img/common/voice/ogg/v_SR153_0009.2ce2f256d93b903377b5daf272f6c403.ogg"},{"name":"","text":"　俺の催眠により、##雫はエッチになってしまって##いることを日々相談にくる。","type":"TXT"},{"name":"","text":"　当の雫は##暗示をかけられてるなど思いもせず、##俺のもとへと通う日々を続けていた。","type":"TXT"},{"name":"","text":"　俺はというとそんなエッチな##雫を調教し、淫乱に育てた。","type":"TXT"},{"name":"【雫】","text":"「はぁ、はぁ、欲しい。##欲しくてたまりません」","type":"TXT","id":"v_SR153_0010","src":"/img/common/voice/ogg/v_SR153_0010.ad8b1c20b2ff3eaa9050b6f5b8b835b7.ogg"},{"name":"【俺】","text":"「慌てるな。##淫らな女は他の人間にとって##害悪だ、すぐに鎮めよう」","type":"TXT"},{"name":"【雫】","text":"「はっ、はい♪　先生以外には##無理なんですよねっ」","type":"TXT","id":"v_SR153_0011","src":"/img/common/voice/ogg/v_SR153_0011.22f987eb571f1509f71fea61ffee3ab8.ogg"},{"name":"","text":"　催眠とはいえ、放課後の雫は##ただの淫乱と成り下がっていた。","type":"TXT"},{"name":"","text":"　普段の元気いっぱいの彼女は##どこにも見受けられず、そこにいるのは##服を纏うただのメスである。","type":"TXT"},{"name":"【雫】","text":"「先生、今日も身体の疼き、##鎮めてください……」","type":"TXT","id":"v_SR153_0012","src":"/img/common/voice/ogg/v_SR153_0012.8c053551fdd40ae4b27d5cbd7285f477.ogg"},{"name":"","text":"　雫は息遣い荒く、俺の方に近づいてくる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR153a","src":"/img/pc/hello_script/ev/M/SR153a.a01b90e7f5315231a3f1bac1ebe99b59.jpg"},{"name":"【雫】","text":"「ん……、き、気持ちいいです……」","type":"TXT","id":"v_SR153_0013","src":"/img/common/voice/ogg/v_SR153_0013.15a9f7533fa9fea5dcedd235fb94d810.ogg"},{"name":"","text":"　剥き出しにした胸をそっと、##包むようにして揉んでいく。","type":"TXT"},{"name":"【雫】","text":"「んんぅ、おかしくなりそう……」","type":"TXT","id":"v_SR153_0014","src":"/img/common/voice/ogg/v_SR153_0014.a0cfa4746956bd1f2a985868c0b8fb5d.ogg"},{"name":"【俺】","text":"「いいぞ、おかしくなって。##もっと、感じていいんだ」","type":"TXT"},{"name":"","text":"　控えめな胸に手のひらを這わせる。","type":"TXT"},{"name":"【雫】","text":"「んひっ！　あぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR153_0015","src":"/img/common/voice/ogg/v_SR153_0015.b755b98311cc4296aa73d16c48d11501.ogg"},{"name":"","text":"　雫が全身をびくっと震わせた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　イッたわけではないだろ？」","type":"TXT"},{"name":"【雫】","text":"「ごめんなさい。手が、冷たくてその……」","type":"TXT","id":"v_SR153_0016","src":"/img/common/voice/ogg/v_SR153_0016.c23963691ec33e0c052b8c2fb79f65db.ogg"},{"name":"【俺】","text":"「すまん。雫の胸を早く揉みたくてな」","type":"TXT"},{"name":"【雫】","text":"「私のを、ですか……？」","type":"TXT","id":"v_SR153_0017","src":"/img/common/voice/ogg/v_SR153_0017.46e9dcd1f1bd39467c11e58041e1d86b.ogg"},{"name":"【俺】","text":"「ああ、雫の胸じゃないと興奮しないんだ」","type":"TXT"},{"name":"","text":"　雫は自身の胸を一瞥し、##どこか申し訳なさそうにする。","type":"TXT"},{"name":"【雫】","text":"「んっ、こ、こんなちっちゃくて、##物足りなくないですか……？」","type":"TXT","id":"v_SR153_0018","src":"/img/common/voice/ogg/v_SR153_0018.8f7e889d8f16540ab6b73b1e8028044d.ogg"},{"name":"【雫】","text":"「つまらんと思うし……##きっと、興奮も薄い、とか……」","type":"TXT","id":"v_SR153_0019","src":"/img/common/voice/ogg/v_SR153_0019.99e7f38a2c024387fc77922d6b570f95.ogg"},{"name":"【俺】","text":"「どうした、急に」","type":"TXT"},{"name":"","text":"　雫は胸を撫で回されるたびに##身じろぎをしながら、快感を味わっている。","type":"TXT"},{"name":"【雫】","text":"「ほ、他の子と違って……##その、おっぱい小さいし……」","type":"TXT","id":"v_SR153_0020","src":"/img/common/voice/ogg/v_SR153_0020.716b3724515e12dd95a225daf846cab2.ogg"},{"name":"【雫】","text":"「こんなおっぱい、##揉んでも気持ちよくないですよね……」","type":"TXT","id":"v_SR153_0021","src":"/img/common/voice/ogg/v_SR153_0021.4081936a77cf791a83c40106b061f116.ogg"},{"name":"","text":"　落ち込む雫の胸を、##いっそう強く揉みしだいた。","type":"TXT"},{"name":"【雫】","text":"「あぁっ、あぅぅ……ん、気持ちいい……」","type":"TXT","id":"v_SR153_0022","src":"/img/common/voice/ogg/v_SR153_0022.cc5a53905829e693e4858f67a9522ace.ogg"},{"name":"【雫】","text":"「あぁぁ、いい……んん、##あぅぅ……すごく、感じちゃう……」","type":"TXT","id":"v_SR153_0023","src":"/img/common/voice/ogg/v_SR153_0023.bde1c08969b257d6fd5c95b5312ce2cb.ogg"},{"name":"【俺】","text":"「俺は胸が小さいだなんて、##そんなことないと思うぞ？」","type":"TXT"},{"name":"【雫】","text":"「んあぁ、嬉しい……先生、##もう上手なんですから……」","type":"TXT","id":"v_SR153_0024","src":"/img/common/voice/ogg/v_SR153_0024.28c643c2d27afc4287fabdfec55e3881.ogg"},{"name":"【雫】","text":"「してください……。##先生の手、いっぱい感じたい……」","type":"TXT","id":"v_SR153_0025","src":"/img/common/voice/ogg/v_SR153_0025.a8676503d1e22711f140e4786c033049.ogg"},{"name":"","text":"　マッサージするように、##執拗に胸を愛撫していく。","type":"TXT"},{"name":"","text":"　紅潮した顔が愛らしく、##俺は愛撫をさらにしたくなる。","type":"TXT"},{"name":"【雫】","text":"「あぅっ、あぁぁ、おっぱい、んぅぅ……」","type":"TXT","id":"v_SR153_0026","src":"/img/common/voice/ogg/v_SR153_0026.33e36b5746f6334ff7b92b1dfb7333e7.ogg"},{"name":"【雫】","text":"「んふぅぅ、はぁぁ、切ない……##おっぱい、とっても……」","type":"TXT","id":"v_SR153_0027","src":"/img/common/voice/ogg/v_SR153_0027.2e2e2786c90d5be6ec7ac7a842682dea.ogg"},{"name":"【俺】","text":"「いいぞ、もっと感じていいんだ」","type":"TXT"},{"name":"【雫】","text":"「いやぁぁ、あんっ。##全身がすごく、あぅっ、感じちゃうぅぅ」","type":"TXT","id":"v_SR153_0028","src":"/img/common/voice/ogg/v_SR153_0028.d8b236ce0dceaa88e3cf56303d17a2ac.ogg"},{"name":"","text":"　揉めば揉むほど、雫が嬌声を上げていく。","type":"TXT"},{"name":"【雫】","text":"「んあぁっ、あぅっ、##あ、あかん、おかしくなる……」","type":"TXT","id":"v_SR153_0029","src":"/img/common/voice/ogg/v_SR153_0029.d358100fd19e1ff9654fd3d8a73a6451.ogg"},{"name":"【俺】","text":"「それは大変だ。##これ以上おかしくなったら、##雫が雫でなくなるな」","type":"TXT"},{"name":"【雫】","text":"「せ、せやからぁ、キス……ちょーだい」","type":"TXT","id":"v_SR153_0030","src":"/img/common/voice/ogg/v_SR153_0030.2e6577cdf25d4467d15a35aa4e183cf9.ogg"},{"name":"","text":"　胸への愛撫だけで十分すぎる。","type":"TXT"},{"name":"","text":"　それだけで##雫に普段の明るさなどなくなって、##別人となってしまったようだ。","type":"TXT"},{"name":"【雫】","text":"「キス、欲しい……##欲しくてたまらんねん……」","type":"TXT","id":"v_SR153_0031","src":"/img/common/voice/ogg/v_SR153_0031.31e4cc09b691decd9aeb34cbf5ce2799.ogg"},{"name":"","text":"　雫は顔を近づけてきて、##おねだりするような瞳で見上げてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR153b","src":"/img/pc/hello_script/ev/M/SR153b.648d17da2490083b8abc9dac5bb59908.jpg"},{"name":"【雫】","text":"「ん、先生の唇……##んんぅ、もっと、感じたい」","type":"TXT","id":"v_SR153_0032","src":"/img/common/voice/ogg/v_SR153_0032.4c62428945be758bd6df5d3bc24927d3.ogg"},{"name":"","text":"　俺は雫の唇にキスをした。","type":"TXT"},{"name":"","text":"　触れるだけのキスだったが、##雫は幸せそうにする。","type":"TXT"},{"name":"【雫】","text":"「んんぅ、ちゅ……んふぅぅ、##先生のキス、大人の味……」","type":"TXT","id":"v_SR153_0033","src":"/img/common/voice/ogg/v_SR153_0033.5ca3dd691629db14e73fcbf3501cb994.ogg"},{"name":"【雫】","text":"「もっと素敵なキス、したいです……」","type":"TXT","id":"v_SR153_0034","src":"/img/common/voice/ogg/v_SR153_0034.74f6c482686276e90598f80b0d13dece.ogg"},{"name":"","text":"　雫が舌先を俺の口内に押し込んでいくと、##俺は控えめに舌を絡めさせる。","type":"TXT"},{"name":"【雫】","text":"「んちゅぅ、んん、ちゅぅ、##あぁぁ、もっと、ください……」","type":"TXT","id":"v_SR153_0035","src":"/img/common/voice/ogg/v_SR153_0035.58977de2d13fc788f2fde5a853fbe916.ogg"},{"name":"【俺】","text":"「欲しいか？　俺にされたいのか？」","type":"TXT"},{"name":"【雫】","text":"「先生の舌と、いっぱいしたいです……」","type":"TXT","id":"v_SR153_0036","src":"/img/common/voice/ogg/v_SR153_0036.d017d25f5208d81d73ef85b9f2667632.ogg"},{"name":"","text":"　それでも俺は雫とのキスに積極的に、##責めることはしない。","type":"TXT"},{"name":"","text":"　代わりといってはだが、##雫の胸への愛撫を再開する。","type":"TXT"},{"name":"【雫】","text":"「んんっ、あっ、んふぅぅ、んちゅぅぅ、##れろ……あっ、すごい……」","type":"TXT","id":"v_SR153_0037","src":"/img/common/voice/ogg/v_SR153_0037.cf7da1147a45d58ae051106e1fc44ded.ogg"},{"name":"【俺】","text":"「胸とキス、どっちが気持ちいい？」","type":"TXT"},{"name":"【雫】","text":"「りょ、両方です……。##んちゅぅぅ、あむぅ、んんぅ」","type":"TXT","id":"v_SR153_0038","src":"/img/common/voice/ogg/v_SR153_0038.3fa033f6f8ec6ab24826e6fc08b602e4.ogg"},{"name":"【俺】","text":"「欲張りな女だ」","type":"TXT"},{"name":"","text":"　俺の手はキスに飢えた彼女の胸――##乳首を中心に愛撫する。","type":"TXT"},{"name":"","text":"　ぷっくりとしたかわいらしい突起物を撫で、##必死に感じてる雫に俺は興奮した。","type":"TXT"},{"name":"【雫】","text":"「あふぅぅ、あぅっ、あぁぁ……##んんぅ、まだ、キスやめへん……」","type":"TXT","id":"v_SR153_0039","src":"/img/common/voice/ogg/v_SR153_0039.6c18adf765d7ad379f6ddb77681c1269.ogg"},{"name":"【雫】","text":"「ちゅぅ、舌、いっぱい絡めて、##やらしい……」","type":"TXT","id":"v_SR153_0040","src":"/img/common/voice/ogg/v_SR153_0040.1d242235e87d9b59a9501f701044484c.ogg"},{"name":"【俺】","text":"「やらしいのは雫だろ？」","type":"TXT"},{"name":"","text":"　雫は頬を赤らめながら、控えめに頷いた。","type":"TXT"},{"name":"","text":"　キスに没頭し、舌先を押し込んでは##俺の唾液を奪い取ってくる。","type":"TXT"},{"name":"【俺】","text":"「乳首気持ちいいか？##もっと気持ちよくなっていいぞ」","type":"TXT"},{"name":"【雫】","text":"「あんっ、んんぅ……##ちゅ、あっ、あぁぁっ、エッチな気分……##いっぱいになる」","type":"TXT","id":"v_SR153_0041","src":"/img/common/voice/ogg/v_SR153_0041.fce5c0a7bd682ba455a989bb24d0adf5.ogg"},{"name":"","text":"　しつこくねっとりとしたキスを続ける。","type":"TXT"},{"name":"","text":"　まるで俺が##迫られてるとさえ錯覚するほどに、##雫はキスを求める。","type":"TXT"},{"name":"【雫】","text":"「私……教え子やのにこんなことして、##悪い子です……」","type":"TXT","id":"v_SR153_0042","src":"/img/common/voice/ogg/v_SR153_0042.d077ec502c0dd518a856a8082c2cfd36.ogg"},{"name":"【俺】","text":"「ああ、悪い子だ。##だからこうして身体の疼きを##鎮めないとだめなんだ」","type":"TXT"},{"name":"【雫】","text":"「あぅぅっ、あっ、あかん子やから、##んくぅ、んん、すごく感じる……」","type":"TXT","id":"v_SR153_0043","src":"/img/common/voice/ogg/v_SR153_0043.169faecafc00193a105612e4252fc27a.ogg"},{"name":"","text":"　雫は必死にキスを交わしながら、##胸への愛撫に悶えてる。","type":"TXT"},{"name":"","text":"　何度も身じろぎをし、##雫は身体をムズムズとさせてる。","type":"TXT"},{"name":"【雫】","text":"「こっち……こっちも欲しい……」","type":"TXT","id":"v_SR153_0044","src":"/img/common/voice/ogg/v_SR153_0044.c1faec4fb784d7f5aea6b222b8692f96.ogg"},{"name":"【雫】","text":"「お願いします……##オマンコの疼きも、##鎮めてください……」","type":"TXT","id":"v_SR153_0045","src":"/img/common/voice/ogg/v_SR153_0045.f73207f5a1deb0d67d12eb197875bcdc.ogg"},{"name":"","text":"　俺は雫の衣服をずらし、秘部をさらけ出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR153c","src":"/img/pc/hello_script/ev/M/SR153c.ecfc1724276dc7a554143aaf54544096.jpg"},{"name":"【雫】","text":"「いやぁ、恥ずかしいです……」","type":"TXT","id":"v_SR153_0046","src":"/img/common/voice/ogg/v_SR153_0046.33dde70fee82e60de699789e8f70fd1b.ogg"},{"name":"【俺】","text":"「羞恥心など快楽の前には無意味だぞ？」","type":"TXT"},{"name":"","text":"　晒された雫のマンコは、##見事なまでに美しくきれいだった。","type":"TXT"},{"name":"","text":"　俺はゆっくりと、##雫の秘部へ指を挿入していく。","type":"TXT"},{"name":"【雫】","text":"「はぅぅ、あっ、んぅぅ、いっ、いい……」","type":"TXT","id":"v_SR153_0047","src":"/img/common/voice/ogg/v_SR153_0047.eb64ca7a2a8eea6bd74c344e3eb1e4f7.ogg"},{"name":"","text":"　片手は控えめな胸をかわいがり、##もう一方の手はマンコを愛撫する。","type":"TXT"},{"name":"【雫】","text":"「はぁ、はぁ……あっ、んっ、くぅぅ……##先生の指、気持ちいいですぅ……」","type":"TXT","id":"v_SR153_0048","src":"/img/common/voice/ogg/v_SR153_0048.ef56415ac87946958374e49396239222.ogg"},{"name":"【俺】","text":"「こんなに濡らして。##俺はおまえを淫乱に##指導した覚えはないぞ？」","type":"TXT"},{"name":"【雫】","text":"「はぁぁ、んんぅ、ごめんなさい……。##だってぇ、すごいんです……」","type":"TXT","id":"v_SR153_0049","src":"/img/common/voice/ogg/v_SR153_0049.6e3a07b09b0523ce31b88599425f656f.ogg"},{"name":"","text":"　雫の膣内はとろとろの愛液で溢れていた。","type":"TXT"},{"name":"","text":"　この指がなにをするでもなく、##勝手に興奮して濡らしてたらしい。","type":"TXT"},{"name":"【雫】","text":"「あぅぅっ、んんっ、先生の指が私の、##あっ、オマンコ擦って……」","type":"TXT","id":"v_SR153_0050","src":"/img/common/voice/ogg/v_SR153_0050.203871e4cd00082b5c47b1eb308eee7e.ogg"},{"name":"【雫】","text":"「あぁん、オマンコ汁ぅ……##足まで滴ってしもた……」","type":"TXT","id":"v_SR153_0051","src":"/img/common/voice/ogg/v_SR153_0051.f9d3b9d873651cb6c2d46f98e887f52a.ogg"},{"name":"【俺】","text":"「それだけ感じてるって証拠だ」","type":"TXT"},{"name":"【雫】","text":"「うぅぅ、そんなこと、##言わんといてくださいよぉ……##感じてるんは仕方ないんです……」","type":"TXT","id":"v_SR153_0052","src":"/img/common/voice/ogg/v_SR153_0052.4553f4c02e97e060a9f48f8707a3a4da.ogg"},{"name":"","text":"　俺は唇を重ね合わせる。","type":"TXT"},{"name":"","text":"　それに応えて、##雫はいやらしいキスをしてくる。","type":"TXT"},{"name":"【雫】","text":"「はぅっ、ん、んちゅぅ……##はぁぁ、おいしい……あふぅぅ、もっと」","type":"TXT","id":"v_SR153_0053","src":"/img/common/voice/ogg/v_SR153_0053.550a4a39f6211b17df3c2ac5804bdb9e.ogg"},{"name":"【雫】","text":"「んちゅぅ、はむぅ、んん……##あふぅ、あぁ、先生の味、##いっぱい食べたい……」","type":"TXT","id":"v_SR153_0054","src":"/img/common/voice/ogg/v_SR153_0054.3ede518d276068eba86fa926edca53e8.ogg"},{"name":"【雫】","text":"「んくぅ、す、すごい……##上手すぎますよ……もう」","type":"TXT","id":"v_SR153_0055","src":"/img/common/voice/ogg/v_SR153_0055.defa14244f1c4477892ddced39607987.ogg"},{"name":"【俺】","text":"「いいぞぉ、もっと感じるんだ」","type":"TXT"},{"name":"【雫】","text":"「でも、私だけじゃずるいですよね」","type":"TXT","id":"v_SR153_0056","src":"/img/common/voice/ogg/v_SR153_0056.e6fba40c4d3ef809c174eeae88397fe2.ogg"},{"name":"","text":"　躊躇いもなく、雫の手が##衣服越しに俺の肉棒を握った。","type":"TXT"},{"name":"【雫】","text":"「先生の、おっきい……」","type":"TXT","id":"v_SR153_0057","src":"/img/common/voice/ogg/v_SR153_0057.e807b23966d84b02b5fea25a28df3ad0.ogg"},{"name":"","text":"　不慣れな感じではあったが、##雫は一生懸命に肉棒を擦っていく。","type":"TXT"},{"name":"【雫】","text":"「はぁ、んちゅ、んんぅ、##あっ、あぁぁ……すごっ、あっ、幸せ……」","type":"TXT","id":"v_SR153_0058","src":"/img/common/voice/ogg/v_SR153_0058.556ac373f8c155a17f92ce9ab8619d2b.ogg"},{"name":"【俺】","text":"「先生もチンポ気持ちいいぞ……」","type":"TXT"},{"name":"【雫】","text":"「嬉しい……ふふっ。##オチンポ、気持ちいいんや……」","type":"TXT","id":"v_SR153_0059","src":"/img/common/voice/ogg/v_SR153_0059.dfe90f95312d31be3ccb214b4194448e.ogg"},{"name":"","text":"　小さな手のひらが、##やや動きを速くして肉棒を刺激する。","type":"TXT"},{"name":"【雫】","text":"「あっ、あぅ……わ、私も……##んぅぅ、いい……」","type":"TXT","id":"v_SR153_0060","src":"/img/common/voice/ogg/v_SR153_0060.bb5315b2ffe002895faf46fa105fdb11.ogg"},{"name":"【俺】","text":"「オマンコ、たっぷり感じるんだぞ」","type":"TXT"},{"name":"【雫】","text":"「はい……オマンコびっしょり濡らして、##エッチな気分……鎮めたいです」","type":"TXT","id":"v_SR153_0061","src":"/img/common/voice/ogg/v_SR153_0061.40bdae3c706486e77cb64ade626370d0.ogg"},{"name":"【雫】","text":"「ちゅぅ、んんぅ、れろ……##先生の味、好きすぎる……」","type":"TXT","id":"v_SR153_0062","src":"/img/common/voice/ogg/v_SR153_0062.4bfb619b5e045bc0699b5c356aebb4b4.ogg"},{"name":"","text":"　膣内に律動的に出し入れされる指を、##より激しい愛撫に変える。","type":"TXT"},{"name":"【雫】","text":"「んあぁっ、あっ、んぐぅぅっ、##おっ、オマンコやばいっ」","type":"TXT","id":"v_SR153_0063","src":"/img/common/voice/ogg/v_SR153_0063.8b447d205888e1b55b5707aa19440184.ogg"},{"name":"【俺】","text":"「オマンコどうした？##どうやばいのか言ってみろ」","type":"TXT"},{"name":"【雫】","text":"「はっ、激しすぎて……##あっ、んくぅぅっ、あぁっ！」","effect":"ef02","type":"TXT","id":"v_SR153_0064","src":"/img/common/voice/ogg/v_SR153_0064.761c6370bc69149ad852fa2648ecab6f.ogg"},{"name":"【雫】","text":"「イッちゃ……あっ、んはぁぁっ、あぅっ、##いっぱいピストンしたらいややぁ……ッ！」","type":"TXT","id":"v_SR153_0065","src":"/img/common/voice/ogg/v_SR153_0065.d636680c03944bcd71a47bb287fd807b.ogg"},{"name":"","text":"　興奮状態の雫の唇を奪い、##喘ぎ声を強引に抑えさせる。","type":"TXT"},{"name":"【雫】","text":"「んんっ！　んっ、んちゅぅ、##あっ、んんーっ！」","type":"TXT","id":"v_SR153_0066","src":"/img/common/voice/ogg/v_SR153_0066.7a02a12a19089733edb87a4d18023cf5.ogg"},{"name":"【雫】","text":"「んじゅぅぅっ、んんっ、んふっ、##く、苦しい……ッ」","type":"TXT","id":"v_SR153_0067","src":"/img/common/voice/ogg/v_SR153_0067.0781919ac89b7f8ddf180b409d8150a2.ogg"},{"name":"【雫】","text":"「ちゅぶっ、んふっ、んんぅ、んぐぅぅ……##あっ、オマンコ、気持ちよすぎ……」","type":"TXT","id":"v_SR153_0068","src":"/img/common/voice/ogg/v_SR153_0068.064c2ae799cf0a8e016eea7eefeea199.ogg"},{"name":"","text":"　雫の唇が離れ、##顔が俺の肩へと倒れていった。","type":"TXT"},{"name":"【雫】","text":"「ごめんなさい……。##も、もう、オマンコ、##イキそうなんです……」","type":"TXT","id":"v_SR153_0069","src":"/img/common/voice/ogg/v_SR153_0069.66510f24e5f818dcc08911f90c571bd2.ogg"},{"name":"","text":"　雫は俺の耳元でそう囁いた。","type":"TXT"},{"name":"【俺】","text":"「わかった。##オマンコ、気持ちよくなっていいからな」","type":"TXT"},{"name":"【雫】","text":"「あ、あかん……##あぐぅぅっ、あんっ、んあぁぁっ、##んぐぅっ、気持ちいい……」","type":"TXT","id":"v_SR153_0070","src":"/img/common/voice/ogg/v_SR153_0070.d8f48c82362189bf9d3b61d24aa0c3b5.ogg"},{"name":"【俺】","text":"「イクならイッていいぞ。##先生にイクところ見せてくれ」","type":"TXT"},{"name":"","text":"　仕上げに乳首への愛撫、##膣への愛撫をより激しくしていった。","type":"TXT"},{"name":"【雫】","text":"「んひぃっ！　あぁんっ、##おかしくなるうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR153_0071","src":"/img/common/voice/ogg/v_SR153_0071.30109d694949bc0657e929032c6ed50a.ogg"},{"name":"【俺】","text":"「乳首もこんな勃起させやがって##……いやらしいな」","type":"TXT"},{"name":"【雫】","text":"「せ、先生やって……##チンポ大きく――ンあぁぁぁっ！」","type":"TXT","id":"v_SR153_0072","src":"/img/common/voice/ogg/v_SR153_0072.bcd4026e11b489ae6774f226b4e0cbe8.ogg"},{"name":"【雫】","text":"「オマンコぉ、いっ、イク……##先生、イッちゃう……ッ！」","type":"TXT","id":"v_SR153_0073","src":"/img/common/voice/ogg/v_SR153_0073.7ed656cbcdd1e13b61e43212e12a0180.ogg"},{"name":"【雫】","text":"「イヤぁっ！　あぁぁっ！##んぐっ、あっ、んあぁぁっ！」","type":"TXT","id":"v_SR153_0074","src":"/img/common/voice/ogg/v_SR153_0074.69da47bef8978734eabacb90f7b24d15.ogg"},{"name":"【雫】","text":"「いっ、イッちゃうぅぅッ！##イヤぁぁぁぁぁぁッ！」","effect":"ef02","type":"TXT","id":"v_SR153_0075","src":"/img/common/voice/ogg/v_SR153_0075.63de79453a66e5cae860c6bd5ffb5e11.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR153d","src":"/img/pc/hello_script/ev/M/SR153d.d5593b9958d31826b46436325d104cc8.jpg"},{"name":"【雫】","text":"「ンあぁぁっ！　ひぐぅぅぅっ、##んひっ！　すごいのきたぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR153_0076","src":"/img/common/voice/ogg/v_SR153_0076.fef24764530266bfb4464680b93608f0.ogg"},{"name":"","text":"　雫のマンコから、怒濤の潮吹きが訪れた。","type":"TXT"},{"name":"【雫】","text":"「んひぃぃぃっ！　あっ、んがぁ、##あかんっ！　こ、これ以上は……##きゃっ、きゃぁぁぁぁっ！」","type":"TXT","id":"v_SR153_0077","src":"/img/common/voice/ogg/v_SR153_0077.32258d314b6575403765c0f271ce3c0a.ogg"},{"name":"","text":"　俺はたまらず何度も##指を奥までピストンしていく。","type":"TXT"},{"name":"","text":"　もう一方の手は隆起した##乳首をつねり、さらには##キスをして、徹底的に雫を感じさせる。","type":"TXT"},{"name":"【雫】","text":"「んぐぅぅぅっ！　んひっ、んあぁぁっ！」","type":"TXT","id":"v_SR153_0078","src":"/img/common/voice/ogg/v_SR153_0078.b544e46d6ba2012514b2c05a9fc56e23.ogg"},{"name":"【雫】","text":"「ちゅぅ、んんぅ、あふっ、んふぅぅ……##あっ、あぐぅ、すご、い……」","type":"TXT","id":"v_SR153_0079","src":"/img/common/voice/ogg/v_SR153_0079.c3617929a8d58feeb3d960f5e912312d.ogg"},{"name":"","text":"　マンコの涙は止まらず、##泣き上戸になってるな。","type":"TXT"},{"name":"【雫】","text":"「んぐぅっ、んぅぅっ、んっ、##あがぁぁぁ……んちゅぅぅ」","type":"TXT","id":"v_SR153_0080","src":"/img/common/voice/ogg/v_SR153_0080.1b818c9bf052ce4ff2fe65edf9d4ea1b.ogg"},{"name":"【雫】","text":"「……も、もう、息が……##あぅ、ちゅぶぅ……んんぅ、苦しい……」","type":"TXT","id":"v_SR153_0081","src":"/img/common/voice/ogg/v_SR153_0081.f5e443f0e0ee0fdb30a8da58f1c53285.ogg"},{"name":"【俺】","text":"「気持ちよさそうだな、##それはいいことだ」","type":"TXT"},{"name":"【雫】","text":"「いっぱい感じすぎて……##幸せすぎて、ごめんなさい……」","type":"TXT","id":"v_SR153_0082","src":"/img/common/voice/ogg/v_SR153_0082.2addd33e2accc5d5763d1f59ed3a6bd5.ogg"},{"name":"【俺】","text":"「気にするな。俺は満足してるぞ」","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、先生……素敵」","type":"TXT","id":"v_SR153_0083","src":"/img/common/voice/ogg/v_SR153_0083.8b2aea990ab153b66f4286b1fea4869d.ogg"},{"name":"","text":"　キスは長く続き、##俺は延々と雫を感じさせていく。","type":"TXT"},{"name":"【雫】","text":"「あふっ、ま、まだ……##まだ出てるぅ……んんぅ」","type":"TXT","id":"v_SR153_0084","src":"/img/common/voice/ogg/v_SR153_0084.add33edce62ba03ddb744c829fa89b9e.ogg"},{"name":"","text":"　少量だが、潮吹きはまだ続いていた。","type":"TXT"},{"name":"【雫】","text":"「せっ、先生のやから、##感じちゃったんです……」","type":"TXT","id":"v_SR153_0085","src":"/img/common/voice/ogg/v_SR153_0085.2238c9af7ff06662c935562823cd32fd.ogg"},{"name":"","text":"　身体をひくつかせながら、##唾液を垂らしたしまりのない顔で##雫は俺を見る。","type":"TXT"},{"name":"【雫】","text":"「はぁ……はぁ、オマンコも、##おっぱいも……全部いい」","type":"TXT","id":"v_SR153_0086","src":"/img/common/voice/ogg/v_SR153_0086.4930794475b6bd0c330966fd9ae95515.ogg"},{"name":"【俺】","text":"「乳首も勃起させて、いやらしい女だな」","type":"TXT"},{"name":"【雫】","text":"「だ、だって……んぅぅ、##先生に、興奮しちゃうんやもん……。##し、仕方ないやないですか」","type":"TXT","id":"v_SR153_0087","src":"/img/common/voice/ogg/v_SR153_0087.002aa13a62892046219f7a6b6e955960.ogg"},{"name":"","text":"　ゆっくりと顔を離していくと、##虚ろな瞳と目が合った。","type":"TXT"},{"name":"","text":"　身体は痙攣を繰り返しながら、##いかに雫が感じていたかを物語ってる。","type":"TXT"},{"name":"","text":"　キスをやめた俺と雫は顔を合わせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR153e","src":"/img/pc/hello_script/ev/M/SR153e.2d1243c6ccc57269d15449c7c9f0087c.jpg"},{"name":"【雫】","text":"「はぁ……あぁぁ、##まだ、感じてます……」","type":"TXT","id":"v_SR153_0088","src":"/img/common/voice/ogg/v_SR153_0088.2bf5514eef805e43f33e4cf0fd941b88.ogg"},{"name":"【雫】","text":"「んん、やらしい感触……##先生の指の感触が広がってます……」","type":"TXT","id":"v_SR153_0089","src":"/img/common/voice/ogg/v_SR153_0089.c18cfffa9d9aa2cf44fdcf0c5ed77eaf.ogg"},{"name":"","text":"　俺と雫の唇同士が唾液で橋を作っていた。","type":"TXT"},{"name":"","text":"　雫の口元は唾液にまみれ、##その顔は恍惚を覗かせた淫乱そのもの。","type":"TXT"},{"name":"【雫】","text":"「んんぅ、先生……##私、いっぱいイッちゃいました……」","type":"TXT","id":"v_SR153_0090","src":"/img/common/voice/ogg/v_SR153_0090.1d035bc57fa66c9b5b2a2a1fada9a6ac.ogg"},{"name":"【俺】","text":"「イクのはいいことだぞ」","type":"TXT"},{"name":"【雫】","text":"「私……もしかして、##淫乱なんでしょうか……？##先生を困らせてたらごめんなさい」","type":"TXT","id":"v_SR153_0091","src":"/img/common/voice/ogg/v_SR153_0091.c183fc51bfc4c5215d505987fdaddb07.ogg"},{"name":"【雫】","text":"「イキすぎて、私に失望とか……##してへんでしょうか……？」","type":"TXT","id":"v_SR153_0092","src":"/img/common/voice/ogg/v_SR153_0092.f315e35b05e535fe18ac932dab65580c.ogg"},{"name":"","text":"　雫は恍惚にまみれた顔で、##俺に謝罪を述べた。","type":"TXT"},{"name":"","text":"　乳首を勃て、マンコは大洪水を起こし、##たしかに淫乱だ。","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、こんな感じて……淫乱です……」","type":"TXT","id":"v_SR153_0093","src":"/img/common/voice/ogg/v_SR153_0093.78bb99335ebcdd43a7efb28a8e07dfcd.ogg"},{"name":"【俺】","text":"「心配するな。俺は教え子の悩みを##解決できるならそれでいいんだ。仕方ないさ」","type":"TXT"},{"name":"【雫】","text":"「ありがとうございます……##やっぱり、先生は優しい」","type":"TXT","id":"v_SR153_0094","src":"/img/common/voice/ogg/v_SR153_0094.7fe9c238d763dc24fc0a689ec91007c5.ogg"},{"name":"【俺】","text":"「さて、これで今日はもう大丈夫だな」","type":"TXT"},{"name":"","text":"　雫は嬉しさを見せず、##欲求不満な様子が見てとれる。","type":"TXT"},{"name":"【雫】","text":"「でもぉ、淫乱でええなら……##毎日こんな関係だけじゃ、いやや……」","type":"TXT","id":"v_SR153_0095","src":"/img/common/voice/ogg/v_SR153_0095.166ea61976fa9c0e92b5302c7f157c89.ogg"},{"name":"【雫】","text":"「私ぃ、毎日欲しくて##仕方なかったんですよ……？##でも、先生焦らすから……」","type":"TXT","id":"v_SR153_0096","src":"/img/common/voice/ogg/v_SR153_0096.1d487628bf504b4f178e92cecbea0f3c.ogg"},{"name":"【俺】","text":"「雫……？」","type":"TXT"},{"name":"","text":"　雫の手がズボン越しの肉棒を擦ってくる。","type":"TXT"},{"name":"【雫】","text":"「こんな大きなもの、##放ったらかしにしてはだめです……」","type":"TXT","id":"v_SR153_0097","src":"/img/common/voice/ogg/v_SR153_0097.530c97986b23e1a721d5302b0502cbd1.ogg"},{"name":"","text":"　ズボン越しに、俺のモノは##完全体に等しく隆起していた。","type":"TXT"},{"name":"【雫】","text":"「私のオマンコ、##次はこれで鎮めてください……」","type":"TXT","id":"v_SR153_0098","src":"/img/common/voice/ogg/v_SR153_0098.14323233872f1520997685f18fb4c218.ogg"},{"name":"【雫】","text":"「ズボンから擦っただけで、##すごく逞しいのがわかります……。##きっと、素敵なはずです」","type":"TXT","id":"v_SR153_0099","src":"/img/common/voice/ogg/v_SR153_0099.1ca86b7813c19f754a471deece498fa2.ogg"},{"name":"【俺】","text":"「まだオマンコが疼くのか？」","type":"TXT"},{"name":"【雫】","text":"「はい……オマンコ、びっしょり濡れて、##まだまだ欲しいって泣きそうです……」","type":"TXT","id":"v_SR153_0100","src":"/img/common/voice/ogg/v_SR153_0100.e891c5672e58ca1bb73cd1a4a2bb40af.ogg"},{"name":"","text":"　雫は肉棒への愛撫を強くし、##それに呼応して少し膨らんでいく。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しいのか？」","type":"TXT"},{"name":"【雫】","text":"「欲しくてたまらないです……」","type":"TXT","id":"v_SR153_0101","src":"/img/common/voice/ogg/v_SR153_0101.a3c915c86bd11843587d68bc2005a121.ogg"},{"name":"【俺】","text":"「……ただし、条件がある」","type":"TXT"},{"name":"【雫】","text":"「なんでもいいです……。##私、どんな条件も引き受けます……」","type":"TXT","id":"v_SR153_0102","src":"/img/common/voice/ogg/v_SR153_0102.80a09f4033be15c10081990f0b8109f6.ogg"},{"name":"","text":"　完全にメスと化した雫に、##俺は内心苦笑してしまう。","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、早くぅ……」","type":"TXT","id":"v_SR153_0103","src":"/img/common/voice/ogg/v_SR153_0103.22389571dc4cb84a90a569d39dfd5699.ogg"},{"name":"【雫】","text":"「チンポのためやったら、##鬼にだってなれる覚悟やもん……」","type":"TXT","id":"v_SR153_0104","src":"/img/common/voice/ogg/v_SR153_0104.9342745b367c4f039ee8f44db2c20d0a.ogg"},{"name":"","text":"　雫は肉棒の虜になってる。##それも重度の依存症のように、##唾液を垂らして求める淫乱さだ。","type":"TXT"},{"name":"【俺】","text":"「これから先生の言うこと、##なんでも聞き入れられるか？」","type":"TXT"},{"name":"【雫】","text":"「聞きます！　いい子にしますからっ、##やから……このおっきいのちょーだい……」","type":"TXT","id":"v_SR153_0105","src":"/img/common/voice/ogg/v_SR153_0105.d1165dc05ed2913273f0547324aa3047.ogg"},{"name":"【俺】","text":"「よし、いい子だ。じゃあ、##これは雫のチンポだな」","type":"TXT"},{"name":"【雫】","text":"「やった♪　とっても嬉しいっ」","type":"TXT","id":"v_SR153_0106","src":"/img/common/voice/ogg/v_SR153_0106.f4315f8b75df744c207002150b16f16c.ogg"},{"name":"","text":"　俺はズボンのファスナーを下ろすと、##勃起した肉棒を取り出した。","type":"TXT"},{"name":"【雫】","text":"「はぁぁぁ……すごい、##こんな大きいんや……先生のチンポ」","type":"TXT","id":"v_SR153_0107","src":"/img/common/voice/ogg/v_SR153_0107.95225fe4563bc20cd1a96ff27d4b3b3a.ogg"},{"name":"","text":"　雫はうっとりと、恋い焦がれるような##顔つきで肉棒を見下ろす。","type":"TXT"},{"name":"【雫】","text":"「男の人じゃなくて……##先生のチンポやから、##こんな大きいんですよね……」","type":"TXT","id":"v_SR153_0108","src":"/img/common/voice/ogg/v_SR153_0108.c686140e2e726063bbde564bb16c7596.ogg"},{"name":"【俺】","text":"「そうだ。雫はエッチな子だからな、##それ相応のチンポにしないといけないんだよ」","type":"TXT"},{"name":"【雫】","text":"「嬉しい……こんなチンポで##慰めてくれるなんて、素敵すぎます……」","type":"TXT","id":"v_SR153_0109","src":"/img/common/voice/ogg/v_SR153_0109.852f303d6affbedc3c143686215b0ec4.ogg"},{"name":"","text":"　雫の手は肉棒の全体を撫で、##膨張した亀頭や裏筋を経て竿を握る。","type":"TXT"},{"name":"【雫】","text":"「硬くて、めっちゃ立派なチンポ……##初めての挿入が、先生でよかったです」","type":"TXT","id":"v_SR153_0110","src":"/img/common/voice/ogg/v_SR153_0110.239893813690d58ea074b2e3c765c3a7.ogg"},{"name":"【俺】","text":"「おいおい、俺はチンポの##おまけみたいに扱われてないか？」","type":"TXT"},{"name":"【雫】","text":"「ふふっ♪##そんなわけないやないですかっ」","type":"TXT","id":"v_SR153_0111","src":"/img/common/voice/ogg/v_SR153_0111.f88833f5d07176e870e201183433f23d.ogg"},{"name":"","text":"　雫はどこか嬉しそうな調子で、##肉棒を執拗にしごいてくる。","type":"TXT"},{"name":"【雫】","text":"「淫乱な私に興奮してるんですね、##すごい勃起……」","type":"TXT","id":"v_SR153_0112","src":"/img/common/voice/ogg/v_SR153_0112.a7297485dc99c9f5fa62f87e665ffbb5.ogg"},{"name":"【俺】","text":"「じゃあ、そろそろ……##雫の淫乱を鎮めようか」","type":"TXT"},{"name":"","text":"　俺は雫の片足を持ち上げ、##肉棒とマンコを対面させる。","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、太いなぁ……。##カチカチの勃起チンポ……」","type":"TXT","id":"v_SR153_0113","src":"/img/common/voice/ogg/v_SR153_0113.bf2aaad5be5b763aae0e40e73f911034.ogg"},{"name":"【俺】","text":"「この勃起チンポはどこに沈むんだ？」","type":"TXT"},{"name":"【雫】","text":"「先生のチンポは……##わ、私の……やらしい淫乱マンコに……」","type":"TXT","id":"v_SR153_0114","src":"/img/common/voice/ogg/v_SR153_0114.24345dc1ffddea1640ced2b9b2acf852.ogg"},{"name":"【俺】","text":"「上出来だ。さすがは俺の教え子だ」","type":"TXT"},{"name":"【雫】","text":"「きて……チンポいっぱい、欲しい」","type":"TXT","id":"v_SR153_0115","src":"/img/common/voice/ogg/v_SR153_0115.332044a57608619ad541c0586f4b977b.ogg"},{"name":"","text":"　マンコはもう手入れの必要性を##感じないほど、濡れている。","type":"TXT"},{"name":"","text":"　俺は肉棒を勢いよく##マンコの中に沈めていった。","type":"TXT"},{"name":"","text":"　膣全体が肉棒に絡みつき、##あまりにも窮屈だ。","type":"TXT"},{"name":"【雫】","text":"「ンあぁぁぁっ！##すっ、すごいのぉぉぉぉ！」","effect":"ef02","type":"TXT","id":"v_SR153_0116","src":"/img/common/voice/ogg/v_SR153_0116.bbc849f464b87f1316e50e4a70407a30.ogg"},{"name":"","text":"　絶叫や悲鳴ともとれる嬌声を上げ、##雫はチンポを全身で感じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c316",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR154a","src":"/img/pc/hello_script/ev/M/SR154a.806e1d3c791d4322c47231a463d1d3ba.jpg"},{"name":"【雫】","text":"「だ、大胆な格好……」","type":"TXT","id":"v_SR154_0000","src":"/img/common/voice/ogg/v_SR154_0000.d2b2c51858b8468ff14b5a72bec86a2a.ogg"},{"name":"","text":"　俺は雫を押し倒して、##片足を持ち上げて松葉崩しの体勢となる。","type":"TXT"},{"name":"【雫】","text":"「ん、いきり立ったチンポ……##擦りつけられてる……んん」","type":"TXT","id":"v_SR154_0001","src":"/img/common/voice/ogg/v_SR154_0001.233d34c8348d31c5ec8395b2da5dc6f5.ogg"},{"name":"【雫】","text":"「私のオマンコ……先生の、欲しい……」","type":"TXT","id":"v_SR154_0002","src":"/img/common/voice/ogg/v_SR154_0002.357f4cb3958bff2a4159cb2114fd7a88.ogg"},{"name":"【俺】","text":"「チンポ、沈んでいくぞ」","type":"TXT"},{"name":"","text":"　雫の秘部はすっかり潤っていた。##物欲しそうなその部位に、##肉棒を突き入れていく。","type":"TXT"},{"name":"【雫】","text":"「ンぁぁっ！　あっ、んぐぅ……##す、すごい……」","type":"TXT","id":"v_SR154_0003","src":"/img/common/voice/ogg/v_SR154_0003.247eba1dec8ef9cfc20eb6e31fad5dcc.ogg"},{"name":"【雫】","text":"「チンポきてるチンポきてる……##んあぁぁっ！」","type":"TXT","id":"v_SR154_0004","src":"/img/common/voice/ogg/v_SR154_0004.5320953aa286f70b071bc2dbe991f44d.ogg"},{"name":"【雫】","text":"「んひぃ！##あぐっ、あっ、はぁぁぁぁっ！##はっ、あぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR154_0005","src":"/img/common/voice/ogg/v_SR154_0005.b470e1df4ae9d0702f00ea109344d2d8.ogg"},{"name":"【俺】","text":"「随分嬉しそうだな。チンポおいしいか？」","type":"TXT"},{"name":"【雫】","text":"「んーっ！　ちっ、チンポおいしいッ！」","type":"TXT","id":"v_SR154_0006","src":"/img/common/voice/ogg/v_SR154_0006.25198f93ac4091a5749d08db6e989e1c.ogg"},{"name":"【雫】","text":"「先生のチンポと結ばれて……##あぁぁっ、す、すごく嬉しいです……」","type":"TXT","id":"v_SR154_0007","src":"/img/common/voice/ogg/v_SR154_0007.8b07d73629cd6de292ca8cade565e297.ogg"},{"name":"","text":"　じりじりと奥へと埋没するも、##膣の窮屈さにたやすい挿入ではない。","type":"TXT"},{"name":"","text":"　俺の肉棒に走る快感も##素晴らしいものがあり、##雫自身も全身で感じている。","type":"TXT"},{"name":"【雫】","text":"「あ、あかん……ちょっと、##感じすぎる……わ、私……##オマンコおかしい……」","type":"TXT","id":"v_SR154_0008","src":"/img/common/voice/ogg/v_SR154_0008.a9b127620f0fd5be02126cd44c6203e9.ogg"},{"name":"【雫】","text":"「いっ、イッちゃ……んあぁぁっ！##イク、あ、あかん……」","type":"TXT","id":"v_SR154_0009","src":"/img/common/voice/ogg/v_SR154_0009.297413ef0937f212b5b490bd4537cdb0.ogg"},{"name":"","text":"　勢いよく根元まで突き刺すと、##彼女は身体をよじらせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雫】","text":"「イクぅぅぅぅぅッ！」","effect":"ef02","type":"TXT","id":"v_SR154_0010","src":"/img/common/voice/ogg/v_SR154_0010.b8e265346ffd0bd70b0b0d31d8cc3b3d.ogg"},{"name":"","text":"　大音量の嬌声を響かせると、雫が痙攣した。","type":"TXT"},{"name":"","text":"　イッたようだ……。","type":"TXT"},{"name":"【雫】","text":"「はぁ……はぁ、気持ちよすぎ……。##先生の、チンポ……」","type":"TXT","id":"v_SR154_0011","src":"/img/common/voice/ogg/v_SR154_0011.1d0850cffc113075a9f8547f13ffa687.ogg"},{"name":"【雫】","text":"「ひぅっ、あっ、はぁぁぁぁ……##こんな気持ち、初めて……」","type":"TXT","id":"v_SR154_0012","src":"/img/common/voice/ogg/v_SR154_0012.ba5bf0de948a072f22963ee6ea04129b.ogg"},{"name":"【俺】","text":"「入れただけで絶頂とは、雫はエッチだな」","type":"TXT"},{"name":"【雫】","text":"「あんっ、そ、そんなことないです……」","type":"TXT","id":"v_SR154_0013","src":"/img/common/voice/ogg/v_SR154_0013.d6a5c51335041d7dd9a26267d122c660.ogg"},{"name":"","text":"　俺は悪戯に腰を小刻みに動かしては、##雫のマンコを刺激する。","type":"TXT"},{"name":"【雫】","text":"「んあぁっ、いやや、##こんな、エッチですぅ……」","type":"TXT","id":"v_SR154_0014","src":"/img/common/voice/ogg/v_SR154_0014.b4785a2414f092f20df04922a3c2f7b2.ogg"},{"name":"【俺】","text":"「エッチな雫にはピッタリだと思うが？」","type":"TXT"},{"name":"【雫】","text":"「もっとぉ、そんな##ちっこい突きしないで……##ちゃんと突いて」","type":"TXT","id":"v_SR154_0015","src":"/img/common/voice/ogg/v_SR154_0015.49c2bd8f6f829ce2a089e5e952362081.ogg"},{"name":"【雫】","text":"「欲しい、先生のチンポ……##オマンコいっぱいに感じたい」","type":"TXT","id":"v_SR154_0016","src":"/img/common/voice/ogg/v_SR154_0016.1347d9cdb202f070583581617cd31673.ogg"},{"name":"【俺】","text":"「それならどういう感じで##してほしいんだ？」","type":"TXT"},{"name":"","text":"　挿入されたままの肉棒の感触に##身じろぎをしながら、雫は俺を見る。","type":"TXT"},{"name":"【雫】","text":"「もっと、ゴツゴツと……##激しく腰で突いてほしい……」","type":"TXT","id":"v_SR154_0017","src":"/img/common/voice/ogg/v_SR154_0017.5f0bd3ee469a56059781a32c717917c0.ogg"},{"name":"【雫】","text":"「エッチに思うかもしれへんけど……##いっ、いっぱい突いてほしいねん……」","type":"TXT","id":"v_SR154_0018","src":"/img/common/voice/ogg/v_SR154_0018.b09f6cffff654a49065e75fe36fba09c.ogg"},{"name":"【俺】","text":"「……仕方ないな」","type":"TXT"},{"name":"","text":"　雫は一瞬だけ口元を緩め、喜びを浮かべた。","type":"TXT"},{"name":"","text":"　俺はゆっくりと腰を引いていき、##そして根元まで深く突き入れる。","type":"TXT"},{"name":"【雫】","text":"「そ、そう……いっぱい、##チンポいっぱいにして……」","type":"TXT","id":"v_SR154_0019","src":"/img/common/voice/ogg/v_SR154_0019.1f8955638ef24b74f81cd20de8533e22.ogg"},{"effect":"ef00","type":"EV","id":"SR154b","src":"/img/pc/hello_script/ev/M/SR154b.bf5ad6a7ef670bc37bb73b4157a523c8.jpg"},{"name":"【雫】","text":"「んあぁぁっ！　は、激しい……##チンポ、激しくて……##オマンコ、やらしくなる……」","effect":"ef02","type":"TXT","id":"v_SR154_0020","src":"/img/common/voice/ogg/v_SR154_0020.012543c40b6a5fd80e3edf7d59d0be41.ogg"},{"name":"【雫】","text":"「はひっ、はっ、んひぃぃぃっ！##きょ、強烈な……んぐぅぅぅっ！」","type":"TXT","id":"v_SR154_0021","src":"/img/common/voice/ogg/v_SR154_0021.6ab6ddb692f9808cd910cbde54b68d04.ogg"},{"name":"","text":"　猛然とした腰つきで、##雫のマンコを求めていく。","type":"TXT"},{"name":"","text":"　女の顔をした雫が、その行為に##快感を示してるのは見てのとおりだ。","type":"TXT"},{"name":"【雫】","text":"「んひぃっ！　あふっ、んあぁぁっ、##すっ、すごい……は、やい……」","type":"TXT","id":"v_SR154_0022","src":"/img/common/voice/ogg/v_SR154_0022.411b91dcbc28694b97244fc7b69bd587.ogg"},{"name":"【雫】","text":"「うぐぅぅっ、高速ピストン……##いっ、いっぱい、入る……##あぁっ、んぁぁ……」","type":"TXT","id":"v_SR154_0023","src":"/img/common/voice/ogg/v_SR154_0023.2ff3b687f40d194bf9d22dea89f7ff4d.ogg"},{"name":"【俺】","text":"「速さは、雫が望んだからだろう？」","type":"TXT"},{"name":"【雫】","text":"「嬉しいんです……んひっ、あっ、んんぅ、##嬉しくて……たまらないんです……」","type":"TXT","id":"v_SR154_0024","src":"/img/common/voice/ogg/v_SR154_0024.d93a439f20e9405a8c64920320a4813a.ogg"},{"name":"【雫】","text":"「オマンコ、いっぱい気持ちよくなって……##この体位、奥にくる……」","type":"TXT","id":"v_SR154_0025","src":"/img/common/voice/ogg/v_SR154_0025.894fe85ea7f85fe911b95af3debc0194.ogg"},{"name":"【俺】","text":"「先生も雫のマンコが欲しいから、##この気持ちいい体位にしたんだ」","type":"TXT"},{"name":"【雫】","text":"「あっ、もう……先生ったらぁ……##んぐっ、き、気持ちいい……」","type":"TXT","id":"v_SR154_0026","src":"/img/common/voice/ogg/v_SR154_0026.b7a466cc984bffbd23879516c802ae05.ogg"},{"name":"","text":"　雫自身、全身で肉棒を感じていて##余裕はなさそうだ。","type":"TXT"},{"name":"【雫】","text":"「あひっ、んぐぅぅっ、あぁぁっ！##私の中で、チンポがっ、んあぁぁっ！」","type":"TXT","id":"v_SR154_0027","src":"/img/common/voice/ogg/v_SR154_0027.bd1c500b0ae597f54fbce281ec2229dd.ogg"},{"name":"【俺】","text":"「チンポがどうしたんだ？」","type":"TXT"},{"name":"【雫】","text":"「チンポ……チンポ、##んんっ、あぐっ、チンポ……##オマンコで擦れて、私をエッチにする……」","type":"TXT","id":"v_SR154_0028","src":"/img/common/voice/ogg/v_SR154_0028.0cf7fdcd5be485a33bac0fae8997f385.ogg"},{"name":"【俺】","text":"「エッチなのは雫自身だ。チンポは悪くない」","type":"TXT"},{"name":"【雫】","text":"「おっきいチンポぉぉっ、んあぁぁっ、##あっ、こ、これ以上太くするのんあかん！」","type":"TXT","id":"v_SR154_0029","src":"/img/common/voice/ogg/v_SR154_0029.12483dfa78b1116b2990430784cea571.ogg"},{"name":"【雫】","text":"「んあぁっ、は、入ってるぅぅっ、##や、やらしくてぶっといのが……んあぁっ！」","type":"TXT","id":"v_SR154_0030","src":"/img/common/voice/ogg/v_SR154_0030.e6765d61c6ab76e83ed663c37dbb51ca.ogg"},{"name":"【雫】","text":"「あひぃっ、んぐぅあぁぁっ、##あかん、おかしくなる……」","type":"TXT","id":"v_SR154_0031","src":"/img/common/voice/ogg/v_SR154_0031.9c56763c7384fdd51c59f8c2b2738fc3.ogg"},{"name":"【俺】","text":"「そんなに気持ちいいのか？」","type":"TXT"},{"name":"","text":"　俺の突きで全身を揺すられながら、##雫はうんうんと頭を頷かせた。","type":"TXT"},{"name":"【雫】","text":"「うん……き、気持ちいい……」","type":"TXT","id":"v_SR154_0032","src":"/img/common/voice/ogg/v_SR154_0032.9f3fefcc4b658be3d5efea1c9bdae621.ogg"},{"name":"【俺】","text":"「だったら――これはどうだ？」","type":"TXT"},{"name":"","text":"　激しさも律動的になっていた中、##今度は激しくも根元まで挿入し、##腰を打ちつけていく。","type":"TXT"},{"name":"【雫】","text":"「んんっ！？　あっ、##そ、そんなっ、あかんっ！」","effect":"ef02","type":"TXT","id":"v_SR154_0033","src":"/img/common/voice/ogg/v_SR154_0033.1e71d607751ab384de9431bea001791a.ogg"},{"name":"","text":"　どこまでも窮屈で、##肉棒を離そうとしないマンコに制裁を。","type":"TXT"},{"name":"","text":"　そのピストンの心地を、##雫は全身で感じているようだ。","type":"TXT"},{"name":"【雫】","text":"「あぁっ！　んぐぅあぁぁッ！##チンポあかん！##おかしくなるぅぅぅッ！」","type":"TXT","id":"v_SR154_0034","src":"/img/common/voice/ogg/v_SR154_0034.b39c36b50cbb93447e060305b80cbff9.ogg"},{"name":"【雫】","text":"「はひぃぃっ！##あっ、あぐっ、あっ、ひぃっ、##す、すご、い……あぁぁぁぁんッ！」","type":"TXT","id":"v_SR154_0035","src":"/img/common/voice/ogg/v_SR154_0035.b6db3a0c0c9ee3be8de932aeaaa78435.ogg"},{"name":"【俺】","text":"「いいぞ、おかしくなった雫が見たい」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雫】","text":"「イクっ、イッちゃうぅぅぅぅぅッ！」","effect":"ef02","type":"TXT","id":"v_SR154_0036","src":"/img/common/voice/ogg/v_SR154_0036.50aa3c71ac17f65df20c605a3baec241.ogg"},{"name":"","text":"　全身を震わせ、##肉棒に熱い体液が降り注いだ。","type":"TXT"},{"name":"【雫】","text":"「あひぃ！　あぅっ、んあぁぁっ！##あっ、はぁ……はぁ、気が遠くなる……」","type":"TXT","id":"v_SR154_0037","src":"/img/common/voice/ogg/v_SR154_0037.c7d9c88007df83aca71b670ca86f1298.ogg"},{"name":"【雫】","text":"「あかん、んんぅ……イッちゃいました……##うぐぅ、あっ、んん……」","type":"TXT","id":"v_SR154_0038","src":"/img/common/voice/ogg/v_SR154_0038.6887372c3a92d37a0ef1fb02a216c8fb.ogg"},{"name":"","text":"　時折、びくんと身体を痙攣させる雫が、##蕩けるような恍惚の顔で俺を見てる。","type":"TXT"},{"name":"【雫】","text":"「チンポ……奥まで入って、##気持ちいいです……」","type":"TXT","id":"v_SR154_0039","src":"/img/common/voice/ogg/v_SR154_0039.205825274b4ef99198d563d20a75a954.ogg"},{"name":"【雫】","text":"「子宮にまで届いて……すごく、##圧迫されて……チンポおっきいから、##カリの刺激もいい……」","type":"TXT","id":"v_SR154_0040","src":"/img/common/voice/ogg/v_SR154_0040.dbe1711c7b914f6dc41d738117630013.ogg"},{"name":"【俺】","text":"「膣全体でチンポを感じていたんだな。##やはり雫はエッチな子だ」","type":"TXT"},{"name":"【雫】","text":"「教え子に勃起してる先生やって、##エッチです……んんぅ」","type":"TXT","id":"v_SR154_0041","src":"/img/common/voice/ogg/v_SR154_0041.cf9fbd0a175fdae58dae2b769c95a49f.ogg"},{"name":"【俺】","text":"「ああ、先生もエッチだ。##だがな雫、先生もエッチになりたいんだよ」","type":"TXT"},{"name":"【雫】","text":"「はぁ……はぁ、どういうことですか……？」","type":"TXT","id":"v_SR154_0042","src":"/img/common/voice/ogg/v_SR154_0042.d015193090a4d20e0b6cdea1c24272a7.ogg"},{"name":"【俺】","text":"「雫だけ感じるのはだめだ」","type":"TXT"},{"name":"","text":"　その言葉と入れ替わりで、ピストンを開始。","type":"TXT"},{"name":"【雫】","text":"「んぐぅ、あっ、ちょっ――ちょっと！##イッたばっかりやから……んんーっ！」","effect":"ef02","type":"TXT","id":"v_SR154_0043","src":"/img/common/voice/ogg/v_SR154_0043.eeaceaa77fc581c1685f7c4c54869435.ogg"},{"name":"【雫】","text":"「あかん！　ふひぃぃっ、はっ、##あっ、あぁぁぁぁぁんッ！」","type":"TXT","id":"v_SR154_0044","src":"/img/common/voice/ogg/v_SR154_0044.633e90737febf02e9de04f5ebe276b4f.ogg"},{"name":"","text":"　より速く、機敏な前後運動で##肉棒を突き入れていく。","type":"TXT"},{"name":"【雫】","text":"「そっ、そんな速いんあかんっ！」","type":"TXT","id":"v_SR154_0045","src":"/img/common/voice/ogg/v_SR154_0045.97223e3f96f6863757e8102bf54ea3fc.ogg"},{"name":"【雫】","text":"「ひぐっ、あ、あかんのぉ！##んあぁっ、いぐっ、あっ、んあぁっ！」","type":"TXT","id":"v_SR154_0046","src":"/img/common/voice/ogg/v_SR154_0046.dab876fa8e0cc49e60fc24403c052f65.ogg"},{"name":"【俺】","text":"「雫のマンコ、最高だな……」","type":"TXT"},{"name":"【雫】","text":"「あ、あかん……##も、もう、耐えられへん……」","type":"TXT","id":"v_SR154_0047","src":"/img/common/voice/ogg/v_SR154_0047.1b5022fb2a8cd2c273a310d195b453af.ogg"},{"name":"","text":"　肉棒の感触に酔いしれる淫乱な雫は、##再度絶頂しようとしていた。","type":"TXT"},{"name":"【雫】","text":"「イクのん……あかん、イキたい……。##あっ、んひっ！　先生のチンポで……##また、イキたい……」","type":"TXT","id":"v_SR154_0048","src":"/img/common/voice/ogg/v_SR154_0048.f01b6dfda23e8180f8ebce5a070310b9.ogg"},{"name":"【雫】","text":"「んひっ、あふぅっ、はぁ……##はぁ、チンポ、チンポで……##イッちゃう……」","type":"TXT","id":"v_SR154_0049","src":"/img/common/voice/ogg/v_SR154_0049.578586e481ca18c37c6e8803438d5579.ogg"},{"name":"【俺】","text":"「ああ、先生も一緒にイクぞ……」","type":"TXT"},{"name":"【雫】","text":"「なら、一緒に……気持ちよくなろ……？」","type":"TXT","id":"v_SR154_0050","src":"/img/common/voice/ogg/v_SR154_0050.6b0420c12c6767fb255491da227f7e48.ogg"},{"name":"","text":"　俺の肉棒にも絶頂の波が押し寄せた。","type":"TXT"},{"name":"","text":"　射精に向けて、俺はいっそう##激しく腰を打ちつける。","type":"TXT"},{"name":"【俺】","text":"「出るぞ……ッ！」","type":"TXT"},{"name":"【雫】","text":"「イクっ、先生のチンポで……##イッちゃうっ！##いっ、イヤぁぁぁぁぁぁっ！」","type":"TXT","id":"v_SR154_0051","src":"/img/common/voice/ogg/v_SR154_0051.d05693255e83ea234765acd4660a47c5.ogg"},{"name":"","text":"　深く突き入れると、けたたましい射精が##雫のマンコに噴き出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR154c","src":"/img/pc/hello_script/ev/M/SR154c.03f9b02406e819234c5fc1a0d4a2186e.jpg"},{"name":"【雫】","text":"「あぁぁっ！　やらしいのがぁぁっ！##んひぃぃっ、あぁん！##す、すごいん、き、きてるぅ！」","effect":"ef02","type":"TXT","id":"v_SR154_0052","src":"/img/common/voice/ogg/v_SR154_0052.642afdf64570959e1051c4316ca409d6.ogg"},{"name":"【雫】","text":"「んあぁぁっ！　イッちゃったのに、##やらしいのが……あひっ、##あっ、んんぅぅっ！」","type":"TXT","id":"v_SR154_0053","src":"/img/common/voice/ogg/v_SR154_0053.21c8206461f0cefa13237b5d67157fd7.ogg"},{"name":"","text":"　俺の射精と同時に、雫が絶頂したようだ。","type":"TXT"},{"name":"","text":"　精液は雫の子宮をめがけて放たれ、##その周囲の膣壁も白濁に染めていく。","type":"TXT"},{"name":"【雫】","text":"「ひぐっ、んあぁぁっ、あぐっ、##あひぃっ、んひぃ……あっ、んぅ」","type":"TXT","id":"v_SR154_0054","src":"/img/common/voice/ogg/v_SR154_0054.aadf62828b5464a817c64535383f378f.ogg"},{"name":"【雫】","text":"「ンぐっ、あっ、んふぅぅ、はぁ……##はぁ……熱くて、すごい、蕩ける……」","type":"TXT","id":"v_SR154_0055","src":"/img/common/voice/ogg/v_SR154_0055.9f88439a59c0eda02cb5dfcfc1f32c3b.ogg"},{"name":"【雫】","text":"「あっ、あぁぁぁ……あっ、熱いっ、んぐっ、##いやぁぁ、し、子宮まで、精液まみれ……」","type":"TXT","id":"v_SR154_0056","src":"/img/common/voice/ogg/v_SR154_0056.26992d27d72d22f15172999614db0e18.ogg"},{"name":"","text":"　熱を持ったペニスがとどめの一発と##言わんばかりに残りわずかの精液を垂れ流す。","type":"TXT"},{"name":"【俺】","text":"「精液、ちゃんと飲んでくれたようだな」","type":"TXT"},{"name":"【雫】","text":"「は、はい……。##あん、まだ出てる……精液、##オマンコいっぱいに……」","type":"TXT","id":"v_SR154_0057","src":"/img/common/voice/ogg/v_SR154_0057.c692cdf75c346f9e69ce45d46229d374.ogg"},{"name":"【雫】","text":"「先生のチンポで……先生のお汁で、##いっぱい汚されてしもた……」","type":"TXT","id":"v_SR154_0058","src":"/img/common/voice/ogg/v_SR154_0058.40b6ee7e1d12137d190dbe80e9b1e7c3.ogg"},{"name":"","text":"　長い射精が終わり、##ようやく雫がおとなしくなっていった。","type":"TXT"},{"name":"【雫】","text":"「お、お疲れ様でした……。##私、幸せでした、ほんまに……」","type":"TXT","id":"v_SR154_0059","src":"/img/common/voice/ogg/v_SR154_0059.391ebe301700d3d22c2cc3fcaddb0d9a.ogg"},{"name":"【雫】","text":"「はぁ……はぁ、子宮に、##体内に射精されて……精液、##こんな熱いなんて思わなかったです……」","type":"TXT","id":"v_SR154_0060","src":"/img/common/voice/ogg/v_SR154_0060.76a0a9040de8ac5dd9377591800d0201.ogg"},{"name":"【俺】","text":"「熱い精液はだめか？」","type":"TXT"},{"name":"【雫】","text":"「とても、包まれてる感じがしました……##チンポ、いっぱいで嬉しいです……」","type":"TXT","id":"v_SR154_0061","src":"/img/common/voice/ogg/v_SR154_0061.b6017a945d9180e1ed413bdf9420ef30.ogg"},{"name":"【俺】","text":"「やはりエッチな子だな、雫は」","type":"TXT"},{"name":"【雫】","text":"「それに、先生とのエッチは……##気持ちよかったです」","type":"TXT","id":"v_SR154_0062","src":"/img/common/voice/ogg/v_SR154_0062.ea75ef2421ce79304e52e4e365b69599.ogg"},{"name":"","text":"　雫の全身から、情事後の##暖かい空気が伝わってくる。","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、抱かれるって##こういうことを言うんですよね……。##すごく、愛されてる感じがします」","type":"TXT","id":"v_SR154_0063","src":"/img/common/voice/ogg/v_SR154_0063.6d4fc8d19e59c9e3860318464fa207fa.ogg"},{"name":"【俺】","text":"「チンポがマンコを愛したんだろうな」","type":"TXT"},{"name":"【雫】","text":"「先生ったら。##もう、嬉しいに決まってます……」","type":"TXT","id":"v_SR154_0064","src":"/img/common/voice/ogg/v_SR154_0064.cb220ffa95d6b90bae5d761bf1d33ebf.ogg"},{"name":"","text":"　膣内で依然、勃起を持続する##肉棒はまだ元気が有り余っている。","type":"TXT"},{"name":"【雫】","text":"「あの、チンポ……すごいですね」","type":"TXT","id":"v_SR154_0065","src":"/img/common/voice/ogg/v_SR154_0065.b8d80f70eb5b6b2530bcb09f48a044c5.ogg"},{"name":"","text":"　雫が照れくさそうに、マンコに##収まった肉棒を一瞥する。","type":"TXT"},{"name":"【雫】","text":"「あんなに射精したのに……##まだ硬くて、私に興奮してる……」","type":"TXT","id":"v_SR154_0066","src":"/img/common/voice/ogg/v_SR154_0066.fbbc96abb8889a75322c093447299fa6.ogg"},{"name":"【俺】","text":"「ああ、雫のエッチな姿に興奮してるんだ」","type":"TXT"},{"name":"【雫】","text":"「私も……エッチなこと先生に##されてるって考えると、濡れました」","type":"TXT","id":"v_SR154_0067","src":"/img/common/voice/ogg/v_SR154_0067.710aa27a42ae93255d6e52b27a4f72bc.ogg"},{"name":"","text":"　何度も肉棒を気にし、##延々とマンコに入れられたままの##状態に疑問符が浮かんだようだ。","type":"TXT"},{"name":"【雫】","text":"「お、終わり――ですよね？　私も先生も、##果てましたし……満足ですよね？」","type":"TXT","id":"v_SR154_0068","src":"/img/common/voice/ogg/v_SR154_0068.740cc5d972e7f61869ed1f44b16ac752.ogg"},{"name":"","text":"　どうやら雫は、もうこの行為が##終わったものだと解釈してるらしい。","type":"TXT"},{"name":"【雫】","text":"「せ、先生……？##あの、そろそろチンポ……##小さくならへんのですか？」","type":"TXT","id":"v_SR154_0069","src":"/img/common/voice/ogg/v_SR154_0069.c80f4da6758f78f4558d81f518ffb025.ogg"},{"name":"【俺】","text":"「雫、もっと感じたくないか？」","type":"TXT"},{"name":"【雫】","text":"「え……？　ど、どういうこと……？」","type":"TXT","id":"v_SR154_0070","src":"/img/common/voice/ogg/v_SR154_0070.a7b25c274f6d2eb0d5f94718c8c16f4a.ogg"},{"name":"【俺】","text":"「雫が感じたいなら、##まだまだ終わりじゃないぞ」","type":"TXT"},{"name":"","text":"　俺は再びピストンを開始した。","type":"TXT"},{"name":"【雫】","text":"「ふぇっ！　えっ、##ちょっと！　う、嘘やろ！？」","effect":"ef02","type":"TXT","id":"v_SR154_0071","src":"/img/common/voice/ogg/v_SR154_0071.6ccc174b2bb2e7b1cacd490728de1786.ogg"},{"name":"","text":"　俺は腰を突き入れ、動揺している##雫を容赦なく揺すっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR154d","src":"/img/pc/hello_script/ev/M/SR154d.3a66f2f3784fecca8cad3335c756a54c.jpg"},{"name":"【雫】","text":"「あぐっ、ちょっと……##さっきより激しいって！」","type":"TXT","id":"v_SR154_0072","src":"/img/common/voice/ogg/v_SR154_0072.7724265bef9559f19787c3a01aaa14c9.ogg"},{"name":"【俺】","text":"「気のせいだ。##雫のマンコがきついだけだろう」","type":"TXT"},{"name":"【雫】","text":"「痛いっ！##んぐっ、んあぁぁっ！##あかん、痛いって！」","type":"TXT","id":"v_SR154_0073","src":"/img/common/voice/ogg/v_SR154_0073.c62e0c286f7e7e212dc99c7919fdbf3b.ogg"},{"name":"【雫】","text":"「んぐぅ！　あふっ、んひぃぃぃっ！##いっ、痛い……から、あ、あかん！」","type":"TXT","id":"v_SR154_0074","src":"/img/common/voice/ogg/v_SR154_0074.19583138ae26bfa62d49042335535e53.ogg"},{"name":"【雫】","text":"「はぁはぁ……先生、やめて……？##ら、乱暴やし……」","type":"TXT","id":"v_SR154_0075","src":"/img/common/voice/ogg/v_SR154_0075.9eb18de39811015ce2ac840916d6fe0d.ogg"},{"name":"","text":"　雫の顔にはやや戸惑いがあった。##苦痛を浮かべ、快感よりも##痛みが勝ってる様子だ。","type":"TXT"},{"name":"【雫】","text":"「んぎぃっ！　んっ、あぁぁっ！##いっ、痛い、のに……ッ」","type":"TXT","id":"v_SR154_0076","src":"/img/common/voice/ogg/v_SR154_0076.a0d38c35f4e15df45f82d4362a1ab757.ogg"},{"name":"","text":"　一度射精したことで、##膣内はよりいやらしく、##なめらかにチンポを沈められる。","type":"TXT"},{"name":"","text":"　だが、この硬く大きな肉棒を前に##雫のマンコは小さすぎる。","type":"TXT"},{"name":"【雫】","text":"「あっ、んあっ、ち、チンポ抜いて……ッ！」","type":"TXT","id":"v_SR154_0077","src":"/img/common/voice/ogg/v_SR154_0077.7a528a761d9d790e2a2af478847cd49e.ogg"},{"name":"【雫】","text":"「はひっ、んっ、んひぃぃっ！##ちっ、チンポ……んぐぅぅ……んあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR154_0078","src":"/img/common/voice/ogg/v_SR154_0078.fbf694bdf5f8c0a7d8203e2a4a98f431.ogg"},{"name":"","text":"　雫の苦痛の声を無視して、##俺はより激しく肉棒を突き入れていく。","type":"TXT"},{"name":"【俺】","text":"「先生は雫のマンコだからこうしてるんだぞ」","type":"TXT"},{"name":"【雫】","text":"「んあぁぁっ、##あっ、んぐっ……##せ、先生……ッ！」","type":"TXT","id":"v_SR154_0079","src":"/img/common/voice/ogg/v_SR154_0079.8fed9423ff2a56c858b3905f7f3fa595.ogg"},{"name":"【雫】","text":"「そ、それって……」","type":"TXT","id":"v_SR154_0080","src":"/img/common/voice/ogg/v_SR154_0080.f052c131cc85c9486d2a7e8580eb8dc4.ogg"},{"name":"【雫】","text":"「あぐっ、はぁ……##はぁ、だんだん……##気持ちよくなってきた……」","type":"TXT","id":"v_SR154_0081","src":"/img/common/voice/ogg/v_SR154_0081.656eb0b3a1a76c88e7c897dc640b4970.ogg"},{"name":"","text":"　痛みを都合のよい解釈で、##快感と認識したのか、##雫が急に感じ始めた。","type":"TXT"},{"name":"【雫】","text":"「やっぱり、チンポいい……。##先生のチンポやから、いい……」","type":"TXT","id":"v_SR154_0082","src":"/img/common/voice/ogg/v_SR154_0082.b8eb366e353b588080adc98676a78ecc.ogg"},{"name":"","text":"　痛がる女の姿などどこにもない。##雫から苦痛は消え去ったようだ。","type":"TXT"},{"name":"【雫】","text":"「あひぃっ、あっ、##ピストンいい……##んあぁぁっ！」","type":"TXT","id":"v_SR154_0083","src":"/img/common/voice/ogg/v_SR154_0083.2e50b2707fa83a67ca8cb395534eb931.ogg"},{"name":"【雫】","text":"「んはぁぁっ、んひぃっ、##あぁっ、んっ、あぐぅ……は、##激しいピストン……」","type":"TXT","id":"v_SR154_0084","src":"/img/common/voice/ogg/v_SR154_0084.21525fb571371883df0554250894b38b.ogg"},{"name":"【俺】","text":"「激しいピストン、嬉しいのか？」","type":"TXT"},{"name":"【雫】","text":"「先生のエッチなピストンが##好きやのぉ……ッ！##先生のチンポでしか、イカれへん……」","type":"TXT","id":"v_SR154_0085","src":"/img/common/voice/ogg/v_SR154_0085.75a745859a4fc2e56eb44075f48f582e.ogg"},{"name":"【雫】","text":"「あっ、んふぅっ、いあっ、##さっきの精液で、##オマンコやらしくなってる……」","type":"TXT","id":"v_SR154_0086","src":"/img/common/voice/ogg/v_SR154_0086.f0c6472cb51aadc9c0d3e9b6edb8cb79.ogg"},{"name":"【俺】","text":"「ああ、やらしいな。##エッチな音出して、雫は淫乱だよ」","type":"TXT"},{"name":"【雫】","text":"「あぅっ、そ、そんなやらしい私に##ピストンしてくれる先生が、素敵……」","type":"TXT","id":"v_SR154_0087","src":"/img/common/voice/ogg/v_SR154_0087.5fe9b85c7e5d4a5822607323ae450ca0.ogg"},{"name":"","text":"　喘ぎ声も、どんどん大きくなって##さっきの苦痛はもう##忘却の彼方へ飛んだらしい。","type":"TXT"},{"name":"【雫】","text":"「あふっ、あんっ、##ぐちゃぐちゃ、チンポが……##オマンコ、かき混ぜてる……」","type":"TXT","id":"v_SR154_0088","src":"/img/common/voice/ogg/v_SR154_0088.c6112ec286a85f96e70036f45751a215.ogg"},{"name":"【俺】","text":"「どうだ、また中出ししてやろうか？」","type":"TXT"},{"name":"【雫】","text":"「え……？　欲しいけど……、##さ、さっきより……気持ちよくなれるん？」","type":"TXT","id":"v_SR154_0089","src":"/img/common/voice/ogg/v_SR154_0089.a53807100c5e464e478039559b3b161d.ogg"},{"name":"","text":"　猛然と突き入れられながら、##雫はジッと俺を見てくる。","type":"TXT"},{"name":"【雫】","text":"「もっと、気持ちよくなりたい……。##先生のチンポで、もっと乱れたい……」","type":"TXT","id":"v_SR154_0090","src":"/img/common/voice/ogg/v_SR154_0090.95a14a3c44978a97a72788ecbca132ce.ogg"},{"name":"【俺】","text":"「俺の射精は気持ちいいぞ」","type":"TXT"},{"name":"【雫】","text":"「……じゃあ、ください……。##私の中に、先生の白濁液……##ぶちまけてください」","type":"TXT","id":"v_SR154_0091","src":"/img/common/voice/ogg/v_SR154_0091.fc949f1648279cf993347b74b78e3253.ogg"},{"name":"","text":"　根元までチンポを突き入れ、##雫のマンコを刺激していく。","type":"TXT"},{"name":"【雫】","text":"「あんっ、あふっ、##んあぁぁぁっ、あぁぁん！##は、激しいの気持ちいいッ！」","effect":"ef02","type":"TXT","id":"v_SR154_0092","src":"/img/common/voice/ogg/v_SR154_0092.20c268b33a5c5cf4f5919ab5e980cec5.ogg"},{"name":"【雫】","text":"「欲しい……。##私、チンポ汁いっぱい欲しいです……」","type":"TXT","id":"v_SR154_0093","src":"/img/common/voice/ogg/v_SR154_0093.68347ae8efab7aabe252af8914173592.ogg"},{"name":"【俺】","text":"「その代わり――条件がある」","type":"TXT"},{"name":"【雫】","text":"「じょ、条件……？」","type":"TXT","id":"v_SR154_0094","src":"/img/common/voice/ogg/v_SR154_0094.446c3cdaf9ba4a7ce38cb7b1e9408ffe.ogg"},{"name":"【雫】","text":"「言って……。##早く、気持ちよくなろ……？」","type":"TXT","id":"v_SR154_0095","src":"/img/common/voice/ogg/v_SR154_0095.ac27268aa46160d5d9594d26c4d14e51.ogg"},{"name":"【俺】","text":"「俺のために対魔忍を裏切れ」","type":"TXT"},{"name":"【雫】","text":"「え……？」","type":"TXT","id":"v_SR154_0096","src":"/img/common/voice/ogg/v_SR154_0096.dbdb34d48ee175c85d546acba91f3867.ogg"},{"name":"【俺】","text":"「聞こえなかったか？##俺のために対魔忍を裏切れと言ったんだ」","type":"TXT"},{"name":"【雫】","text":"「そ、そんなこと……できるわけない」","type":"TXT","id":"v_SR154_0097","src":"/img/common/voice/ogg/v_SR154_0097.bd50a37b09d4af0624114763e1a169e2.ogg"},{"name":"【雫】","text":"「いくら先生のこと……チンポのこと、##素敵やと思っても……そのお願いは……」","type":"TXT","id":"v_SR154_0098","src":"/img/common/voice/ogg/v_SR154_0098.4f0f5b4c9a5097c3398047b1392ad410.ogg"},{"name":"【雫】","text":"「あうぅっ、で、でも……##んんぅ、ちょっと……##激しいの、止めて……ッ」","type":"TXT","id":"v_SR154_0099","src":"/img/common/voice/ogg/v_SR154_0099.ee56dc6bfa9eca7026dfc659c0d80e85.ogg"},{"name":"","text":"　思考が素に戻ろうが、身体は正直だ。","type":"TXT"},{"name":"【雫】","text":"「あっ、あひぃっ！##んんぅ、ず、ずるい……」","type":"TXT","id":"v_SR154_0100","src":"/img/common/voice/ogg/v_SR154_0100.b1ddc39d325deb8b75b67ab353b002dc.ogg"},{"name":"","text":"　雫は激しい抽送に全身を震わせ、##頭の中では自分自身と戦っているようだ。","type":"TXT"},{"name":"【雫】","text":"「ど、どうすれば……##あぁぁっ、ほ、欲しい……##でも、そんな裏切るなんて……」","type":"TXT","id":"v_SR154_0101","src":"/img/common/voice/ogg/v_SR154_0101.afb66219b44a5776b852465d1d63f550.ogg"},{"name":"【俺】","text":"「どうする、ここで止めてもいいんだぞ？」","type":"TXT"},{"name":"【雫】","text":"「え……そ、それは……##も、もうしてくれへんのですか？」","type":"TXT","id":"v_SR154_0102","src":"/img/common/voice/ogg/v_SR154_0102.e86315ee86d024e1f47b5a058b361cdd.ogg"},{"name":"【俺】","text":"「先生の言うことを聞けない##教え子の悩み相談など、無益だろう？」","type":"TXT"},{"name":"【雫】","text":"「……わっ、わかりました……」","type":"TXT","id":"v_SR154_0103","src":"/img/common/voice/ogg/v_SR154_0103.b72590e0d5194f7a437e171719783b94.ogg"},{"name":"【雫】","text":"「欲しい……チンポ欲しいっ！」","type":"TXT","id":"v_SR154_0104","src":"/img/common/voice/ogg/v_SR154_0104.86e0143f9ecce9199d2518c0e4e8fac6.ogg"},{"name":"【雫】","text":"「対魔忍なんて、どうでもいい……。##今、先生のチンポ……いっぱい欲しいっ」","type":"TXT","id":"v_SR154_0105","src":"/img/common/voice/ogg/v_SR154_0105.4a4114769bfdb033fdd4629299c4e6d6.ogg"},{"name":"【俺】","text":"「偉いぞ、雫……。##約束だぞ、忘れるなよ？」","type":"TXT"},{"name":"","text":"　雫がこくりと頷くのを確認し、##前後運動をより過激化させる。","type":"TXT"},{"name":"【雫】","text":"「んあぁっ！　わ、私には、##先生のチンポがあればいいっ！##チンポチンポチンポぉぉぉぉッ！」","effect":"ef02","type":"TXT","id":"v_SR154_0106","src":"/img/common/voice/ogg/v_SR154_0106.18c4e1a9e9b332d01778f42f23b359ff.ogg"},{"name":"【俺】","text":"「淫乱な教え子を教育するのも、##先生の役目だな」","type":"TXT"},{"name":"【雫】","text":"「せっ、先生……。##精液、欲しいです……。##先生の白濁液、また中出しされたい……」","type":"TXT","id":"v_SR154_0107","src":"/img/common/voice/ogg/v_SR154_0107.7c4c38ad115e7e1f737820869f959a95.ogg"},{"name":"","text":"　射精に向けて、どんどん##ピストン運動を加速させていく。","type":"TXT"},{"name":"【雫】","text":"「あっ、あぁぁぁっ、あかん、##感じすぎて、幸せすぎちゃうッ！」","type":"TXT","id":"v_SR154_0108","src":"/img/common/voice/ogg/v_SR154_0108.0d8fd3a37bf902d22c141741deadc672.ogg"},{"name":"【雫】","text":"「んひっ、あはぁっ、あひぃぃっ、##あっ、あ、あかん、もう……」","type":"TXT","id":"v_SR154_0109","src":"/img/common/voice/ogg/v_SR154_0109.23ce6e87c8b8421226e8a3504c472694.ogg"},{"name":"【俺】","text":"「先生の精液、##ちゃんと受け止めるんだぞ……？」","type":"TXT"},{"name":"【雫】","text":"「きてぇ！　先生の精液、##私がちゃんと飲み干すから……」","type":"TXT","id":"v_SR154_0110","src":"/img/common/voice/ogg/v_SR154_0110.cbd383d76fa460f76f00c558ba5deeed.ogg"},{"name":"","text":"　チンポに射精感が訪れた。##俺は限界までピストンを速くし、##雫のマンコに酔った。","type":"TXT"},{"name":"【雫】","text":"「くるんっ？　くるんやろ？##やったら、私もいっぱい飲んじゃうから……」","type":"TXT","id":"v_SR154_0111","src":"/img/common/voice/ogg/v_SR154_0111.7ec1f3106d2d08bec86cae9ebdbb2ea5.ogg"},{"name":"【雫】","text":"「きてぇ、あぁっ、あふっ、んぅぅぅっ、##や、やらしいの、たっぷり、射精して……」","type":"TXT","id":"v_SR154_0112","src":"/img/common/voice/ogg/v_SR154_0112.4ab4c1bee4cfef3bcc529c3bd26a194c.ogg"},{"name":"【雫】","text":"「中出しきてぇぇぇッ！　私だけの精液##いっぱい射精してぇぇぇぇぇッ！」","type":"TXT","id":"v_SR154_0113","src":"/img/common/voice/ogg/v_SR154_0113.9acfb5167e0edbe7dc7317e33ef364b8.ogg"},{"name":"","text":"　激しい突きとともに、怒濤の射精が訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR154e","src":"/img/pc/hello_script/ev/M/SR154e.8289349698131a25b1a540c1b5558c3c.jpg"},{"name":"【雫】","text":"「あぁぁっ！##すっ、すごい響いてるぅぅぅッ！」","type":"TXT","id":"v_SR154_0114","src":"/img/common/voice/ogg/v_SR154_0114.5d314622521eb4c90f78a5bf730f0742.ogg"},{"name":"【雫】","text":"「イッちゃ……イヤぁぁぁぁッ！##あぁんっ！　あかんー！」","type":"TXT","id":"v_SR154_0115","src":"/img/common/voice/ogg/v_SR154_0115.55930bd4ddc2c9ee94b58841d30c9751.ogg"},{"name":"","text":"　二度目とは思えない、##大量の精液が子宮へと誘われていく。","type":"TXT"},{"name":"","text":"　奥まで響くよう、根元まで##チンポを突き入れて、雫を汚してしまう。","type":"TXT"},{"name":"【雫】","text":"「あふっ、あぁっ！　んあぁぁぁぁっ##気持ちいいぃぃぃぃッ！」","effect":"ef02","type":"TXT","id":"v_SR154_0116","src":"/img/common/voice/ogg/v_SR154_0116.1674dc794009dc021ceefbdb1272dc03.ogg"},{"name":"【雫】","text":"「んぎぃぃっ！##あっ、熱いチンポ汁で、##んひっ、あぁぁぁぁっ！」","type":"TXT","id":"v_SR154_0117","src":"/img/common/voice/ogg/v_SR154_0117.a455a1f1ca6c6dc12c60b1e0fdb0b0eb.ogg"},{"name":"","text":"　雫の身体がびくんと一瞬跳ねた。","type":"TXT"},{"name":"【雫】","text":"「あぐぅっ、あっ、ひぐぅぅぅ……##あふっ、おっ、おかしくなってしもた……」","type":"TXT","id":"v_SR154_0118","src":"/img/common/voice/ogg/v_SR154_0118.2d1ebc5114dfb5d945bc3e3c0db0a6f8.ogg"},{"name":"","text":"　疲れ切った様子で、雫が身じろぎする。","type":"TXT"},{"name":"【俺】","text":"「雫、イッたのか？」","type":"TXT"},{"name":"【雫】","text":"「は、はい……。##だってぇ、チンポ……射精されて、##気持ちええもん……」","type":"TXT","id":"v_SR154_0119","src":"/img/common/voice/ogg/v_SR154_0119.0a0f5a1bba35983728add1e0d3ed2952.ogg"},{"name":"【俺】","text":"「雫は先生のチンポが大好きなんだな」","type":"TXT"},{"name":"【雫】","text":"「うんっ、大好き……。##チンポいい、私……##先生のチンポがあればええねん……」","type":"TXT","id":"v_SR154_0120","src":"/img/common/voice/ogg/v_SR154_0120.fdbeda0967d2ff79d04a94fdd934fe34.ogg"},{"name":"【雫】","text":"「射精もいい……##ちっ、チンポ汁いっぱいで、##私が汚されてる……」","type":"TXT","id":"v_SR154_0121","src":"/img/common/voice/ogg/v_SR154_0121.064375d5eb9815387f4a8c0f9db9e469.ogg"},{"name":"","text":"　雫は全身を痺れさせ、快感によじれている。","type":"TXT"},{"name":"【雫】","text":"「んひっ、あふっ、んはぁぁぁぁ、##いやぁ、イッちゃった……」","type":"TXT","id":"v_SR154_0122","src":"/img/common/voice/ogg/v_SR154_0122.e2a0446f095ed768aee68e2f0e515f59.ogg"},{"name":"【雫】","text":"「あっ、あぁぁぁ……私ったらこんな、##チンポ汁いっぱい……」","type":"TXT","id":"v_SR154_0123","src":"/img/common/voice/ogg/v_SR154_0123.e6841db3767e9d3c3371c19e4ca6a7e7.ogg"},{"name":"","text":"　執拗に溢れる精液に、##雫は全身をもって感じていた。","type":"TXT"},{"name":"【雫】","text":"「熱い……んぐぅぅ、##せ、精液熱いぃぃ……」","type":"TXT","id":"v_SR154_0124","src":"/img/common/voice/ogg/v_SR154_0124.d1114dbf07cead92c27722c56a091618.ogg"},{"name":"【雫】","text":"「子宮いっぱい……##んふっ、すごく熱いけど……素敵」","type":"TXT","id":"v_SR154_0125","src":"/img/common/voice/ogg/v_SR154_0125.1b8a324857868a62eb7f865dcdce081f.ogg"},{"name":"","text":"　雫は絶頂した顔を見せて、##その射精がいかに素晴らしいかを##物語っていた。","type":"TXT"},{"name":"【雫】","text":"「あぁぁ、子宮……まだ、##あっ、熱い……チンポも、熱い……」","type":"TXT","id":"v_SR154_0126","src":"/img/common/voice/ogg/v_SR154_0126.17a8f05ed0c08ab55b9e20f13cf20707.ogg"},{"name":"【俺】","text":"「ふぅ、気持ちいい射精だったぞ」","type":"TXT"},{"name":"【雫】","text":"「あっ、ひぐっ、んんぅ、はぁぁぁぁ……##先生、気持ちよかったんや……」","type":"TXT","id":"v_SR154_0127","src":"/img/common/voice/ogg/v_SR154_0127.9eedcf40bdd013a3b32eaede667cd902.ogg"},{"name":"","text":"　絶頂したばかりの雫は##どこかうわの空な様子だ。","type":"TXT"},{"name":"【俺】","text":"「雫、さっきのことは##しっかりと覚えとけよ？」","type":"TXT"},{"name":"【雫】","text":"「ふぇっ？　あぁぁ、わ、わかりました……」","type":"TXT","id":"v_SR154_0128","src":"/img/common/voice/ogg/v_SR154_0128.3342b2d137ed3fce5afacca5c6dda23b.ogg"},{"name":"","text":"　雫は瞳を、うとうとと細めていく。","type":"TXT"},{"name":"【俺】","text":"「また、チンポ欲しかったら##ちゃんと先生の言うこと聞くようにな」","type":"TXT"},{"name":"【雫】","text":"「ありがとう……ご、ござい……」","type":"TXT","id":"v_SR154_0129","src":"/img/common/voice/ogg/v_SR154_0129.b653f655815f29350e3d510fbbb62b11.ogg"},{"name":"","text":"　あまりの快感に、##雫は気を失ってしまったようだ。","type":"TXT"},{"name":"","text":"　マンコをぐちゃぐちゃにし、##大量の中出しと絶頂を繰り返して##意識を失うとは、随分な子だ。","type":"TXT"},{"name":"","text":"　目的を完了させた俺は##思わずにやけ、雫の頭を撫でた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c317",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc170a","src":"/img/pc/hello_script/bg/M/rnc170a.dcd3c769b54b49c571fba9f09fcc85b4.jpg"},{"name":"","text":"　優秀な人材を駒にするには、##ときには長い時間をかけることもある。","type":"TXT"},{"name":"","text":"　標的のそばに潜り込んで信頼を得たり、##情報を得て罠を張ったりするには##周到な計画と準備が必要だからだ。","type":"TXT"},{"name":"","text":"　こうして標的のいる学園の、##臨時教師として潜り込んでいるのも、##そのためだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i170a","src":"/img/pc/hello_script/ov/M/R_i170a.6c7790768c6713bb170a790334bd4206.png"},{"name":"【千歳】","text":"「……先生……用事って何？」","type":"TXT","id":"v_R-170_0000","src":"/img/common/voice/ogg/v_R-170_0000.d14e6ebfef8918125bc09af48cc3e126.ogg"},{"name":"","text":"　少しだけぎこちなさそうに話す少女、##佐倉千歳こそが俺の標的だ。","type":"TXT"},{"name":"","text":"　この少女の存在を知り、##俺は偽のＩＤを作り学園に潜入。##彼女の情報を収集した。","type":"TXT"},{"name":"","text":"　その結果、感情が表に出ず、##極度に人との関わりを避ける性質は、##過去の精神的外傷が原因だとわかる。","type":"TXT"},{"name":"","text":"　うまく誘導すれば手駒にできると確信。##彼女を呼び出した。","type":"TXT"},{"name":"【俺】","text":"「ああ千歳。お前に頼みがあってな……」","type":"TXT"},{"name":"【千歳】","text":"「……頼み？　なんですか？」","type":"TXT","id":"v_R-170_0001","src":"/img/common/voice/ogg/v_R-170_0001.acee969472e32bae7d58d1a2d5a45096.ogg"},{"name":"","text":"　無愛想で淡々とした返事だが、これでも##だいぶ進歩している。根気強く彼女に接し、##ある程度の信頼関係を築いていた。","type":"TXT"},{"name":"","text":"　警戒心を解き、ふたりきりで会う。##この状況を作り出せれば、##もうこちらのものだった。","type":"TXT"},{"name":"【千歳】","text":"「先生？　なっ！？」","type":"TXT","id":"v_R-170_0002","src":"/img/common/voice/ogg/v_R-170_0002.a20fb6a3473da13eba434bdd4992f42d.ogg"},{"name":"","text":"　俺の態度に何かを感じたのか、##わずかに警戒した素振りを見せるが、##わずかに遅い。","type":"TXT"},{"name":"","text":"　俺はその前に彼女の懐に入ると、##抱えるようにしてから押し倒す。","type":"TXT"},{"name":"【千歳】","text":"「ッ……！？　な、なんの真似……」","effect":"ef02","type":"TXT","id":"v_R-170_0003","src":"/img/common/voice/ogg/v_R-170_0003.c5cbea14a16cf2179ded614310e3ec4a.ogg"},{"name":"【俺】","text":"「お前をここに呼び出した理由はただ一つ。##お前を、俺のものにするためだ」","type":"TXT"},{"name":"【千歳】","text":"「え？　ものにする？」","type":"TXT","id":"v_R-170_0004","src":"/img/common/voice/ogg/v_R-170_0004.654a9e77938e0f5c5c15a9b54894ed4b.ogg"},{"name":"","text":"　混乱した様子の千歳は、##やや怯えを滲ませた瞳をみせる。","type":"TXT"},{"name":"【俺】","text":"「ものにするとは、こういうことだ！」","type":"TXT"},{"name":"","text":"　身動きを封じたまま、##彼女の足を抱え上げると、##素早く下着を取り去る。","type":"TXT"},{"name":"【千歳】","text":"「ひっ！？　い、いやっ！！##な、なにをするつもり……」","type":"TXT","id":"v_R-170_0005","src":"/img/common/voice/ogg/v_R-170_0005.52b3462470986d9a74dbcbf513a85f0d.ogg"},{"name":"【俺】","text":"「俺のものにすると言っただろ？##つまりはこういうことだっ！！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　千歳が混乱から立ち直る前に、##その秘裂に無理矢理肉の杭を突き刺した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev170a","src":"/img/pc/hello_script/ev/M/R-ev170a.c4fb76f903fc87e060c407a0163623d2.jpg"},{"name":"【千歳】","text":"「ぐうううぅうぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-170_0006","src":"/img/common/voice/ogg/v_R-170_0006.af0d73e0f24095d9be1eef00c450e964.ogg"},{"name":"","text":"　愛撫もされず、愛液も分泌されてない秘裂に##挿入され、千歳は苦悶に顔を歪める。","type":"TXT"},{"name":"","text":"　結合部からは破瓜の血が流れ、##俺の股間を赤く染めていく。","type":"TXT"},{"name":"【千歳】","text":"「ひぎぃっ……ぐうっ……##や、やあ、先生……どうして……」","type":"TXT","id":"v_R-170_0007","src":"/img/common/voice/ogg/v_R-170_0007.4670b9c6689393aac0385b54d48f3447.ogg"},{"name":"【俺】","text":"「どうしてもお前が欲しくてな。##手段は選んでいられないので、##悪いがこういう方法を取らせてもらった」","type":"TXT"},{"name":"","text":"　まだ混乱から立ち直っていない千歳は、##眦を潤ませて問いかけてくる。","type":"TXT"},{"name":"【千歳】","text":"「ほ、欲しい……？##先生……何を言ってるか……わからない……」","type":"TXT","id":"v_R-170_0008","src":"/img/common/voice/ogg/v_R-170_0008.39e41e7751aff2ea3d8a7b653fed407b.ogg"},{"name":"【俺】","text":"「すぐにわかる。だから俺を受け入れろ」","type":"TXT"},{"name":"","text":"　千歳が逃げられないよう##コントロールしながら、俺は腰を動かし、##ペニスの抽挿を始める。","type":"TXT"},{"name":"【千歳】","text":"「んぐっ、うぐっ、ああっ……##いやっ……やめ、やめてぇ！！」","type":"TXT","id":"v_R-170_0009","src":"/img/common/voice/ogg/v_R-170_0009.535146af8e6669c1695ee5984fb191c5.ogg"},{"name":"","text":"　前戯のない挿入は、##まさしく肉を貫かれている感覚なのだろう。##千歳は足をバタつかせて逃れようとする。","type":"TXT"},{"name":"","text":"　しかし彼女の足を##押さえて姿勢をコントロールして、##逃さないようにする。","type":"TXT"},{"name":"","text":"　そうしながらも、##腰を動かしてペニスを抽挿し、##彼女の膣内を掘っていく。","type":"TXT"},{"name":"","text":"　濡れていない膣内への挿入は、##ただ粘膜を擦るだけで##互いに痛みを与えているだけ。","type":"TXT"},{"name":"","text":"　慣れている俺には、##それも刺激の一つとして受け入れられるが、##千歳はそうはいかず、必死に逃れようとする。","type":"TXT"},{"name":"【千歳】","text":"「うぐっ……ああっ……お腹が痛いっ！##は、離してっ！！」","type":"TXT","id":"v_R-170_0010","src":"/img/common/voice/ogg/v_R-170_0010.fddf023db52192fe208c475483d7ee13.ogg"},{"name":"【俺】","text":"「暴れると余計に痛くなるぞ。##それにもうお前は逃げられん」","type":"TXT"},{"name":"【俺】","text":"「この体位は獅子舞と言ってな、##対面座位でありながら、男が女の身体を##思うがままにコントロールできる体位だ」","type":"TXT"},{"name":"","text":"　柔術の講釈でも語るように言って聞かせ、##実践してみせる。","type":"TXT"},{"name":"【俺】","text":"「何よりこうやって足を押さえておけば、##お前の術で反撃されることもない」","type":"TXT"},{"name":"【千歳】","text":"「なっ！？　なぜ……私の忍法のことを……##まさか……」","type":"TXT","id":"v_R-170_0011","src":"/img/common/voice/ogg/v_R-170_0011.92c32a0bbe6700fad0af5d0de4b2d124.ogg"},{"name":"","text":"　ようやく俺の正体に気づいたのか、##目を見開く千歳。","type":"TXT"},{"name":"【俺】","text":"「お前の想像通りだ。対魔忍・佐倉千歳」","type":"TXT"},{"name":"【俺】","text":"「ここの教師という身分はかりそめのもの。##さっきも言った通り、##お前を奪いにきた、別の組織のものだ」","type":"TXT"},{"name":"【千歳】","text":"「やはり……んぐうっ！##くうっ、うぐっ…ふぐぐっ！」","effect":"ef02","type":"TXT","id":"v_R-170_0012","src":"/img/common/voice/ogg/v_R-170_0012.a7c88c844770a471a3935e65ad01ad81.ogg"},{"name":"","text":"　千歳が何かを喋りかけるが、##俺はペニスの抽挿を速めてその言葉を塞ぐ。","type":"TXT"},{"name":"","text":"　ここで変に頭を働かせてもらっても困る。##だから絶え間なく、刺激を与え続けていた。","type":"TXT"},{"name":"【千歳】","text":"「ぐうっ……こんな……騙されて……んはっ！##んんっ……ひぐぅっ……くううっ！！」","type":"TXT","id":"v_R-170_0013","src":"/img/common/voice/ogg/v_R-170_0013.d3fa409fd78d2a8ddd09fb3c32df8760.ogg"},{"name":"","text":"　頭は働いていないが、##これまでずっと騙されていたと知り、##千歳が歯を食い縛り怒りを示す。","type":"TXT"},{"name":"【千歳】","text":"「絶対にっ……許さない……んぎいっっ！！」","type":"TXT","id":"v_R-170_0014","src":"/img/common/voice/ogg/v_R-170_0014.f28f48b89a6a6a0fa3c79fe5dbefd041.ogg"},{"name":"","text":"　何度もそう呟き、抵抗しようとするが、##完全に身体を押さえて抵抗を封じる。","type":"TXT"},{"name":"【千歳】","text":"「術さえ……使えれば……」","type":"TXT","id":"v_R-170_0015","src":"/img/common/voice/ogg/v_R-170_0015.78a77bdf21020b7c499ed25faf7bcc20.ogg"},{"name":"【俺】","text":"「お前のことは詳細に調べたからな。##だから厄介な足を封じている」","type":"TXT"},{"name":"【俺】","text":"「だがな。仮にお前が忍法を使えたとしても、##それを抑える方法は、いくらでも考えてある。##無駄なことはやめておけ」","type":"TXT"},{"name":"","text":"　千歳にさらなる無力感を感じさせるため、##こちらの手の内を語っていく。","type":"TXT"},{"name":"","text":"　そうしていくうちに、##自分の助ける目がないと悟ったのか、##その顔が悲しみに歪んでいく。","type":"TXT"},{"name":"【千歳】","text":"「ひぐっ……ううぅ……##嫌、嫌……やめて、やめてよぉ……」","type":"TXT","id":"v_R-170_0016","src":"/img/common/voice/ogg/v_R-170_0016.856d81408156e6e6956bbf04f32dfdf8.ogg"},{"name":"","text":"　そしてその無力感と絶望が、##彼女の心を折った。そこには対魔忍ではなく、##ボロボロと泣く少女しか残らなかった。","type":"TXT"},{"name":"","text":"　人付き合いができるようになり、##感情を蘇らせたせいで、##かえって弱みを作ったな。","type":"TXT"},{"name":"【俺】","text":"「泣くことはない。##なかなかいいものを持ってるし、##俺がたっぷりとかわいがってやる」","type":"TXT"},{"name":"","text":"　千歳の涙など少しも斟酌することなく、##ペニスの抽挿を続ける。","type":"TXT"},{"name":"","text":"　泣いて嫌がろうが続けてきたおかげで、##膣肉もほぐれ、##段々と腰の動きがスムーズになる。","type":"TXT"},{"name":"【千歳】","text":"「ひぃっ……んううっ！##はうっ、ぐうっ、ああうっ！？」","effect":"ef02","type":"TXT","id":"v_R-170_0017","src":"/img/common/voice/ogg/v_R-170_0017.d73a59e9371e2876d79b3169dfaa2ef6.ogg"},{"name":"","text":"　そして千歳も多少は痛みに慣れてきたのか、##涙を流しながらも、##少しずつだが身体が反応し始めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev170b","src":"/img/pc/hello_script/ev/M/R-ev170b.f2e0bbdbbcfe808822188a87c7a4cb4b.jpg"},{"name":"【千歳】","text":"「ふあっ　あぐっ、うんんっ……##な、何これ……はうんっ……」","type":"TXT","id":"v_R-170_0018","src":"/img/common/voice/ogg/v_R-170_0018.514b25fd2a1278b17ddc1adc7744038a.ogg"},{"name":"【俺】","text":"「ほう……もう感じてきたか。##どれだけ痛がってはいても、##生理的な現象には逆らえないようだな」","type":"TXT"},{"name":"【千歳】","text":"「ふぇ……んっ、嫌なのに……##ううっ……身体が……変……」","type":"TXT","id":"v_R-170_0019","src":"/img/common/voice/ogg/v_R-170_0019.e3c3624d8f67d4f032595ee3f4485d37.ogg"},{"name":"","text":"　もともと対魔忍だから、##痛みへの耐性はあるのだろう。##痛みが薄れれば、残るのは性器への刺激だけ。","type":"TXT"},{"name":"","text":"　続けているうちに、##千歳の秘部から愛液が滲み出していたとしても##不思議ではない。","type":"TXT"},{"name":"【千歳】","text":"「な、なんで……ああっ……##こんなの……身体が……私を裏切るの……」","type":"TXT","id":"v_R-170_0020","src":"/img/common/voice/ogg/v_R-170_0020.e1368876ac824472b8b6e8ef879d6b89.ogg"},{"name":"","text":"　自分の身体の反応に気づき、##千歳は呆然と呟いていた。","type":"TXT"},{"name":"【俺】","text":"「違うな。人間というのは、##こういうものなんだ。セックスをして、##適切な刺激を与えれば、誰でも快楽を得る」","type":"TXT"},{"name":"【千歳】","text":"「快楽……これが？　この……お腹の奥が……##変なのが……そうなの？」","type":"TXT","id":"v_R-170_0021","src":"/img/common/voice/ogg/v_R-170_0021.cddafb182683e56e2e99c97674308967.ogg"},{"name":"【俺】","text":"「そうだ。そしてその感覚を受け入れろ」","type":"TXT"},{"name":"【千歳】","text":"「ど、どうして……無理……」","type":"TXT","id":"v_R-170_0022","src":"/img/common/voice/ogg/v_R-170_0022.06421665563af86bc8bb3c1b9b2483f6.ogg"},{"name":"","text":"　やはり俺への拒否感は##それほど強くない……。##それなら、それを楔にする。","type":"TXT"},{"name":"【俺】","text":"「今だけは対魔忍のことも忘れて##快楽を受け入れ、何もかも忘れてよがり狂え」","type":"TXT"},{"name":"","text":"　腰の動きを速めて、##彼女の奥へとペニスを埋め込む。","type":"TXT"},{"name":"【千歳】","text":"「ひゃあああっ！？　んぐっ……##動きが速く……んああっ……お腹の奥が、##あんんっ……もっとおかしくなる……」","effect":"ef02","type":"TXT","id":"v_R-170_0023","src":"/img/common/voice/ogg/v_R-170_0023.c051f21cc41c1120b70561936ea3a6af.ogg"},{"name":"【俺】","text":"「そうだ。もっと感じろ！　快楽を楽しめ。##まずは気持ちいいって感覚を覚えろ」","type":"TXT"},{"name":"【千歳】","text":"「あぐうっ、ああんっ、んんぐっ……##やめ……私……変になっちゃう……」","type":"TXT","id":"v_R-170_0024","src":"/img/common/voice/ogg/v_R-170_0024.77642bcd979c8cb024a3dd102212c63f.ogg"},{"name":"","text":"　痛みで反発されても面倒なので、##彼女の反応を見ながら、##感じるところを亀頭で責める。","type":"TXT"},{"name":"","text":"　彼女の膣内は元々のサイズが##そう大きくないせいか、##かなり締め付けてくる。","type":"TXT"},{"name":"","text":"　だがようやく愛液が分泌されてきたおかげで##ペニスがスムーズに動くようになり、##きつい締め付けも極上の快感となっていた。","type":"TXT"},{"name":"【俺】","text":"「変になるんじゃない。それが自然な反応だ。##抵抗するな。すべてを受け入れろ」","type":"TXT"},{"name":"【千歳】","text":"「ひううっ……いやっ……ううんっ……##どうして……くうっ……##こんな酷いことを……」","type":"TXT","id":"v_R-170_0025","src":"/img/common/voice/ogg/v_R-170_0025.3c70411e1ee6de55e24e89a647443186.ogg"},{"name":"","text":"　こちらを非難しているつもりだろうが、##千歳の声に甘い吐息が混じり、##愛液はさらに増して卑猥な水音を立てていた。","type":"TXT"},{"name":"","text":"　やはり精神は幼いな。##俺への不信感さえなんとかすれば、##引き寄せるのは難しくない。","type":"TXT"},{"name":"【俺】","text":"「それは誤解だ。確かにこうなってはいるが、##お前のためになるはずだ」","type":"TXT"},{"name":"【千歳】","text":"「ふああっ……これのどこが……##んううっ……はぁ……ふうんん……」","type":"TXT","id":"v_R-170_0026","src":"/img/common/voice/ogg/v_R-170_0026.5f05856c4440e0e810b7130b06365c5d.ogg"},{"name":"【俺】","text":"「くく……すでに感じ始めてるお前には、##説得力がないがな……」","type":"TXT"},{"name":"【千歳】","text":"「あうっ、うんっ、はんっ！　どこが……」","type":"TXT","id":"v_R-170_0027","src":"/img/common/voice/ogg/v_R-170_0027.7172209bf754f8d34e244100b5350a1c.ogg"},{"name":"","text":"　すでに痛みよりも快感の方が大きいのだろう##紛れもない喘ぎ声を漏らしながらも、##千歳の目は猜疑心に満ちていた。","type":"TXT"},{"name":"【俺】","text":"「……千歳、この学園に所属して長いが、##友達いないだろう？」","type":"TXT"},{"name":"【千歳】","text":"「んっ……友達なら……たくさんいる」","type":"TXT","id":"v_R-170_0028","src":"/img/common/voice/ogg/v_R-170_0028.5b2b59efbe7a11a52b5caf72fac24134.ogg"},{"name":"","text":"　突然の話題の転換に、##千歳が戸惑う素振りを見せながら答える。","type":"TXT"},{"name":"【俺】","text":"「お前が言う友達とは動物だろ。##そうではなく人間の友のことを言ってる」","type":"TXT"},{"name":"【千歳】","text":"「人間なんて……あなたみたいに、##欲望塗れで……裏切る……」","type":"TXT","id":"v_R-170_0029","src":"/img/common/voice/ogg/v_R-170_0029.f11db202d3fdf86e2dfdbf0107e5eabe.ogg"},{"name":"【千歳】","text":"「でも動物は、裏切らない……##んううっ……動物の友達だけでいい……」","type":"TXT","id":"v_R-170_0030","src":"/img/common/voice/ogg/v_R-170_0030.3c825d35444f6434ce007c3b4023d6cf.ogg"},{"name":"【俺】","text":"「だいぶ酷い人間不信のようだな……##まあ人に裏切られて魔族に捕まり、##売られそうになったんだから、仕方ないか」","type":"TXT"},{"name":"【千歳】","text":"「っ……！？　な、なんでそれを……」","effect":"ef02","type":"TXT","id":"v_R-170_0031","src":"/img/common/voice/ogg/v_R-170_0031.4032e5c4cf502148de5033feb51b5b1b.ogg"},{"name":"","text":"　俺の言葉に驚いたようで、嬌声も止まる。","type":"TXT"},{"name":"【俺】","text":"「調べたと言ったはずだ。お前が魔族に##囚われたこと、同じように囚われた動物達と##友誼を結ぶも、魔族に殺されたこと……」","type":"TXT"},{"name":"【俺】","text":"「そして売られる寸前、対魔忍に救われ、##お前自身も対魔忍への道を歩んでいる」","type":"TXT"},{"name":"【俺】","text":"「今、それなりに充実した##生活をしているようだが、##それでいいのか？」","type":"TXT"},{"name":"【千歳】","text":"「んっ……それでいいのか？##……何を言ってるの？」","type":"TXT","id":"v_R-170_0032","src":"/img/common/voice/ogg/v_R-170_0032.595f96dc114325ff97cea51e77f579a6.ogg"},{"name":"","text":"　俺の真意が伝わってないようで、##目をきょとんとさせる。","type":"TXT"},{"name":"【俺】","text":"「復讐だよ。お前をこんな境遇にした##魔族へのな。俺なら、##その復讐を果たさせてやる」","type":"TXT"},{"name":"【千歳】","text":"「今さら復讐しても……」","type":"TXT","id":"v_R-170_0033","src":"/img/common/voice/ogg/v_R-170_0033.4588de7903a2813a954beba7d1d89c9a.ogg"},{"name":"【俺】","text":"「逆だ。##お前の人間不信の元になっている記憶を##払拭するためにも、徹底的に復讐するんだ」","type":"TXT"},{"name":"【俺】","text":"「まあ政府の犬となっては、##そんな勝手は許されないのだろうが……」","type":"TXT"},{"name":"【俺】","text":"「だが、いいのか？　魔族の跳梁を許している##対魔忍なんぞの犬のままで。##使い潰されるだけだぞ？」","type":"TXT"},{"name":"【千歳】","text":"「っ……」","type":"TXT","id":"v_R-170_0034","src":"/img/common/voice/ogg/v_R-170_0034.262aaff95b1792365b5cc2049d402e32.ogg"},{"name":"","text":"　俺の言葉に動揺したようで目を伏せる千歳。##どうやら似たようなことは考えていたようだ。","type":"TXT"},{"name":"【俺】","text":"「俺の組織なら、使い潰したりはしないし、##任務以外なら好きにして構わない。無論、##復讐にも手を貸してやる……だから来い」","type":"TXT"},{"name":"【千歳】","text":"「ふああああっ！？　んああっ！##ああっ、大きいのがっ……あううっ！」","effect":"ef02","type":"TXT","id":"v_R-170_0035","src":"/img/common/voice/ogg/v_R-170_0035.e8bd8df951f52065c3646bb395f5d87d.ogg"},{"name":"","text":"　彼女を誘惑しながら、##止めていた腰を動かす。","type":"TXT"},{"name":"","text":"　大きく速い動きだが、##彼女はしっかりと感じて、よがり始めた。","type":"TXT"},{"name":"【千歳】","text":"「くううっ！　でも、あんっ……##助けてもらった恩が……ひゃうんっ！！」","type":"TXT","id":"v_R-170_0036","src":"/img/common/voice/ogg/v_R-170_0036.8e4a17e213a59b64ffffaf8331608033.ogg"},{"name":"【俺】","text":"「それがどうした？##そもそも対魔忍どもが仕事をしていれば、##お前も攫われずに済んだ」","type":"TXT"},{"name":"【俺】","text":"「そんな連中の下では、これからも攫われる##子供を見続けることになるぞ？##お前はそれでいいのか？」","type":"TXT"},{"name":"","text":"　腰を動かすだけではなく、##言葉で千歳を誘惑し、揺さぶっていく。","type":"TXT"},{"name":"【千歳】","text":"「でも……ううんっ……ふああっ！##んああ……奥に……コツコツ……##当たって……んひっ……」","type":"TXT","id":"v_R-170_0037","src":"/img/common/voice/ogg/v_R-170_0037.c1beeea96e34b870fa0f2bfeb9cd8ab1.ogg"},{"name":"【俺】","text":"「俺なら、お前にふさわしい活躍の場を##与えてやれる。来い、佐倉千歳」","type":"TXT"},{"name":"","text":"　まだ迷っているようだが、##彼女の膣壁は先程よりも激しく蠢いている。##俺を受け入れ始めてるのだろう。","type":"TXT"},{"name":"【俺】","text":"「俺と生き、復讐を果たすか、##無能の対魔忍に飼い慣らされて生きるか、##お前次第だ」","type":"TXT"},{"name":"","text":"　千歳は瞑目して何かを考えていたが、##やがて目を開いて俺を見据える。","type":"TXT"},{"name":"【千歳】","text":"「くうっ……あんっ……##わ、わかった仲間になる。##魔族に復讐して、私の人生を取り戻す」","type":"TXT","id":"v_R-170_0038","src":"/img/common/voice/ogg/v_R-170_0038.2f2a7356814cdad41fcd3a67cc95b61a.ogg"},{"name":"【俺】","text":"「よくぞ言った。ご褒美をくれてやる！」","type":"TXT"},{"name":"","text":"　さらに腰の動きを速め、##彼女の子宮口をより強くノックした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev170c","src":"/img/pc/hello_script/ev/M/R-ev170c.9605690721f4fc3e577367ba9468236f.jpg"},{"name":"【千歳】","text":"「んあああっ！！##はぁっ……あっ、んうっ、ああっ！！」","effect":"ef02","type":"TXT","id":"v_R-170_0039","src":"/img/common/voice/ogg/v_R-170_0039.74a32c112ea8e6272adfd5dfd4f6cc51.ogg"},{"name":"","text":"　千歳はこれまでと違い、耐えている##様子はなく俺の行為を完全に受け入れていた。##その顔は熱っぽく上気し、瞳は濡れていた。","type":"TXT"},{"name":"","text":"　何より自分から腰をグラインドさせ、##より快感を得ようとしていた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　ずいぶんと積極的になったな」","type":"TXT"},{"name":"【千歳】","text":"「仲間になると決めた……あんっ……だから、##ここからは我慢しないで、私も楽しむ……」","type":"TXT","id":"v_R-170_0040","src":"/img/common/voice/ogg/v_R-170_0040.b3b451d9b1f87e9e6cd531ac84037c57.ogg"},{"name":"【千歳】","text":"「……だって……先生の……気持ちよくて……##ずっと我慢してた……でも、もう我慢しない」","type":"TXT","id":"v_R-170_0041","src":"/img/common/voice/ogg/v_R-170_0041.db782711f0e74820c65bd445c6e49a45.ogg"},{"name":"","text":"　その返答に俺は笑顔で答えて、##さらにペニスの抽挿を速める。","type":"TXT"},{"name":"【千歳】","text":"「んあああっ！　先生！　先生のおちんちん##……きもちいいっ！！　もっと……##もっと私を気持ちよくしてぇ！」","type":"TXT","id":"v_R-170_0042","src":"/img/common/voice/ogg/v_R-170_0042.84f88a9d1620f7c1200cdd4778240469.ogg"},{"name":"","text":"　千歳は何もばかることなく、やらしい##言葉を叫ぶ。愛液は滴り飛び散るほどに溢れ、##ふたりをより激しく動かせた。","type":"TXT"},{"name":"","text":"　彼女の膣はもとから##最高の締め付け具合だったが、##今はきゅっきゅっと速い感覚で圧力が強まる。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……いい締め付けだ」","type":"TXT"},{"name":"【千歳】","text":"「んくっ……本当？##あなたも気持ちよくなってるの？」","type":"TXT","id":"v_R-170_0043","src":"/img/common/voice/ogg/v_R-170_0043.88fb8d63cd2b2d55aeeec0cfd34ac216.ogg"},{"name":"【俺】","text":"「ああ。俺は最初から気持ちよくなっている。##前々から目をつけていたお前を、##ついに落とせたんだからな」","type":"TXT"},{"name":"【千歳】","text":"「うんっ……前々から……んああああっ！！」","type":"TXT","id":"v_R-170_0044","src":"/img/common/voice/ogg/v_R-170_0044.6416889e54a88d2211990123fbdf0894.ogg"},{"name":"","text":"　俺の言葉がスイッチになったのか。##千歳は身体を仰け反らせる。","type":"TXT"},{"name":"","text":"　彼女の姿勢の変化で、膣内も動く。##ペニスの上下にかかる膣圧が増し、##うめき声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「ははっ……たいしたもんだ。##ここまで俺を気持ちよくさせてくれる女は、##そうはいないぞ」","type":"TXT"},{"name":"【千歳】","text":"「ふひゃあああっ！！##あああっ！　う、嬉しい……先生っ！」","effect":"ef02","type":"TXT","id":"v_R-170_0045","src":"/img/common/voice/ogg/v_R-170_0045.fb244edc7826676eddd0e71f15a31195.ogg"},{"name":"","text":"　腰を動かす千歳に併せて、##単純な抽挿ではなく、腰をグラインドさせる。","type":"TXT"},{"name":"【千歳】","text":"「ふあっ、ああっ、やっ……それ……##気持ちいいところにっ……あああああっ！！」","type":"TXT","id":"v_R-170_0046","src":"/img/common/voice/ogg/v_R-170_0046.7b4e9aa21e30f1f13a756da06bd053ce.ogg"},{"name":"","text":"　その動きのせいで、##ペニスは膣壁により擦り付けるように動いた。","type":"TXT"},{"name":"","text":"　膣肉の微妙な襞まで感じられ、##股間がどんどん熱くなっていく。","type":"TXT"},{"name":"【千歳】","text":"「あんっ……そこっ！##ここが、すごくいいっ……ふああああっ！！」","type":"TXT","id":"v_R-170_0047","src":"/img/common/voice/ogg/v_R-170_0047.c26c0f821a515b80497ffdf6f49f7506.ogg"},{"name":"","text":"　千歳も無意識なのか、自分がもっとも##感じるところに亀頭があたるように##腰を動かしていた。","type":"TXT"},{"name":"","text":"　すでに自分の欲望に忠実になっている千歳は##野生の動物のように快楽を貪っていた。","type":"TXT"},{"name":"","text":"　初めてでこれとは……##むしろ性の経験がないからこそ、貪欲に##気持ちいいことだけを求めているのだろうな。","type":"TXT"},{"name":"【千歳】","text":"「ううっ……これ……だめ……##クセになる、かも……」","type":"TXT","id":"v_R-170_0048","src":"/img/common/voice/ogg/v_R-170_0048.c2bbbd572f8473308cb26ee39262ea50.ogg"},{"name":"【俺】","text":"「それのどこがダメなんだ？##気持ちよくなりたければ、##俺がいつでもしてやる」","type":"TXT"},{"name":"【千歳】","text":"「くはっ……それは……##うんっ、あっ、迷惑に……」","type":"TXT","id":"v_R-170_0049","src":"/img/common/voice/ogg/v_R-170_0049.687e25e656a3c3a069b2ac650c16764c.ogg"},{"name":"【俺】","text":"「迷惑なものか、そもそも俺はお前を##求めてきたんだ。それに、こんなかわいい子を##抱けるなんて、嬉しいに決まっているだろう」","type":"TXT"},{"name":"【千歳】","text":"「そ、そんな…嬉しいなんて##はうああああっ！？」","type":"TXT","id":"v_R-170_0050","src":"/img/common/voice/ogg/v_R-170_0050.43898580b868b20ee0e0ba796da73640.ogg"},{"name":"","text":"　多少のリップサービスもあったが、##俺の言葉はさらに彼女を昂ぶらせたようだ。","type":"TXT"},{"name":"","text":"　ビチャビチャと互いの粘液の立てる音が、##千歳の動きが##より激しくなっていることを示している。","type":"TXT"},{"name":"【俺】","text":"「まったく結構な淫乱だったんだな。##いきなりでこれほど、よがり狂うとはな」","type":"TXT"},{"name":"【千歳】","text":"「んっ！？　それはダメなこと？##んうっ、あんっ……ふぐうっ！！」","type":"TXT","id":"v_R-170_0051","src":"/img/common/voice/ogg/v_R-170_0051.6db0cd6ae6b2cda5c45b81e8c50dc4db.ogg"},{"name":"","text":"　瞳にわずかに怯えを見せながら、##千歳が聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「いや、いいことだ。##そのうち、そうなるように、##仕込んでやろうと思っていたからな」","type":"TXT"},{"name":"【千歳】","text":"「んんっ……ならよかった……##ああっ……ひやうっ……！！」","type":"TXT","id":"v_R-170_0052","src":"/img/common/voice/ogg/v_R-170_0052.45c7181112b5dde88106c46044553377.ogg"},{"name":"【千歳】","text":"「ああっ……先生っ！　身体がっ……んんっ##……力が入らなくてっ……##ふあああああっ！！」","type":"TXT","id":"v_R-170_0053","src":"/img/common/voice/ogg/v_R-170_0053.4bc066734a08c6898a8739d90de7cd62.ogg"},{"name":"【俺】","text":"「そろそろ頃合いだな。##精液をたっぷりとくれてやる」","type":"TXT"},{"name":"【千歳】","text":"「わ、私も……何か、おっきいの、くる、##きちゃうぅっ……！！　んっ、うぐっ！##んんっ、ひゃあっ、あっ、あはああぁっ！！」","type":"TXT","id":"v_R-170_0054","src":"/img/common/voice/ogg/v_R-170_0054.97c9dbacb02cff8eb87bfa264c9df6c8.ogg"},{"name":"","text":"　思いっきり腰を突き上げて、##膣肉を擦り上げ、子宮口へと亀頭を当てる。","type":"TXT"},{"name":"【俺】","text":"「イケっ！！##処女まんこで初めての絶頂を味わえっ！！」","type":"TXT"},{"name":"","text":"　そして亀頭を押し潰さんばかりに子宮口に##押し当て、熱くマグマのように滾っていた、##欲望を一気に注ぎ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev170d","src":"/img/pc/hello_script/ev/M/R-ev170d.af9474ced3f7ba241b01c00967054f27.jpg"},{"name":"【千歳】","text":"「ふぐううううっっ！！　んあああっ！！##熱いのっ！！　ひゃああああ！！##入って来ちゃうっ！！　んぐうううっ！！」","type":"TXT","id":"v_R-170_0055","src":"/img/common/voice/ogg/v_R-170_0055.673eefdc9d9b27031942322ffcaf7622.ogg"},{"name":"","text":"　暴力的な射精と同時に、##千歳も絶頂に達して、身体を痙攣させる。","type":"TXT"},{"name":"","text":"　ドクドクと白濁液を放出するたび、##彼女も身体を震わせる。","type":"TXT"},{"name":"","text":"　千歳はぎゅっと目を瞑りながら、##己の絶頂の波を感じ、##俺の精液を受け止めていた。","type":"TXT"},{"name":"【千歳】","text":"「ああっ……先生の……温かい……##全部……私のなかに入ってる……」","type":"TXT","id":"v_R-170_0056","src":"/img/common/voice/ogg/v_R-170_0056.af49bdc0e5519f105fdfa434b8d65a56.ogg"},{"name":"【俺】","text":"「ああ、よくすべてを受け止めた。どうだ？##これがセックスだ」","type":"TXT"},{"name":"【千歳】","text":"「くふっ……んっ……##はぁ、はぁ……はふっ……んくっ」","type":"TXT","id":"v_R-170_0057","src":"/img/common/voice/ogg/v_R-170_0057.72fdcbea2163886aff307e01ca3d408a.ogg"},{"name":"","text":"　千歳は絶頂の余韻でしばらくは##息も絶え絶えだったが、##なんとか呼吸を整え口を開いた。","type":"TXT"},{"name":"【千歳】","text":"「……最後は、わーってなって、##よくわからなかった。##ただ……気持ちよかった……」","type":"TXT","id":"v_R-170_0058","src":"/img/common/voice/ogg/v_R-170_0058.ec5b207546dcb12a0372175f7276d9c7.ogg"},{"name":"【俺】","text":"「初めてでそれなら十分だ。##これからたっぷりと教えてやる」","type":"TXT"},{"name":"【千歳】","text":"「……これからも一緒？##どっかにやったり、##いなくなったりしない？」","type":"TXT","id":"v_R-170_0059","src":"/img/common/voice/ogg/v_R-170_0059.661f39f768ab78d45bf8346081095e81.ogg"},{"name":"","text":"　千歳は心細そうに聞いてくる。##まるで捨てられるのを恐れる子供のように。","type":"TXT"},{"name":"【俺】","text":"「せっかく手に入れたお前を、##手放すわけないだろ。##お前は俺を信じてついてくればいい」","type":"TXT"},{"name":"【千歳】","text":"「……先生はやっぱり先生だった……##私は裏切られてなかった……」","type":"TXT","id":"v_R-170_0060","src":"/img/common/voice/ogg/v_R-170_0060.d3ef98133a4b06678ac729fed4ac8bcd.ogg"},{"name":"","text":"　俺の言葉に千歳は##一度きゅっと目を瞑ったあと、##花が開いたかのような笑顔を見せた。","type":"TXT"},{"name":"","text":"　これまでの観察で、##一度も見せたことのない微笑みだった。","type":"TXT"},{"name":"【俺】","text":"「当たり前だ。俺は己の利益だけではなく、##お前のためを思って行動したんだからな」","type":"TXT"},{"name":"【千歳】","text":"「先生……」","type":"TXT","id":"v_R-170_0061","src":"/img/common/voice/ogg/v_R-170_0061.e8c97e6bc4020de1cb88b3987e96d037.ogg"},{"name":"【俺】","text":"「だから覚悟しておけよ。お前は俺の組織で、##末永くかわいがってやるからな。##そう簡単には離さないからな」","type":"TXT"},{"name":"【千歳】","text":"「……ふつつかものですが……##よろしくお願いします」","type":"TXT","id":"v_R-170_0062","src":"/img/common/voice/ogg/v_R-170_0062.5babf3e54ead1771728fc55eab6e8237.ogg"},{"name":"【千歳】","text":"「……私のことを好きにしていいから……##復讐のことも……忘れないで……」","type":"TXT","id":"v_R-170_0063","src":"/img/common/voice/ogg/v_R-170_0063.7a3bc5c62e0289c4594c959bc879d6fd.ogg"},{"name":"【俺】","text":"「任せておけ、##しっかりとお膳立てしてやる。##だがその前に……」","type":"TXT"},{"name":"【千歳】","text":"「え？　あぁっ……なかで大きく……え？##ええ？　このまま……また？」","type":"TXT","id":"v_R-170_0064","src":"/img/common/voice/ogg/v_R-170_0064.ef48bf13c0abf5ad7189825a44b2d51f.ogg"},{"name":"","text":"　慌てる千歳を見ながら、##また力を取り戻した怒張を##ゆっくりと動かし始めたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c318",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc171a","src":"/img/pc/hello_script/bg/M/rnc171a.6241b92f2405f61ee246d2f29fb0e99a.jpg"},{"name":"【俺】","text":"「大した装備だが、##担い手がこうも未熟ではな。##ユティ・ルーディン」","type":"TXT"},{"name":"","text":"　頭を踏みつける足に力を込め、##男は嘲りの目でユティを見下ろした。","type":"TXT"},{"name":"","text":"　女は顔を歪めながらも、##変わらぬ敵意で男を睨み上げる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i171a","src":"/img/pc/hello_script/ov/M/R_i171a.bba6c1ac68bf35249c3aca6682db46da.png"},{"name":"【ユティ】","text":"「ぐぅっ、この私に、こんなっ……！##覚悟しなさいっ」","effect":"ef02","type":"TXT","id":"v_R-ev171_0000","src":"/img/common/voice/ogg/v_R-ev171_0000.4c1066aed1c9b3d7ab0bb4e5e651f449.ogg"},{"name":"【俺】","text":"「フッ、情報どおり単純で自信過剰な女だ。##この玩具がなければ並み程度の力、##それに貴様に次など……」","type":"TXT"},{"name":"","text":"　ユティが手を伸ばす先、##レヴァティーンを男が拾い上げ、手にした瞬間##剣はアラートを発して沈黙した。","type":"TXT"},{"name":"","text":"　同様に、主の手を離れて転がる盾も、##アラートを発した後に沈黙する。","type":"TXT"},{"name":"【俺】","text":"「オンラインでのユーザー認証か」","type":"TXT"},{"name":"【ユティ】","text":"「フフッ、残念だったわね、##思い通りにならなくて」","type":"TXT","id":"v_R-ev171_0001","src":"/img/common/voice/ogg/v_R-ev171_0001.7956ad5495cf95ed2245aad93da56ea8.ogg"},{"name":"【俺】","text":"「ククク、それはどうかな。##人間は機械よりも従順だぞ？」","type":"TXT"},{"name":"【ユティ】","text":"「な、何するつもり……」","type":"TXT","id":"v_R-ev171_0002","src":"/img/common/voice/ogg/v_R-ev171_0002.2a0175f0eb5e4aa7e2281c5d566f510e.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ユティ】","text":"「こんなことして、た、ただじゃ、##んっ……！　済まさないわよっ……」","type":"TXT","id":"v_R-ev171_0003","src":"/img/common/voice/ogg/v_R-ev171_0003.e9efce89297c89d9d8c98097f04aa2f3.ogg"},{"name":"【俺】","text":"「クク、それはおねだりか？##嬉しそうな声を出していては、##媚びているようにしか見えないぞ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev171a","src":"/img/pc/hello_script/ev/M/R-ev171a.7b86e52762cdd73b0593056d6a976567.jpg"},{"name":"【ユティ】","text":"「くっ……！」","type":"TXT","id":"v_R-ev171_0004","src":"/img/common/voice/ogg/v_R-ev171_0004.29b9b4cd4680d52c00df73bffc4f2582.ogg"},{"name":"","text":"　雑踏の中、極小のイヤホンから聞こえてくる##男の嘲りにユティが歯噛みする。","type":"TXT"},{"name":"","text":"　男に拘束されたユティは、スーツの下に##ローターとバイブを仕込まれ、人通りの多い##駅前の繁華街で晒し者にされていた。","type":"TXT"},{"name":"","text":"　板枷とガニ股強要による惨めな格好と、##その形にスーツを押し上げるバイブと##ローターが通行人の好奇を買ってしまう。","type":"TXT"},{"name":"【ユティ】","text":"「あんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0005","src":"/img/common/voice/ogg/v_R-ev171_0005.3ef3fafc7b8963e9e436194f172ee00a.ogg"},{"name":"【男たち】","text":"「おい、今の声……」##「マジかよ、変態じゃん……」","type":"TXT"},{"name":"","text":"　突然上がったユティの甘えた嬌声に、##男たちが立ち止まり、##露骨な視線を投げかける。","type":"TXT"},{"name":"","text":"　ユティの顔が赤みを強めると、##立ち止まった男たちは下卑た笑みを##ニヤニヤと口の端に浮かべた。","type":"TXT"},{"name":"【俺】","text":"「お気に召したか？##目立ちたがりの貴様には駅前の繁華街は##ちょうどいい場所だろう。しっかり見て貰え」","type":"TXT"},{"name":"【ユティ】","text":"「と、止めて、こんなこと、##正気じゃないわ」","type":"TXT","id":"v_R-ev171_0006","src":"/img/common/voice/ogg/v_R-ev171_0006.7392ef132358d89a461f7f6459d16912.ogg"},{"name":"【俺】","text":"「その正気でないことをして##顔を赤らめ喘いでいるのは貴様だぞ？」","type":"TXT"},{"name":"【俺】","text":"「その調子で堪能して俺を楽しませろ、##この罰が完了すれば解放してやる」","type":"TXT"},{"name":"【ユティ】","text":"「ふひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0007","src":"/img/common/voice/ogg/v_R-ev171_0007.06762d9fe0f8415309b64fa6386e3f3b.ogg"},{"name":"","text":"　突如バイブが唸りを上げ、##ユティは堪らず腰を引いて震えた。","type":"TXT"},{"name":"【ユティ】","text":"「んくっ、あっ、あぅ、んんっ……！」","type":"TXT","id":"v_R-ev171_0008","src":"/img/common/voice/ogg/v_R-ev171_0008.9eb07bf7335b33d05ebb9f357132684d.ogg"},{"name":"","text":"　ユティの腰は性器を抉る##バイブの回転に合わせて、##カクン、カクン、と跳ねた。","type":"TXT"},{"name":"【男たち】","text":"「絶対誘ってるよな、あの腰振り……」##「あんな美人が露出狂のヤリマンか……」##「頼めばヤらせてくれるんじゃね……」","type":"TXT"},{"name":"","text":"　何人かの男が、##欲情を覗かせてユティの前に集まってくる。","type":"TXT"},{"name":"【ユティ】","text":"「こいつら……」","type":"TXT","id":"v_R-ev171_0009","src":"/img/common/voice/ogg/v_R-ev171_0009.593b6e51b046d03392f1656c44fa0e15.ogg"},{"name":"【俺】","text":"「おい、一人で気持ちよさそうに##よがってないで、期待に応えてやれ。##貴様の望み通り、人気者になれるぞ」","type":"TXT"},{"name":"【ユティ】","text":"「な、何を馬鹿な、ことを……##もういいでしょう、バイブを止めて、##解放して、じゃないと……」","type":"TXT","id":"v_R-ev171_0010","src":"/img/common/voice/ogg/v_R-ev171_0010.587e897f21088c125a7bc290f6750ad8.ogg"},{"name":"","text":"　バイブに掻き混ぜられ潤い始めた膣内に、##ユティは堪らない恐ろしさを感じ始めていた。","type":"TXT"},{"name":"","text":"　腰の跳ねる感覚の心地よさが、無遠慮で、##暴力的な色を濃くしていく男たちの目が、##それを助長する。","type":"TXT"},{"name":"","text":"　そんな、かつて感じたことない熱に##翻弄されるユティを見透かすように、##男は声に愉悦を滲ませ、ただ命じる。","type":"TXT"},{"name":"【俺】","text":"「そうだな……周りの男に##『スーツを破っておっぱいと##マンコ見て下さい』と頼め」","type":"TXT"},{"name":"【ユティ】","text":"「なっ！　馬鹿じゃないの、##そんなこと、言えるわけないじゃないっ」","effect":"ef02","type":"TXT","id":"v_R-ev171_0011","src":"/img/common/voice/ogg/v_R-ev171_0011.aa2c78d4aad3b9d547619a66a65d35f2.ogg"},{"name":"【俺】","text":"「ならば解放するわけにはいかないな。##このままそこで、痴態を晒し続けろ」","type":"TXT"},{"name":"","text":"　男が言うが早いか、玩具の振動が増す。","type":"TXT"},{"name":"【ユティ】","text":"「ん、くぅっ……わかった、わかったから、##振動を、弱めて……これじゃ何も、##んんっ、言えない、からっ……」","type":"TXT","id":"v_R-ev171_0012","src":"/img/common/voice/ogg/v_R-ev171_0012.cf43adfcfeb9b577d0fe65cb3559d630.ogg"},{"name":"【俺】","text":"「それでいい。どうするのが賢明か、##よく考えることだ」","type":"TXT"},{"name":"","text":"　ローターとバイブの振動が##動き始めた時の強さに落ち着く。","type":"TXT"},{"name":"【ユティ】","text":"「はぁっ……あ、はぁ、はぁ……」","type":"TXT","id":"v_R-ev171_0013","src":"/img/common/voice/ogg/v_R-ev171_0013.0fa5831a0cc364158e0552a3218eaeac.ogg"},{"name":"【ユティ】","text":"（下手に抵抗しても思い通りになるだけ。##今は従う振りをして、耐えた方がいい……）","type":"TXT","id":"v_R-ev171_0014","src":"/img/common/voice/ogg/v_R-ev171_0014.fc3a98d5378aaa67ebdf6e36a89c9fd6.ogg"},{"name":"【男１】","text":"「へへっ、姉ちゃん、苦しそうだな。##俺達が楽にしてやろうか？」","type":"TXT"},{"name":"","text":"　男の一人が、下卑た笑みと同じ、##粘り気のある声でユティに声を掛けた。","type":"TXT"},{"name":"【ユティ】","text":"「そう、なの……ね、ねぇ、貴方、##ちょっと、いいかしら……##こっちに、来てもらえる……？」","type":"TXT","id":"v_R-ev171_0015","src":"/img/common/voice/ogg/v_R-ev171_0015.c5c7da1d8de2e3a81640b0b888e89f2e.ogg"},{"name":"【男２】","text":"「お、俺ですか……？」","type":"TXT"},{"name":"","text":"　声を掛けてきた、いかにも暴力的で、##好色そうな男に応えつつ、##ユティは別の、男に声を掛けた。","type":"TXT"},{"name":"","text":"　最初にユティに声を掛けた男を気にしながら##呼ばれた男がユティの前に歩み出た。","type":"TXT"},{"name":"","text":"　他の男たちに比べれば、幾分大人しそうで、##暴力的な印象は薄い。##声を掛けた男は不服そうに舌打ちしている。","type":"TXT"},{"name":"【ユティ】","text":"「その……私のおっぱいとオマンコを、##だ、出して、欲しいの……」","type":"TXT","id":"v_R-ev171_0016","src":"/img/common/voice/ogg/v_R-ev171_0016.6260e8367ba7858e9bb5639f318aa7d8.ogg"},{"name":"【男２】","text":"「……えっ？」","type":"TXT"},{"name":"【ユティ】","text":"「あ、暑くて、苦しくて……だ、だからっ……##スーツを破って、私のおっぱいとオマンコを##出してください、お願いしますっ」","type":"TXT","id":"v_R-ev171_0017","src":"/img/common/voice/ogg/v_R-ev171_0017.902ebc76ad6b727828783166bd00dc46.ogg"},{"name":"","text":"　早く終われと、まくし立てるように言って、##ユティは目眩がするほど##火照る身体に息を荒くした。","type":"TXT"},{"name":"","text":"　嫌でも認めざるを得ないほど、##膣内は熱い体液で溢れ返っている。","type":"TXT"},{"name":"【ユティ】","text":"（はぁ、はぁ、なんなの、##なんなのよ、これ！）","type":"TXT","id":"v_R-ev171_0018","src":"/img/common/voice/ogg/v_R-ev171_0018.4a48e2d769ef72f2814fec82735f428d.ogg"},{"name":"","text":"　この状況で、さっきの言葉で、##ユティの身体は信じられないほど##昂ぶっていた。","type":"TXT"},{"name":"【ユティ】","text":"「お、お願い、早く……」","effect":"ef02","type":"TXT","id":"v_R-ev171_0019","src":"/img/common/voice/ogg/v_R-ev171_0019.2296e4e4a500de82224280e7ae9a70c0.ogg"},{"name":"【男２】","text":"「は、はいっ……」","type":"TXT"},{"name":"","text":"　男がおずおずとユティに手を伸ばす。##ユティは、息を呑んでその手を見つめ、##膣蜜が滲み出すのを感じた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev171b","src":"/img/pc/hello_script/ev/M/R-ev171b.08283fc68b1690f8994c9a6decf52840.jpg"},{"name":"【ユティ】","text":"「あ……」","type":"TXT","id":"v_R-ev171_0020","src":"/img/common/voice/ogg/v_R-ev171_0020.3ca99297cd6fec520a6dc134dd8b1c32.ogg"},{"name":"","text":"　スーツが破かれ豊満な乳房が##たゆんと弾んで揺れた。","type":"TXT"},{"name":"","text":"　吐息と共に溢れた蜜が、##バイブからぽたぽたと滴っている。","type":"TXT"},{"name":"","text":"　ローターとバイブの振動音は##遮られることなく、ユティはもちろん、##取り囲む男たちにも届いているだろう。","type":"TXT"},{"name":"","text":"　スーツの内にこもっていた、##濃厚な女の性臭も。","type":"TXT"},{"name":"【男たち】","text":"「ぐしょぐしょじゃねえか」##「ああ、ぶっといバイブから滴り落ちてるぜ」##「デカ乳にローターまで貼り付けて変態だな」","type":"TXT"},{"name":"","text":"　公衆の面前で女の肌が淫具と共に晒され、##男たちがざわめきだし、##欲情する牡の臭いが熱気と共に漂い始める。","type":"TXT"},{"name":"【ユティ】","text":"「――――っ！！！」","type":"TXT","id":"v_R-ev171_0021","src":"/img/common/voice/ogg/v_R-ev171_0021.373cca5ddebe8a5efdc579e2d3427847.ogg"},{"name":"","text":"　その熱気と牝を貶めずにはいられない##牡たちの強烈な劣情を浴びせかけられ、##ユティの身体がビクンッと大きく跳ねた。","type":"TXT"},{"name":"","text":"　見られている。##そう、ハッキリと意識した刹那――","type":"TXT"},{"name":"【ユティ】","text":"「ひぃあぁぁぁぁあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0022","src":"/img/common/voice/ogg/v_R-ev171_0022.29f1d6997d573a011f239ff9386e12af.ogg"},{"name":"","text":"　下腹部の変化が傍目にもわかるほど、##ユティはバイブをこれでもかと締めつけ、##愛液を撒き散らして痙攣した。","type":"TXT"},{"name":"","text":"　たわわな乳房が弾み、嬌声が迸る。##絶頂しているのは明らかだ。","type":"TXT"},{"name":"【男たち】","text":"「こいつ見られてイッたぞ」##「ＡＶの撮影か何かなのか？」##「女優？　なんにしても露出狂の変態だな」","type":"TXT"},{"name":"【男たち】","text":"「おい、もっとイッてみろ変態！」##「腰振れ、チンポくださいって腰振りしろ！」##「イクって叫びながらだぞ、ブタ女！」","type":"TXT"},{"name":"【ユティ】","text":"「ああぁっ、あっ、あはっ、##あっ、はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_R-ev171_0023","src":"/img/common/voice/ogg/v_R-ev171_0023.57f87d24caf9da71a7a2a75dc61655b2.ogg"},{"name":"【俺】","text":"「大人気だな、周りをよく見てみろ。##集まる男共の顔を」","type":"TXT"},{"name":"","text":"　イヤホンから響く男の声に、##ユティが絶頂の余韻に揺らめく##目で周囲を見渡した。","type":"TXT"},{"name":"","text":"　無数の瞳が自分だけに向けられている。","type":"TXT"},{"name":"","text":"　他の何者にも目もくれず、劣情を滾らせ、##ユティだけにその熱と、情動を向けていた。","type":"TXT"},{"name":"【ユティ】","text":"「あぁあぁぁ……」","type":"TXT","id":"v_R-ev171_0024","src":"/img/common/voice/ogg/v_R-ev171_0024.fc6b243c8a520f905a5d6a208306e09c.ogg"},{"name":"","text":"　震えた声を漏らして、##ユティは快感に疼く腰をカクカク動かした。","type":"TXT"},{"name":"","text":"　一挙手一投足を見守る男たちが、##またイッたぞ、とんでもない変態だ、##と口元を歪めて囁き合う。","type":"TXT"},{"name":"【俺】","text":"「このままこいつらを放っておいたら、##無茶苦茶に犯されるだろうが……」","type":"TXT"},{"name":"【ユティ】","text":"「……っ」","type":"TXT","id":"v_R-ev171_0025","src":"/img/common/voice/ogg/v_R-ev171_0025.bff836eb8b4229c7d62875400e6f0442.ogg"},{"name":"【俺】","text":"「ククク……それは困るのでな。##このままこいつらをもっと釘付けに、##虜にしてもらおうか」","type":"TXT"},{"name":"【ユティ】","text":"「虜に、私が……」","type":"TXT","id":"v_R-ev171_0026","src":"/img/common/voice/ogg/v_R-ev171_0026.9ac56e996fe5b9fcd77cf33543801cbb.ogg"},{"name":"【俺】","text":"「そうだ。どうすればいいか、わかるな？」","type":"TXT"},{"name":"【ユティ】","text":"「……も、もっと、いやらしい、こと？」","type":"TXT","id":"v_R-ev171_0027","src":"/img/common/voice/ogg/v_R-ev171_0027.8abba1897c22ad9a976fe474e6166bcb.ogg"},{"name":"【俺】","text":"「ククク……よくわかっているじゃないか。##どいつもこいつもチンポを膨らませて、##貴様が無様に絶頂する様を見たがっている」","type":"TXT"},{"name":"【俺】","text":"「さっきのよりも盛大なアクメをキメて、##期待に応えてやれ」","type":"TXT"},{"name":"【ユティ】","text":"「さっきより、凄いの……##みんなを、んっ、釘付けに……」","type":"TXT","id":"v_R-ev171_0028","src":"/img/common/voice/ogg/v_R-ev171_0028.9d5e8d62da0bc3976ce4ed992b7414b7.ogg"},{"name":"【俺】","text":"「ああ、男に揉まれたくて膨らんだデカ乳と、##なんでも咥えたくなる見境のないバカマンコを##気が済むまで嬲り倒してください、とな」","type":"TXT"},{"name":"【ユティ】","text":"「あは、あ、はあ、はあ、はあ……んっ」","type":"TXT","id":"v_R-ev171_0029","src":"/img/common/voice/ogg/v_R-ev171_0029.f650f17f4db76f54fa6f291c232a4c74.ogg"},{"name":"","text":"　男の言葉にユティは獣じみた息を荒げた。","type":"TXT"},{"name":"","text":"　絶頂と共に、緩やかに静まり始めていた##身体の熱が絶頂前よりも昂ぶっている。","type":"TXT"},{"name":"","text":"　心の何処かで駄目だと発される警告も、##欲情しきった思考には追いつけない。","type":"TXT"},{"name":"","text":"　漠然とした不安に、##ぎこちなく口元を歪めながら、##ユティは口を開いた。","type":"TXT"},{"name":"【ユティ】","text":"「だ、誰か、私の、お、おっぱいと、##オマンコ、弄りまくって、ください」","type":"TXT","id":"v_R-ev171_0030","src":"/img/common/voice/ogg/v_R-ev171_0030.3b15691274188376949a1d83fceb7da2.ogg"},{"name":"","text":"　男たちの目つきが変わる。##盛り上がるズボンの頂点が、##じわりと黒ずむのが見えた。","type":"TXT"},{"name":"【ユティ】","text":"「男の人に揉まれたくて膨らんだ私のデカ乳と##なんでも咥えたくなる見境のないバカマンコ##気が済むまで嬲り倒してくださいっ」","type":"TXT","id":"v_R-ev171_0031","src":"/img/common/voice/ogg/v_R-ev171_0031.03fa02c9c3f7ea13401c9975e9e9526b.ogg"},{"name":"【ユティ】","text":"「無茶苦茶に、家畜みたいに乱暴に乳搾りして##バイブでレイプするみたいに変態マンコ##ぐちゃぐちゃに掻き回して欲しいのっ！」","type":"TXT","id":"v_R-ev171_0032","src":"/img/common/voice/ogg/v_R-ev171_0032.32873f610d2cde3788fc78a068118036.ogg"},{"name":"【ユティ】","text":"「お願いしますっ、##もう我慢できないですっ、##無茶苦茶にしてくださいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0033","src":"/img/common/voice/ogg/v_R-ev171_0033.927f97a1d7bec031f63a33a2e5e749e5.ogg"},{"name":"","text":"　頭の中が、身体が燃えて、##ユティは叫んでいた。","type":"TXT"},{"name":"","text":"　考えたこともないような卑猥で低俗な言葉に##ますます思考が蕩けていく。","type":"TXT"},{"name":"【ユティ】","text":"「は、早く、早くぅっ！」","type":"TXT","id":"v_R-ev171_0034","src":"/img/common/voice/ogg/v_R-ev171_0034.22135caaf21ced97517e09a44350b899.ogg"},{"name":"","text":"　ただ弧を描くだけのバイブを咥えた腰を##物欲しげに振って、ユティは##別人のように甘えた声で牡を誘う。<TXT>","effect":"「へへっ、俺がやってやるよ」","type":"TXT","id":"男１","src":""},{"name":"","text":"　最初にユティに獣欲を向けた男が、##今はそれを剥きだしにして歩み寄る。","type":"TXT"},{"name":"","text":"　ずくん、ユティの胸が熱く疼く。","type":"TXT"},{"name":"","text":"　一人が踏み出せば、次々と日常の一角から##抜け出した男たちがユティに近づいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev171c","src":"/img/pc/hello_script/ev/M/R-ev171c.da88e40ba5bd44520f5a8224e4dede49.jpg"},{"name":"【ユティ】","text":"「んああぁぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0035","src":"/img/common/voice/ogg/v_R-ev171_0035.59a2ce074db9bd5b8416d836979ab53f.ogg"},{"name":"","text":"　バイブで膣内をこねくり回され、##背後から乳房を鷲掴みにされて##ユティは身体の底から嬌声を上げた。","type":"TXT"},{"name":"【ユティ】","text":"「ああっ、あああっ、広がるぅっ、##オマンコの中、ああっ、##ぐちゃぐちゃ広がってるぅっ」","type":"TXT","id":"v_R-ev171_0036","src":"/img/common/voice/ogg/v_R-ev171_0036.8d20d187fb37b4578ffdd38c75d57495.ogg"},{"name":"【男１】","text":"「綺麗な顔してとんだ変態女だな、##望み通り、バカマンコぐちゃぐちゃに##掻き混ぜてやるから覚悟しろよっ！」","type":"TXT"},{"name":"","text":"　太い腕に筋肉が盛り上がるほど##バイブを握りしめ、##男が激しくバイブを抽挿し始めた。","type":"TXT"},{"name":"【ユティ】","text":"「ふほおおぉぉおおぉぉっ！！##これすごいっ、これっ、これっ！##ひあああぁあっ、バイブすごいぃぃん！！」","type":"TXT","id":"v_R-ev171_0037","src":"/img/common/voice/ogg/v_R-ev171_0037.fdfe08243616f2fabfb25b53dd8e2f3d.ogg"},{"name":"【ユティ】","text":"「んはっ、あああっ、あああぁっっ！！##バイブ速いのっ、奥にゴンゴンぶつかってる##オマンコの中ぐちょぐちょなのぉっ！！」","type":"TXT","id":"v_R-ev171_0038","src":"/img/common/voice/ogg/v_R-ev171_0038.92a73c7251a201bddddb0cbd107a40ef.ogg"},{"name":"","text":"　カリ高のバイブが肉襞を捲り返し、##止めどなく滲み出す愛液を掻き出す。","type":"TXT"},{"name":"","text":"　抽挿の激しさと愛液のあまりの量に、##バイブのモーター音にも負けない卑猥な##水音が響き、蜜汁の飛沫が飛び散っている。","type":"TXT"},{"name":"【男１】","text":"「ったく、どうしようもねえ変態女だなっ、##んなとこでバイブでマンコ掻き混ぜられて、##クリビンビンに勃たせやがって、おらっ！」","type":"TXT"},{"name":"【ユティ】","text":"「んにゃああぁっ、そこ好き！　クリ好きっ」","effect":"ef02","type":"TXT","id":"v_R-ev171_0039","src":"/img/common/voice/ogg/v_R-ev171_0039.f684ea35d1be8818b9e924d89e457a70.ogg"},{"name":"【男１】","text":"「だったら腰突き出せっ、##もっとバイブぶっこんでくださいって、##腰突き出してみろっ！」","type":"TXT"},{"name":"【ユティ】","text":"「バイブっ、おおおぉっ、もっとバカマンコに##バイブぶっこんでくださいぃぃっ、##ああぁぁああぁっ、クリに当たるぅぅっ！」","type":"TXT","id":"v_R-ev171_0040","src":"/img/common/voice/ogg/v_R-ev171_0040.d96885be260fd78f165051b62ba96712.ogg"},{"name":"","text":"　突き出すばかりでなく、##自らバイブの抽挿に合わせて##ユティは腰を振る。","type":"TXT"},{"name":"","text":"　ガニ股でバイブを相手に腰を振る姿は、##板枷による拘束も相まって##なんとも惨めで被虐的だった。","type":"TXT"},{"name":"【男３】","text":"「こりゃ、乳がこんなにデケえのも納得だな##頭ん中セックスのことだけで##生きてきたんだろこのバカ女っ！」","type":"TXT"},{"name":"","text":"　乳肉を楽しんでいた男も##ユティの被虐的な姿に煽られ、##惨いくらい力任せに乳肉を歪め始めた。","type":"TXT"},{"name":"【ユティ】","text":"「くひぃぃぃっ！##お、おっぱい潰れるぅっ、##おほっ、ほほおぉっ、おおぉっ！」","type":"TXT","id":"v_R-ev171_0041","src":"/img/common/voice/ogg/v_R-ev171_0041.dfe5ca0dba64570ed96c3ae524aa9221.ogg"},{"name":"【男３】","text":"「どうなんだよっ！##セックスしか頭にねえから##こんな乳になったんだろうが！」","type":"TXT"},{"name":"【男４】","text":"「そうだっ、どうなんだバカ女！##こんな街中でローター貼って##バイブ突っ込んでよぉっ！」","type":"TXT"},{"name":"【男５】","text":"「頭ん中チンポのことしかねえんだろうが！##だからそんなに乳肉握り潰されて##感じてるんだろっ、ええっ、違うのかっ！」","type":"TXT"},{"name":"","text":"　周囲の男たちも##目を血走らせてユティに叫ぶ。","type":"TXT"},{"name":"【ユティ】","text":"（本当におっぱいが凄いことになってる、##握り潰されて赤くなって、##無茶苦茶に揉まれて、痛いくらいなのに）","type":"TXT","id":"v_R-ev171_0042","src":"/img/common/voice/ogg/v_R-ev171_0042.94e0a57f37b46f3dd31b469a172898b5.ogg"},{"name":"【ユティ】","text":"（オマンコも私を苦しめるみたいに##バイブで抉られて、殴りつけられて……）","type":"TXT","id":"v_R-ev171_0043","src":"/img/common/voice/ogg/v_R-ev171_0043.ee4969da850cfe6554627bac42ef1cf5.ogg"},{"name":"【ユティ】","text":"（ああでもっ、みんなそれで興奮してる、##私のこんな姿でオチンポ硬くしてるっ）","type":"TXT","id":"v_R-ev171_0044","src":"/img/common/voice/ogg/v_R-ev171_0044.0d2539037c59642930a9f3efb8bc5c51.ogg"},{"name":"【ユティ】","text":"「そ、そうですっ、##チンポのことばかり考えてましたぁっ！」","type":"TXT","id":"v_R-ev171_0045","src":"/img/common/voice/ogg/v_R-ev171_0045.65296a1e09391cbe94a7aeab5b22c08e.ogg"},{"name":"【ユティ】","text":"「スケベな下心しかない目で見られたくて、##おっぱいが膨らんだんですっ！」","type":"TXT","id":"v_R-ev171_0046","src":"/img/common/voice/ogg/v_R-ev171_0046.287c27c6958f421bc03412e8ea23b9d8.ogg"},{"name":"【ユティ】","text":"「あああぁっ、もっと見てっ！##もっとして！　もっとチンポギンギンにして、##私のことスケベな目で見て！」","type":"TXT","id":"v_R-ev171_0047","src":"/img/common/voice/ogg/v_R-ev171_0047.e8b65f6774e374bd8de8b82ddfd76057.ogg"},{"name":"【男１】","text":"「このクソ女っ、チンポのことで##脳味噌腐ってるんじゃねえのか、##ええっ！　望み通りイカせてやるよっ！」","type":"TXT"},{"name":"【男３】","text":"「母乳が出るまで絞り倒してやる！##それでイケっ、ズリネタ用の家畜女がっ、##おらイケっ、イケっ！」","type":"TXT"},{"name":"【男たち】","text":"「もっとマンコ見せながらイケっ」##「そうだっ、足開いて潮噴いてイケっ！」##「母乳も噴け、見られてアクメしろ露出狂！」","type":"TXT"},{"name":"【ユティ】","text":"「ふほおぉおおっ、んおぉおぉっ、##ま、また激しくなったあぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0048","src":"/img/common/voice/ogg/v_R-ev171_0048.0095ac5eb5659fdff32df2e773608232.ogg"},{"name":"","text":"　バイブの余りに激しい抽挿のせいで、##肉ビラが内側にメリ込んでは##引きずり出されて捲れ返る。","type":"TXT"},{"name":"","text":"　膣奥では執拗に殴打された子宮口が赤く腫れ##バイブに降伏して口を開きつつあった。","type":"TXT"},{"name":"","text":"　豊満な胸は形が崩れるほど揉みしだかれ、##いきり立つ乳首がローターを##引き剥がそうとしている。","type":"TXT"},{"name":"","text":"　男たちは躍起になってユティを攻め立て、##声を荒げて詰り、獣性を剥きだしにする。","type":"TXT"},{"name":"【ユティ】","text":"「ああイクっ、マンコイキますっ、##露出狂のズリネタ女、##母乳噴いてアクメ来ちゃいますぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0049","src":"/img/common/voice/ogg/v_R-ev171_0049.edbc99de26a8ea6a661228de7dc68393.ogg"},{"name":"","text":"　ユティは獣性を剥きだしにして、##自分にのめり込む男たちを煽り返した。","type":"TXT"},{"name":"【俺】","text":"「なかなかの乱れっぷりだな」","type":"TXT"},{"name":"【俺】","text":"「だがいいのか？##このまま一人でアクメをキメて」","type":"TXT"},{"name":"【俺】","text":"「どいつもこいつも、##チンポをいきり勃たせているぞ」","type":"TXT"},{"name":"【ユティ】","text":"「勃ってる、んはっ、あっ、みんなチンポ、##ふほぉおぉっ、私の乳首とクリみたいに##ビンビンに勃ってるぅ」","type":"TXT","id":"v_R-ev171_0050","src":"/img/common/voice/ogg/v_R-ev171_0050.35daa338c2a7fdf6ba5fcf4dc752d795.ogg"},{"name":"","text":"　男の言葉に一片の揺らぎもなく##ユティは卑猥な心中を曝け出して答えた。","type":"TXT"},{"name":"【俺】","text":"「ああそうだ、貴様と同じで、##今にも精液を噴き出して##射精しそうなくらいにな」","type":"TXT"},{"name":"【俺】","text":"「だが、それに気づかないほど見入っている。##教えてやれ、チンポを扱いて射精しろと。##貴様がイカせてやれ、ユティ」","type":"TXT"},{"name":"【俺】","text":"「貴様の身体で、痴態で、許しで、##チンポを射精させてやるんだ。##虜にしてやるんだよ」","type":"TXT"},{"name":"【ユティ】","text":"「おお、ぉほおおぉぉっ、##チンポ、チンポっ、##チンポも私に夢中になるぅぅっ……！」","type":"TXT","id":"v_R-ev171_0051","src":"/img/common/voice/ogg/v_R-ev171_0051.0530ca2e7abcdbc4f7662a792817e0be.ogg"},{"name":"","text":"　男たちが自分に向けて必死になって##チンポを扱き射精する様を思い浮かべ、##ユティはあまりの快感に膝を震わせた。","type":"TXT"},{"name":"","text":"　男がイヤホンから言葉を紡ぐより先に、##ユティは男たちに向かって叫んでいた。","type":"TXT"},{"name":"【ユティ】","text":"「み、皆さんっ、##チンポと一緒にイカせてくださいっ」","type":"TXT","id":"v_R-ev171_0052","src":"/img/common/voice/ogg/v_R-ev171_0052.6b68ac35f76eeb2a9d65dcd5249e5129.ogg"},{"name":"【ユティ】","text":"「太くてかったいチンポ、##私を犯すみたいにゴシゴシ激しく扱いて##精液ぶっかけて！」","type":"TXT","id":"v_R-ev171_0053","src":"/img/common/voice/ogg/v_R-ev171_0053.adc8c0dc3df0d2ce97b3f6924d39cc0a.ogg"},{"name":"【ユティ】","text":"「ああんっ、早くっ！　早くっ！##ズリネタマンコもうイッちゃうからぁ！」","type":"TXT","id":"v_R-ev171_0054","src":"/img/common/voice/ogg/v_R-ev171_0054.385a46d6d2b0215c1abbf87fc5570605.ogg"},{"effect":"ef00","type":"EV","id":"R-ev171d","src":"/img/pc/hello_script/ev/M/R-ev171d.685d9b18eae44a4e0574b37e6a678d7b.jpg"},{"name":"","text":"　腰の振りを激しくするユティの##切羽詰まった言葉に、##男たちはチンポを握り我先にと歩み出た。","type":"TXT"},{"name":"","text":"　無数のチンポがユティに向けられ、##先走りの汁を滴らせながら激しく扱かれる。","type":"TXT"},{"name":"【ユティ】","text":"「んはあぁあぁっ、ああっ、チンポの臭い！##甘じょっぱいチンポのアンモニア臭ぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0055","src":"/img/common/voice/ogg/v_R-ev171_0055.be7525797a1a976826182f79e8875591.ogg"},{"name":"【ユティ】","text":"「おぉおおぉぉっ、マンコにくるっ、##皆さんの濃いチンポ臭マンコにきますぅっ！」","type":"TXT","id":"v_R-ev171_0056","src":"/img/common/voice/ogg/v_R-ev171_0056.6c9b3f23aa75c0a4eb09673149bc2c6a.ogg"},{"name":"【男６】","text":"「このクソズリネタ女っ、##そんなにほしけりゃ##黄ばんだザーメンぶっかけてやるっ！」","type":"TXT"},{"name":"【男７】","text":"「はあっ、はあっ、##頭からぶっかけてやるからなっ！」","type":"TXT"},{"name":"【ユティ】","text":"「あぁぁっ、イカせてくださいっ、##ザーメンぶっかけてズリネタ女イカせて！」","type":"TXT","id":"v_R-ev171_0057","src":"/img/common/voice/ogg/v_R-ev171_0057.c8c7f260b7d95361b05c7736d0b242f1.ogg"},{"name":"【男８】","text":"「俺だっ、俺がイカせてやる変態女ぁっ！」","type":"TXT"},{"name":"","text":"　鼻の穴を広げ、音を立ててチンポから漂う##生臭さを味わう様に男たちは我先にと##射精を急いでチンポを扱き立てる。","type":"TXT"},{"name":"","text":"　バイブを抽挿し、乳房を揉みしだく二人も、##チンポを扱く男たちに##見せつけるように動きを激しくした。","type":"TXT"},{"name":"","text":"　痛々しくメリ込んではめくれ、音を立てて##愛液を飛び散らせ、バイブを抽挿する手を##ドロドロに濡らすユティと同じように。","type":"TXT"},{"name":"","text":"　男たちもジュビジュビと先走りを##白く粟立たせ、飛び散らせながら##赤黒く膨れ上がるチンポを扱き立てた。","type":"TXT"},{"name":"","text":"　辺りに、濃厚な精液の##臭いが立ちこめ始める。","type":"TXT"},{"name":"【ユティ】","text":"「ああああチンポ臭くなってきたぁぁっ、##はあっ、ああっ、この臭い駄目っ、##マンコにズキズキくるっ、この臭い駄目ぇ！」","type":"TXT","id":"v_R-ev171_0058","src":"/img/common/voice/ogg/v_R-ev171_0058.8f4ab54fac536a489d2404177d24b545.ogg"},{"name":"【ユティ】","text":"「立ってられないぃっ、ああっ、ああっ、##イク、もうイク、バイブもっとぶっこんで！##おっぱいもチンポ扱く手より激しくしてっ！」","type":"TXT","id":"v_R-ev171_0059","src":"/img/common/voice/ogg/v_R-ev171_0059.e29f91200cc84da8efee03f8a798a71b.ogg"},{"name":"","text":"　ユティの膝が激しく震え始め、##愛液の飛沫とは別に熱い液体が細かくしぶく。","type":"TXT"},{"name":"【俺】","text":"「さあ、射精を懇願しろ、##その言葉で全員が射精する。##それが貴様の求めるものだっ」","type":"TXT"},{"name":"【ユティ】","text":"「んっ、んんっ、だ、出してっ！##射精してっ！　熱くてくっさいのぶっかけて！##もうイクっ、マンコイクっ、ズリネタイク！」","type":"TXT","id":"v_R-ev171_0060","src":"/img/common/voice/ogg/v_R-ev171_0060.f6ce900f18bbbea72f25ec1c44c8e188.ogg"},{"name":"","text":"　強い言葉に半ば意識の飛びかけたユティは##反射のように従い懇願を口にした。","type":"TXT"},{"name":"【男たち】","text":"「うぉおおおっ、イケっ！！　イケっ！！」##「ぶっかけてやるから思いっきりイケ！！」##「おおおっ、俺もイクぞっ、イクぞっ！！」","type":"TXT"},{"name":"【ユティ】","text":"「あああぁぁっイクイクイクイクっ、イクっ、##イクっ、イクっ、イクぅっ！もう、駄目っ、##イ、ックぅぅぅぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev171_0061","src":"/img/common/voice/ogg/v_R-ev171_0061.15ed9fa7807d66228a20f513a37af6f8.ogg"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev171e","src":"/img/pc/hello_script/ev/M/R-ev171e.2ebdb96d645f6a76544c7b392ea8900d.jpg"},{"name":"【ユティ】","text":"「ひああああぁぁああぁあああぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev171_0062","src":"/img/common/voice/ogg/v_R-ev171_0062.f6764645c237b057238536a740732029.ogg"},{"name":"","text":"　男たちのチンポから多量の精液が迸り、##ユティに降り注ぐと同時に、ユティは激しく##痙攣して精液以上の潮を噴き散らした。","type":"TXT"},{"name":"","text":"　乳肉は荒々しく握り潰され、絞り上げられ、##バイブは子宮を抉り、##ユティの痙攣は止まらない。","type":"TXT"},{"name":"","text":"　獣欲をくすぐる嗜虐的な様に##男たちの射精は止まらず、少しでも##ユティを穢そうと精液を吐き出し続けた。","type":"TXT"},{"name":"【ユティ】","text":"「ふはあっ、あああっ、ザーメンすごいっ！##あああぁぁっ、イクイクイクっ！！##まだイク！　マンコイク！　アクメくるぅ！」","type":"TXT","id":"v_R-ev171_0063","src":"/img/common/voice/ogg/v_R-ev171_0063.f6dc47b7a5295956d0dbcbff7e04dc75.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　最早立っていられず、バイブと乳房を##掴む手に支えられながら、##ユティは間断ないアクメの連続に溺れる。","type":"TXT"},{"name":"【男たち】","text":"「おらイケっ、もっとイケっ！」##「まだまだぶっかけてやるっ！」##「これでイケ、俺のザーメンでもイケ！」","type":"TXT"},{"name":"","text":"　最前列の男たちが射精を終えても、##後から後から、人垣を押しのけ現われる男が##精液を浴びせかけに現われる。","type":"TXT"},{"name":"","text":"　その度、ユティは灼熱の白濁液を受けて##身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、ユティ」","type":"TXT"},{"name":"【ユティ】","text":"「う、うあっ、あっ、ああっ、ザ、ザーメン、##熱く、て、んあっ、ああっ、臭くて、##んちゅ、おいひい、れしゅっ……」","type":"TXT","id":"v_R-ev171_0064","src":"/img/common/voice/ogg/v_R-ev171_0064.f39c48b1a8091c65ee030c9a70239f5f.ogg"},{"name":"","text":"　ザーメンを浴び、アクメに酔いながら、##知性の溶けた声でユティが答えた。","type":"TXT"},{"name":"【俺】","text":"「これからも、この快楽が欲しくはないか？##もっと激しく、もっと退廃的で刺激的な、##貴様の求める快楽が」","type":"TXT"},{"name":"【ユティ】","text":"「ふひっ、いっ、ほ、ほひ、いっ、##もっろ、みんらに、見て、##ああっ、きもひいいの、ほひぃ……」","type":"TXT","id":"v_R-ev171_0065","src":"/img/common/voice/ogg/v_R-ev171_0065.50eb39e54943dab8b5e4a29c8666e739.ogg"},{"name":"【俺】","text":"「ならば俺に従え。##米連など捨て、俺に忠誠を誓え」","type":"TXT"},{"name":"【ユティ】","text":"「は、いぃ……もひろん、れしゅ……」","type":"TXT","id":"v_R-ev171_0066","src":"/img/common/voice/ogg/v_R-ev171_0066.845da3107b70350f89fde0407aabb105.ogg"},{"name":"【俺】","text":"「クククッ、いい子だ……##これより貴様は俺のものだ」","type":"TXT"},{"name":"【ユティ】","text":"「あ、ひっ……」","type":"TXT","id":"v_R-ev171_0067","src":"/img/common/voice/ogg/v_R-ev171_0067.c53e28ffa55aa9e680e42ee4706a0a68.ogg"},{"name":"","text":"　新たな白濁を浴びせかけられ、##アクメに意識を溶かしながらユティは、##男の歪んだ笑い声を聞いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c319",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc167a","src":"/img/pc/hello_script/bg/M/srnc167a.35c0b29e206f1d3aad2aef3b17a56f0a.jpg"},{"name":"","text":"　サリア・ヘンダーソン。米連陸軍特殊部隊の##隊員。歴戦の兵士でもあり、##非常に危険な敵だった。","type":"TXT"},{"name":"","text":"　手駒にすべく、苦労の末に捕らえたのだが、##対拷問訓練もバッチリなようで、##なかなか屈服させられなかった。","type":"TXT"},{"name":"【俺】","text":"「だが……それもこれまでだ……」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc167b","src":"/img/pc/hello_script/bg/M/srnc167b.0728b0753758ac50e4957efc9a1dc3ee.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i167a","src":"/img/pc/hello_script/ov/M/SR_i167a.0403e5b2ba4cdc639142fe39cd9c0b34.png"},{"name":"【サリア】","text":"「……また来たのですか。無駄なことを」","type":"TXT","id":"v_SR167_0000","src":"/img/common/voice/ogg/v_SR167_0000.1d9e4a0812517a13cd647e46a47b4ac9.ogg"},{"name":"","text":"　調教部屋に囚われているサリアだが、##いまだに闘志を失っておらず、##鋭い視線を遠慮なく向けてくる。","type":"TXT"},{"name":"【俺】","text":"「で、気分はどうだ？」","type":"TXT"},{"name":"","text":"　そんな態度を鼻で笑う。##こいつは自分の置かれている状況を##わかっていない。","type":"TXT"},{"name":"【サリア】","text":"「いいわけはありません。##本気で聞いているとしたら、あなたの自身の##想像力のなさを心配すべきです」","type":"TXT","id":"v_SR167_0001","src":"/img/common/voice/ogg/v_SR167_0001.c7eb2a6f0c81fb838881227a83050367.ogg"},{"name":"","text":"　俺の挑発じみた態度にも、##サリアは動じることなくイヤミを返してくる。","type":"TXT"},{"name":"","text":"　やはり一筋縄ではいかなそうだ。##生半可な調教では、効果もないだろう。","type":"TXT"},{"name":"【俺】","text":"「そうか？##俺はお前と違って先は見えるぞ？」","type":"TXT"},{"name":"【俺】","text":"「普通ならそんな状況になったら、##この先ロクなことにならないと##理解できるくらいにはな」","type":"TXT"},{"name":"【サリア】","text":"「そんな安い脅しが効くと思いますか？##何をされても、私があなたに屈服することは##ありません。さっさと殺しなさい」","type":"TXT","id":"v_SR167_0002","src":"/img/common/voice/ogg/v_SR167_0002.a7be86f1c3e529fb848a026386f8f3b5.ogg"},{"name":"【俺】","text":"「せっかく捕らえたのに、##そう簡単に殺したら、##それこそ無駄骨になる」","type":"TXT"},{"name":"【俺】","text":"「とはいえ、お前をどうするか。##これがなかなか難しい問題でな？」","type":"TXT"},{"name":"【俺】","text":"「殺すのはもったいない。だが、どうにか##手駒にしても、いつ後ろから##撃たれるかわからないしな」","type":"TXT"},{"name":"【サリア】","text":"「わかっているじゃないですか。##ですから私を解放するか、殺してしまうか。##さっさと決めなさい」","type":"TXT","id":"v_SR167_0003","src":"/img/common/voice/ogg/v_SR167_0003.304a7ff867a6ec72ff2b93594b994fba.ogg"},{"name":"","text":"　サリアは気丈な態度を崩さず言ってくる。##ずいぶんと余裕があるようだ。","type":"TXT"},{"name":"【俺】","text":"「短絡的だな。##俺がそんな詰まらない選択をすると##思っているのか？」","type":"TXT"},{"name":"","text":"　しかしこのリストを見れば、##彼女のその余裕を崩すことができる！","type":"TXT"},{"name":"【サリア】","text":"「……どういうことですか？」","type":"TXT","id":"v_SR167_0004","src":"/img/common/voice/ogg/v_SR167_0004.211f56e1de32c31d4fdf34ab50beff0a.ogg"},{"name":"【俺】","text":"「ああ、お前には実験台に……##魔界の触手花『淫花』の苗床になって##貰うつもりだからな」","type":"TXT"},{"name":"【サリア】","text":"「ば、バカな……##そんなことするわけないでしょう！」","type":"TXT","id":"v_SR167_0005","src":"/img/common/voice/ogg/v_SR167_0005.bc22a44e03db536dd3e097177617b96a.ogg"},{"name":"【俺】","text":"「お前の意見は関係ない。というより、##これぐらいしかお前は役に立たないからな」","type":"TXT"},{"name":"","text":"　『淫花』……魔界にしか咲かないと##言われていた。しかし特殊な処置をすることで##人間の世界でも咲かせることに成功した。","type":"TXT"},{"name":"","text":"　『淫花』の幼体は宿主に寄生し、##その体液を吸って成長する。","type":"TXT"},{"name":"","text":"　ただ、宿主が抵抗すると、##うまく定着しないのだ。##だから、こいつの心を折る。","type":"TXT"},{"name":"【俺】","text":"「そういうわけにはいかない。##お前には進んで実験に協力してもらう……##これを見ろ」","type":"TXT"},{"name":"【サリア】","text":"「何を……ああ……そ、そんな！？##そこ……」","effect":"ef02","type":"TXT","id":"v_SR167_0006","src":"/img/common/voice/ogg/v_SR167_0006.741d652376f886a3b6386c49cfdaad7e.ogg"},{"name":"","text":"　俺は持ち込んだ情報端末をサリアに見せた。##怪訝そうな表情だった奴の目は、##すぐに驚愕と絶望に染まる。","type":"TXT"},{"name":"【俺】","text":"「そうだ。このリストにある名前は、##聞き覚えあるよな？##なあ『お姉ちゃん？』」","type":"TXT"},{"name":"","text":"　端末に表示されているのは、##サリアが出資している孤児院の子供の名前だ。","type":"TXT"},{"name":"","text":"　非常に巧妙に隠された資金の流れ、##偽造された公的書類を丁寧に調べ、##こいつの弱点を発見した。","type":"TXT"},{"name":"【サリア】","text":"「あの子達をどうする気ですか！？」","type":"TXT","id":"v_SR167_0007","src":"/img/common/voice/ogg/v_SR167_0007.9df7fb97e247c496771a6c800c316098.ogg"},{"name":"【俺】","text":"「……安心しろ。まだ何もしてはいない。##だが、これからどうなるかはお前次第だ」","type":"TXT"},{"name":"【サリア】","text":"「卑怯でしょう！？」","type":"TXT","id":"v_SR167_0008","src":"/img/common/voice/ogg/v_SR167_0008.873f53ff1af67ed0579bf79855f3319e.ogg"},{"name":"","text":"　どんな苦境にあっても心折れず、##俺を睨みつけていた彼女の顔に##怯懦が見え隠れする。","type":"TXT"},{"name":"【俺】","text":"「それは我々のような人間にとっては、##最大の褒め言葉だな」","type":"TXT"},{"name":"【俺】","text":"「で、俺の実験台になってくれるよな？##俺の望む成果を出すたびに、##子供はひとりずつ解放してやるさ」","type":"TXT"},{"name":"","text":"　唇を噛み俯くサリア。##まだ葛藤はしているだろうが、##どう答えるかはもうわかっていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR167a","src":"/img/pc/hello_script/ev/M/SR167a.f0119b0e39486ce4c818440b398e670f.jpg"},{"name":"【俺】","text":"「くく……ずいぶんと似合っているな。##まずは成体の淫花に、宿主として認められる##ように頑張ってもらおうか」","type":"TXT"},{"name":"","text":"　サリア・ヘンダーソンは足元の毒々しい##巨大な花から伸びる蔦のような触手に絡まれ、##拘束されていた。","type":"TXT"},{"name":"","text":"　しかもずいぶんと卑猥で扇情的な格好に。##だが、これは別に俺がやったことではない。##これこそが、この淫花の特性だ。","type":"TXT"},{"name":"【俺】","text":"「この淫花は、雌の体内に寄生する触手を##送り込むんだが、送り込まれた触手は体液を##エサにして成長するんだ」","type":"TXT"},{"name":"【サリア】","text":"「あぐっ……ふあああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR167_0009","src":"/img/common/voice/ogg/v_SR167_0009.7cdf696d123f9d6395f6ff19ef6f37ae.ogg"},{"name":"【俺】","text":"「そして餌となる体液を##より分泌させるために、触手は##ありとあらゆることをする」","type":"TXT"},{"name":"【サリア】","text":"「ああっ……触手が……あうっ！？」","type":"TXT","id":"v_SR167_0010","src":"/img/common/voice/ogg/v_SR167_0010.0426da201d953667271f6d6d49a1477e.ogg"},{"name":"【俺】","text":"「特に精液の類が好物でな。##こいつを成長させるためには、##そいつが沢山必要だ」","type":"TXT"},{"name":"","text":"　俺が説明しているあいだにも、##触手は蠢きサリアの服を脱がし、##乳房やヴァギナを這う。","type":"TXT"},{"name":"【俺】","text":"「つまりアクメに達して、##この花の成長を促進させたら、##ひとり子供を解放してやる」","type":"TXT"},{"name":"【サリア】","text":"「そんな……んっ……ダメ……」","type":"TXT","id":"v_SR167_0011","src":"/img/common/voice/ogg/v_SR167_0011.3f740d112499870f31fcd6c31746fc3d.ogg"},{"name":"【俺】","text":"「どうした？　子どもを開放したいのなら##さっさとアクメをしないとならないぞ？」","type":"TXT"},{"name":"【サリア】","text":"「そんなこと言われても……」","type":"TXT","id":"v_SR167_0012","src":"/img/common/voice/ogg/v_SR167_0012.c068875d5159de428f689c5a9378d0f2.ogg"},{"name":"","text":"　植物に嬲られるという異常事態に、段々と##軍人サリアとしての精神は削られ、##ひとりの女へとなっていく。","type":"TXT"},{"name":"【俺】","text":"「何か特別なことをする必要はない。##すべてを受け入れ、本能に従えばいい」","type":"TXT"},{"name":"","text":"　結局、サリアが抵抗の意思さえ捨てれば、##あとは淫花が勝手にやってくれる。","type":"TXT"},{"name":"","text":"　触手どもはサリアの性感帯を探って##這いまわり、サリアの心を侵食していく。","type":"TXT"},{"name":"【サリア】","text":"「や、やめ……んっ……##見ないで……ください……」","type":"TXT","id":"v_SR167_0013","src":"/img/common/voice/ogg/v_SR167_0013.326fe47012991f484d8baac61090592b.ogg"},{"name":"","text":"　股を広げられてサリアが羞恥心から##懇願する。しかし、それに俺が##応えることはない。","type":"TXT"},{"name":"","text":"　遠慮なしに彼女の股ぐらを覗き込み、##その反応を確かめる。","type":"TXT"},{"name":"【俺】","text":"「今さら何を恥ずかしがる？##お前のマンコはしっかり感じて、##淫花の餌を垂れ流してるぞ」","type":"TXT"},{"name":"","text":"　サリアの秘部は、すでにじっとりと##湿っていて太腿には愛液が一筋伝っていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR167b","src":"/img/pc/hello_script/ev/M/SR167b.9acd068f31c624693332b91e948ab8db.jpg"},{"name":"【サリア】","text":"「そ、そんな……どうして……」","type":"TXT","id":"v_SR167_0014","src":"/img/common/voice/ogg/v_SR167_0014.042fefd3209e03fae96d31cf37a7d272.ogg"},{"name":"","text":"　サリアは俺の言葉に驚愕して、##身を捩って触手から逃れようとする。","type":"TXT"},{"name":"【サリア】","text":"「んくっ……はぁ……ああっ！」","effect":"ef02","type":"TXT","id":"v_SR167_0015","src":"/img/common/voice/ogg/v_SR167_0015.d31939b27ffd12ce6173c4bd9c1a3eb1.ogg"},{"name":"","text":"　しかしその動きが逆に触手の動きを誘発。##さらに触手に敏感なところを嬲られていた。","type":"TXT"},{"name":"【サリア】","text":"「ひぃっ……やあっ……んあっ……##なんで……身体が勝手に……ああっ！？」","type":"TXT","id":"v_SR167_0016","src":"/img/common/voice/ogg/v_SR167_0016.6ac23d3d839d8d6c09d45b5790294d19.ogg"},{"name":"【俺】","text":"「だいぶ効いてるみたいだな」","type":"TXT"},{"name":"【サリア】","text":"「な、何が……あうんっ！##こんなの私の身体じゃないっ！！」","type":"TXT","id":"v_SR167_0017","src":"/img/common/voice/ogg/v_SR167_0017.df7b2d154b5b197073c0cf9513bb785d.ogg"},{"name":"","text":"　自分の意思に身体が従わず、勝手に快楽を##求めている。その感覚にサリアは##困惑しているようだった。","type":"TXT"},{"name":"【俺】","text":"「この淫花はな。獲物を見つけると、##触手から特殊な粘液と臭気を出す」","type":"TXT"},{"name":"","text":"　俺の言葉にサリアはぎょっとした##視線を触手に向ける。","type":"TXT"},{"name":"【俺】","text":"「こいつにはちょっとした催淫効果が##あってな。そいつをたっぷりと吸い込んだ##お前は、ど淫乱な雌豚になったわけだ」","type":"TXT"},{"name":"【サリア】","text":"「そんな……それじゃ、##この身体の疼きは……いやあっ！！」","type":"TXT","id":"v_SR167_0018","src":"/img/common/voice/ogg/v_SR167_0018.89340305fdaaa62e77229350a3c345f2.ogg"},{"name":"","text":"　自分の体に起きた変化を自覚したのだろう、##恥ずかしがるように身体をくねらせた。","type":"TXT"},{"name":"","text":"　その動きに応じて、触手は彼女の乳房を##絞るように揉み、乳首を擦る。","type":"TXT"},{"name":"","text":"　さらに秘裂を這っていた触手は、##さらに激しく陰唇を愛撫する。","type":"TXT"},{"name":"【俺】","text":"「触手も活発になってきたな。##その調子でどんどん餌を垂れ流すがいい」","type":"TXT"},{"name":"【サリア】","text":"「やんっ……んはっ……触手が……##やめてくださいっ……」","type":"TXT","id":"v_SR167_0019","src":"/img/common/voice/ogg/v_SR167_0019.ded75479089c984478f9cefbc912f5cb.ogg"},{"name":"【俺】","text":"「クク……何がやめてだ。##しっかりと感じて、乳首が勃っているぞ？」","type":"TXT"},{"name":"","text":"　ピンと尖った乳首を触手は見逃さず、##すかさず細い触手で弄り始める。","type":"TXT"},{"name":"【サリア】","text":"「いやぁ……あっ……あひぃっ！！##ふぁ……ああっ……はぁ…はぁ……」","effect":"ef02","type":"TXT","id":"v_SR167_0020","src":"/img/common/voice/ogg/v_SR167_0020.593ddd87a5cef50a43da14d37d278d0b.ogg"},{"name":"","text":"　体に奔る甘い感覚に身を任せたのか、##サリアの叫び声に艶が混じり始める。","type":"TXT"},{"name":"【サリア】","text":"「あぁ……ダメ……私……##オカシくなっちゃいます……」","type":"TXT","id":"v_SR167_0021","src":"/img/common/voice/ogg/v_SR167_0021.a60a7764e9582d1ac6b9afc554f3d6a3.ogg"},{"name":"【俺】","text":"「いいや、それこそが、お前の正しい姿だよ。##さて、準備は万端のようだな」","type":"TXT"},{"name":"","text":"　サリアの身体を見てみると、##乳首だけではなく秘部も愛液が溢れ、##クリトリスも剥かれていた。","type":"TXT"},{"name":"","text":"　彼女の陰唇はぷっくりと膨らみ、##ぴたりと閉まっていた秘裂は口を広げ、##ヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「さあ、終わりなき快楽を楽しめ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR167c","src":"/img/pc/hello_script/ev/M/SR167c.a35ac1a0e3de9caaef5713564439fb1f.jpg"},{"name":"【サリア】","text":"「いやああ！！　ひぎゃぁああああ！！」","effect":"ef02","type":"TXT","id":"v_SR167_0022","src":"/img/common/voice/ogg/v_SR167_0022.68692c98611959e40085bda103a8e02e.ogg"},{"name":"","text":"　俺の言葉に反応したわけじゃないだろうが、##一際太い触手がサリアの足元から伸び、##彼女の秘裂に勢いよく潜り込む。","type":"TXT"},{"name":"","text":"　当然サリアへの気遣いなどあるわけがなく、##ヴァギナを壊しそうな勢いだった。","type":"TXT"},{"name":"【サリア】","text":"「ふぐぅうっっ……身体の中に……変なのがっ##……ああああっ！　ウネウネ動いてる！！」","type":"TXT","id":"v_SR167_0023","src":"/img/common/voice/ogg/v_SR167_0023.b170531d87028fbca1341e19a125ff90.ogg"},{"name":"【サリア】","text":"「ひゃああああ！！　ああっ……##ふぅああああっ！　あっ！##やああああああっ！」","type":"TXT","id":"v_SR167_0024","src":"/img/common/voice/ogg/v_SR167_0024.ecc4b2d0c1029bd86cae938ab5f1a1c1.ogg"},{"name":"","text":"　痛みや嫌悪感による絶叫かと思いきや、##すでに喘ぎ声まで混じっていた。","type":"TXT"},{"name":"","text":"　思ったより反応がいい……##粘液の催淫効果はかなり強いらしいな。","type":"TXT"},{"name":"【サリア】","text":"「いやっ！　ああっ！！　触手が動いて……##出たり入ったり……んあああああっ！！」","type":"TXT","id":"v_SR167_0025","src":"/img/common/voice/ogg/v_SR167_0025.8eed386ed7d1de1fbd01d133339d6171.ogg"},{"name":"【俺】","text":"「あはははは！　ずいぶんと##感じてるじゃないか！」","type":"TXT"},{"name":"【サリア】","text":"「ああっ……違うっ！##こ、これは淫花の匂いのせいで……##ひゃうっっ！！」","type":"TXT","id":"v_SR167_0026","src":"/img/common/voice/ogg/v_SR167_0026.ea141e1b1a007ceef4e4495379e3878c.ogg"},{"name":"","text":"　口では必死に否定をしているが、##身体の反応は正直で、##説得力のないこと甚だしかった。","type":"TXT"},{"name":"【俺】","text":"「はっ……これなら人質もさっさと##開放できそうじゃないか。むしろ喜べ！」","type":"TXT"},{"name":"【サリア】","text":"「やあんっ……んんっ……##そんな奥まで……あああっっ！！」","type":"TXT","id":"v_SR167_0027","src":"/img/common/voice/ogg/v_SR167_0027.589477cd41a68a542a1397fafcb4e24a.ogg"},{"name":"","text":"　サリアの声は、すでにさらなる快楽を##求める雌のものになっていた。聞いてるだけで##俺までゾクゾクとしてくる。","type":"TXT"},{"name":"【サリア】","text":"「あうんっ……ああっ！？　動きが激しくっ！##だ、ダメ！　そんな動きしちゃダメええ！！」","type":"TXT","id":"v_SR167_0028","src":"/img/common/voice/ogg/v_SR167_0028.4a25dda1881c38ce6e35c9bbf4b165b2.ogg"},{"name":"","text":"　触手の動きが変わる。サリアの膣内を##探るように動いていたのが、##激しいピストン運動になっていた。","type":"TXT"},{"name":"","text":"　さすが順応が早い……触手はもうサリアが##一番感じる動きを探り当てたらしい。","type":"TXT"},{"name":"【サリア】","text":"「ふああっ！　中をゴリゴリされて……##あんんんっ！　気色悪いのにっ！　なんで……##気持ちいいの！　おかしいですっ」","effect":"ef02","type":"TXT","id":"v_SR167_0029","src":"/img/common/voice/ogg/v_SR167_0029.2f43a2a81c2296837b623144d801d98a.ogg"},{"name":"","text":"　膣内に侵入した触手は、##ただ抽挿するだけではなく、##回転したり震えたりしていた。","type":"TXT"},{"name":"【サリア】","text":"「ふぐあぁっ！　ダメ……あそこが疼く……##あぁ……もっと……いいっ！　そこっ！」","type":"TXT","id":"v_SR167_0030","src":"/img/common/voice/ogg/v_SR167_0030.b1258d3ceac02918a00f4c03770d7fea.ogg"},{"name":"【俺】","text":"「良かったな、こいつも人質の解放に##協力してくれるようだな」","type":"TXT"},{"name":"","text":"　自我のない触手とは思えん動きだな……。##だがおかげでサリアも堕ちたな。","type":"TXT"},{"name":"【サリア】","text":"「ふああああっ！　あんっ！　ああっ！##こ、これは子供のためですっ……##ううんっ！！」","type":"TXT","id":"v_SR167_0031","src":"/img/common/voice/ogg/v_SR167_0031.d7be4d22da258d0afecf72a76ee357a4.ogg"},{"name":"","text":"　我慢できなくなったようでサリアはすでに##自分から腰を動かし、触手を受け入れていた。","type":"TXT"},{"name":"","text":"　サリアの変化を歓迎するように、##淫花は触手を震わせる。","type":"TXT"},{"name":"","text":"　触手はさらに激しくうねり、##サリアの性感帯を容赦なく嬲る。","type":"TXT"},{"name":"【サリア】","text":"「あああっ！　んほおおおおっ！　触手が##ぐりゅぐりゅ動いてますっ！！　ふぐぅっ……##奥に……奥に届いてる！！」","type":"TXT","id":"v_SR167_0032","src":"/img/common/voice/ogg/v_SR167_0032.7d8b3ed737b2ef790a0cdadcddfccae5.ogg"},{"name":"","text":"　淫花はすでに絶頂が迫っているかのように、##激しく触手を抽送。よく見れば淫花の茎や##触手がドクドクと脈動している。","type":"TXT"},{"name":"【サリア】","text":"「あああっっ……触手が……んああっ……##中で膨らんで……いやああああっ！！」","type":"TXT","id":"v_SR167_0033","src":"/img/common/voice/ogg/v_SR167_0033.e1f4100d7151c09f84e9dafe0b580b1e.ogg"},{"name":"【俺】","text":"「ふははっ！　淫花の射精も近いようだな。##奴が出す擬似精液は、##下手な麻薬より効くらしいぞ？」","type":"TXT"},{"name":"【サリア】","text":"「いやっ！　触手でイクのは！！##あああああっ！」","type":"TXT","id":"v_SR167_0034","src":"/img/common/voice/ogg/v_SR167_0034.7a07670752951e1af760e3cb19226e97.ogg"},{"name":"","text":"　触手が射精すると知り、##サリアが狂ったように暴れるが、##触手はしっかりと彼女を押さえる。","type":"TXT"},{"name":"","text":"　そして挿入している触手を、##膨らませながら子宮へと突っ込む勢いで##突き刺した。","type":"TXT"},{"name":"【サリア】","text":"「ひぎゃあああっっ！！！##太いの来て……来ちゃダメェェ！！」","type":"TXT","id":"v_SR167_0035","src":"/img/common/voice/ogg/v_SR167_0035.e584d0f966e646f6f6823ea159ba87da.ogg"},{"name":"","text":"　サリアが絶頂に達したのと同時に、##触手の根本が瘤のように膨らみ、##それがサリアの膣内へと移動。","type":"TXT"},{"name":"","text":"　まるでホースで水を流し込んだかのように、##大量の白濁液を膣内に流し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR167d","src":"/img/pc/hello_script/ev/M/SR167d.90fc9e9e68bfec552fb3a75b633cb572.jpg"},{"name":"【サリア】","text":"「おごおおおっ！！##ふわああああああっ……んんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR167_0036","src":"/img/common/voice/ogg/v_SR167_0036.91f457303c486118aa8cc2e99af28be9.ogg"},{"name":"","text":"　触手の射精はなかなか止まらず、##サリアの腹がぷっくりと膨らむほど、##擬似精液を出し続ける。","type":"TXT"},{"name":"","text":"　その射精の勢いに、##サリアは抵抗もできず全身を痙攣させ、##オルガスムスに達した。","type":"TXT"},{"name":"【俺】","text":"「くはっ……そこまで盛大に##イかなくてもいいんだぞ？」","type":"TXT"},{"name":"","text":"　擬似精液の効果なのか、##サリアは完全にトリップした様子で、##絶頂の余韻に震えていた。","type":"TXT"},{"name":"","text":"　さらにどんな効果か、##サリアの乳房からは母乳が噴き出している。","type":"TXT"},{"name":"","text":"　調教部屋は得体のしれない体液やら粘液で、##ムっとした熱気と異様な臭気が漂っていた。","type":"TXT"},{"name":"【サリア】","text":"「んああっ！　あうんっ！##んっ……ふあああっ！」","type":"TXT","id":"v_SR167_0037","src":"/img/common/voice/ogg/v_SR167_0037.aba9672caae05a2ccb9d8be586243b9c.ogg"},{"name":"","text":"　いまだ絶頂のただなかにあった##サリアの嬌声が、調教部屋に木霊する。","type":"TXT"},{"name":"【俺】","text":"「あはははっ！##これほど適正があったとはな。##お前は淫花の養分に最適だよ」","type":"TXT"},{"name":"【サリア】","text":"「んくっ……早く……##子供達を、開放してくらさい……」","type":"TXT","id":"v_SR167_0038","src":"/img/common/voice/ogg/v_SR167_0038.6e190095c180bb6392996914cbe28e8e.ogg"},{"name":"","text":"　俺の声でわずかに正気を取り戻したのか、##サリアは呂律のまわらない口調で懇願する。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……」","type":"TXT"},{"name":"","text":"　携帯端末を取り出し、子供の解放を命じる。##もっとも当の子供達は監禁されていることも、##気づいていないだろう。","type":"TXT"},{"name":"","text":"　目の前で子供の解放を指示したことで、##サリアは安堵した表情を見せた。","type":"TXT"},{"name":"","text":"　しかしその表情はすぐに、##驚愕と歓喜に染まる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR167e","src":"/img/pc/hello_script/ev/M/SR167e.e9f193a80b7a35eb0207fac1ed82d53d.jpg"},{"name":"【サリア】","text":"「んごおぉおおおおお！！##あひぃいいい！！」","effect":"ef02","type":"TXT","id":"v_SR167_0039","src":"/img/common/voice/ogg/v_SR167_0039.73df9ddf187e3101f28cdd71e6030b9e.ogg"},{"name":"","text":"　擬似精液の放出を止めた淫花から、##新たに二本の触手が伸び、##彼女の口とアナルに捩じ込まれた。","type":"TXT"},{"name":"","text":"　さらに、再び臭気が吹き出し、##辺り一帯を湯気の様なもやが覆う。","type":"TXT"},{"name":"【サリア】","text":"「おぐうっっ！　んぐうっ！！##んっ！　んはっ！　ふぐうぅぅ！」","type":"TXT","id":"v_SR167_0040","src":"/img/common/voice/ogg/v_SR167_0040.0a04c7a1dac94facef0ccab9eee1fab4.ogg"},{"name":"","text":"　触手は激しく動きだし、乳首、クリトリス、##ヴァギナと愛撫していく。","type":"TXT"},{"name":"","text":"　明らかに先程よりも濃い臭気が、##喘ぐサリアの鼻や口から体内へと##侵入していっているようだ。","type":"TXT"},{"name":"【サリア】","text":"「んぶっ！　ひぁっ、こ、この臭ひぃっ！？##ぐぅっ、おぶっ！　ふぶぉおぉっ！」","type":"TXT","id":"v_SR167_0041","src":"/img/common/voice/ogg/v_SR167_0041.c2844b53736d788ec9051d293d7900d7.ogg"},{"name":"","text":"　さすが淫花だな。さっきは痛みで##絶叫していたサリアが、##もう快楽に喘いでやがる。","type":"TXT"},{"name":"【サリア】","text":"「ひぐぅっ……な、なんで……はぐぅっ！！##もう終わったんじゃ……」","type":"TXT","id":"v_SR167_0042","src":"/img/common/voice/ogg/v_SR167_0042.3d878e5729dde6b8fa3ce2325a8eb888.ogg"},{"name":"【俺】","text":"「はははっ！　淫花があの程度で##満足するはずがないだろう」","type":"TXT"},{"name":"【俺】","text":"「何、人質はまだ沢山いるんだ。##解放が早まってよかったじゃないか」","type":"TXT"},{"name":"","text":"　込み上げる笑いを堪えながら、##サリアの痴態を眺める。","type":"TXT"},{"name":"【サリア】","text":"「あああっっ！　そ、そうです……##子供達のために、もっとおまんこして……##ふぁ……イカなきゃ……」","type":"TXT","id":"v_SR167_0043","src":"/img/common/voice/ogg/v_SR167_0043.b9e4e191f7c57d4a9da074ca22b36933.ogg"},{"name":"","text":"　うわ言のように呟くと、##サリアは拘束されたまま器用に##腰を降り始める。","type":"TXT"},{"name":"【サリア】","text":"「あんっ……じゅぽっ……じゅぷっ……んぐっ##……ウネウネおちんちん……##おいしい……です」","type":"TXT","id":"v_SR167_0044","src":"/img/common/voice/ogg/v_SR167_0044.8c928f54a6b4f8badfa44d06b9351361.ogg"},{"name":"","text":"　サリアは咥内に侵入している触手を、##まるでペニスのように舐め、しゃぶった。","type":"TXT"},{"name":"【俺】","text":"「もっと舌を絡めて触手を喜ばせてやれ！」","type":"TXT"},{"name":"【サリア】","text":"「ふぐむうっ……れろっ……んちゅっ……##おちんぽ……れろれろするからっ……おまんこ##もっとグニュグニュしてくださいっ！」","type":"TXT","id":"v_SR167_0045","src":"/img/common/voice/ogg/v_SR167_0045.e1e1897b0de6e469b738096d2ee02695.ogg"},{"name":"","text":"　激しく口淫を行いながら、##サリアは甘えるような声を出す。","type":"TXT"},{"name":"","text":"　それに応えたわけではないだろうが、##膣とアナルに潜り込んだ##触手が激しく脈動する。","type":"TXT"},{"name":"","text":"　それに合わせる様に臭気の湯気も##一段と濃く噴き出してきた。","type":"TXT"},{"name":"【サリア】","text":"「んぎいっっ！　ひゃああっっ！！##おまんこ凄いっ！　アナルも##ズリュズリュしてますっ！！」","type":"TXT","id":"v_SR167_0046","src":"/img/common/voice/ogg/v_SR167_0046.441c3baf389b6a25650749e4f2f5fd89.ogg"},{"name":"【サリア】","text":"「ひぐっ！　私の口マンコも！##アナルマンコも、んあああっ！##全部気持ちいい～！！」","effect":"ef02","type":"TXT","id":"v_SR167_0047","src":"/img/common/voice/ogg/v_SR167_0047.8bd31fff8c94dd18cd2cd38574a0396a.ogg"},{"name":"","text":"　卑猥な言葉を口にしながら喘ぎ、##どんどんと臭気を吸い込んでいく。","type":"TXT"},{"name":"","text":"　すでに捕らえる前の姿を想像できないほど、##サリアは壊れ、淫靡に乱れていた。","type":"TXT"},{"name":"【俺】","text":"「くはははっ！　子供のためには、##娼婦のような言動も辞さないとは流石だな！！##それも植物相手にな！」","type":"TXT"},{"name":"【サリア】","text":"「んうっ…そうなの。皆のために、##触手おチンポ……たくさんしごくから！！##じゅぷっ……じゅぽっ……んぐううっ！！」","type":"TXT","id":"v_SR167_0048","src":"/img/common/voice/ogg/v_SR167_0048.bb3f48ec3f499f0c6d66bb704e601452.ogg"},{"name":"","text":"　俺の皮肉にも気づかず、##サリアは触手をディープスロートする。","type":"TXT"},{"name":"","text":"　さらに腰を回すように動かし、##自ら快感を得ようとしていた。","type":"TXT"},{"name":"【サリア】","text":"「ひぐぅっ……ひゃああっ……中で、##触手おちんぽ……ゴッツンコしてますっ！！」","type":"TXT","id":"v_SR167_0049","src":"/img/common/voice/ogg/v_SR167_0049.7a0a45eb9cf67b2af33bce15dca34c54.ogg"},{"name":"","text":"　さらに動きが激しくなる触手。自らうねり、##震え、バイブにも劣らない動きを見せる。","type":"TXT"},{"name":"【サリア】","text":"「んぐっ！　あひいいっ！##気持ちいいです……」","type":"TXT","id":"v_SR167_0050","src":"/img/common/voice/ogg/v_SR167_0050.282ce3669c14fac424a662516d49c94f.ogg"},{"name":"【サリア】","text":"「触手おちんぽぉ！　さいこぉ！！##やああっ！　イッて！##ぶりゅってお汁出して～！！」","type":"TXT","id":"v_SR167_0051","src":"/img/common/voice/ogg/v_SR167_0051.2363ae1c132922b9d579d852ee37a208.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR167e","src":"/img/pc/hello_script/ev/M/SR167e.e9f193a80b7a35eb0207fac1ed82d53d.jpg"},{"name":"【サリア】","text":"「おほぉおおお！！　やあああああんっ！！##ふごおおおおおっ！！　ひぎいっっ！！」","type":"TXT","id":"v_SR167_0052","src":"/img/common/voice/ogg/v_SR167_0052.05f0faee396c758b81e1be36118924f6.ogg"},{"name":"","text":"　サリアの狂いっぷりが最高潮に達した瞬間、##触手が激しくざわめき、ドロっとした##擬似精液をあちこちから噴き出した。","type":"TXT"},{"name":"","text":"　その勢いはすさまじく、##絶叫に開かれた口から勢いよく飛び出す。","type":"TXT"},{"name":"","text":"　粘つく粘液が##サリアの全身にぶちまけられ、##あっという間に身体が覆われていく。","type":"TXT"},{"name":"【サリア】","text":"「おぉっ、##お腹の中から精液逆流してるのにっ☆##なのにドプドプって入ってきてるぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR167_0053","src":"/img/common/voice/ogg/v_SR167_0053.472c75a5b4527d87baf290adb9996fe0.ogg"},{"name":"","text":"　瞳を裏返しながら叫ぶサリアの、##震える大陰唇と肛門が噴き出す精液で##べろりとめくれ上がる。","type":"TXT"},{"name":"","text":"　アクメに収縮する体内から先程出された##疑似精液が逆流してきているようだ。","type":"TXT"},{"name":"","text":"　だが、触手からはそれ以上の勢いと量で##粘液が噴き出している。","type":"TXT"},{"name":"【サリア】","text":"「当たってるぅっ！？　お、お腹の中で##精液と精液がぶつかり合ってるぅっ！」","effect":"ef02","type":"TXT","id":"v_SR167_0054","src":"/img/common/voice/ogg/v_SR167_0054.80c8320da85878963ae69f78c598ec03.ogg"},{"name":"","text":"　激しい粘液の対流が##外部に伝わるほど腹がうねり、##膨らんでいく。","type":"TXT"},{"name":"【俺】","text":"「子を孕んで、##内側から蹴られてるみたいだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「おおおぉっ！　こ、こんな出されたら、##本当に妊娠しちゃいそうよぉっ！##ひぐぉおおおおぉっ☆」","type":"TXT","id":"v_SR167_0055","src":"/img/common/voice/ogg/v_SR167_0055.32f75a457f5c8dcc0e16af9f8b8d2207.ogg"},{"name":"","text":"　俺の言葉にすら感じる様に##サリアの身体がくねり、##両穴からブビュブビュと卑猥な噴出音が鳴る。","type":"TXT"},{"name":"【サリア】","text":"「こ、こんなのぉっ耐えられっこないいぃっ☆##お腹の中を精液パンパンに詰められて##イキまくるぅううぅっ！！」","type":"TXT","id":"v_SR167_0056","src":"/img/common/voice/ogg/v_SR167_0056.1f423d6f1ac2ce84177b74a08288a98e.ogg"},{"name":"","text":"　臨月かと見まごう大きさに##膨らんだ腹をゆらして##サリアが吼える。","type":"TXT"},{"name":"","text":"　その度に、口内に撃ち出されていた白濁した##汁が口と鼻から飛び散り、##身体に撒き散らされていく。","type":"TXT"},{"name":"","text":"　全身液塗れになったサリアは、##ヤク中のようにトリップしていた。","type":"TXT"},{"name":"【俺】","text":"「そうだ……汚穢と陵辱のなかこそ、##お前にお似合いの場所だ！」","type":"TXT"},{"name":"","text":"　壮絶なアクメを見せる姿に、##俺は口角が上がるのを抑えられない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……期待以上の出来だったな。##約束だからな。またひとり解放してやる」","type":"TXT"},{"name":"【サリア】","text":"「まだまだ……んはあっ……##もっとイキまくるから……」","type":"TXT","id":"v_SR167_0057","src":"/img/common/voice/ogg/v_SR167_0057.54c8ca78b323d884e95fa1897187eb04.ogg"},{"name":"","text":"　まだ俺の言葉に反応できたか。##完全に壊れたかと思ったが、##まだまだ楽しめそうだな。","type":"TXT"},{"name":"【俺】","text":"「ここまでのマゾ女とはな。##これなら淫花を存分に成長させられそうだ」","type":"TXT"},{"name":"【俺】","text":"「だが、こんな変態女では、##まともなデータは取れないかもしれんな」","type":"TXT"},{"name":"","text":"　淫花の催淫効果よりも、##本人の資質の方が大きそうだからな。","type":"TXT"},{"name":"","text":"　調教部屋から出ようと踵を返した俺は、##最後にもう一度サリアを見た。","type":"TXT"},{"name":"","text":"　その姿は止まる事なく##立ち上る臭気の湯気に包まれている。","type":"TXT"},{"name":"","text":"　身体中の穴という穴を犯されながら、##サリアは愛液と母乳を垂れ流していた。","type":"TXT"},{"name":"","text":"　それでも、その顔は快楽のためか子供を##助けられたためか、喜悦に歪んでいた。##そして……。","type":"TXT"},{"name":"【サリア】","text":"「あぁあ……もっと……もっとぉ。##皆をたしゅけるのぉ、だからしてぇ、##チンポでイかせてぇ……」","type":"TXT","id":"v_SR167_0058","src":"/img/common/voice/ogg/v_SR167_0058.439a57f51cf4ec587087f5a3fd7293be.ogg"},{"name":"","text":"　歩き出した俺の背後から、##触手が再び蠢き始める気配がしたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c320",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc167a","src":"/img/pc/hello_script/bg/M/srnc167a.35c0b29e206f1d3aad2aef3b17a56f0a.jpg"},{"name":"【俺】","text":"「……さて、あれから八時間。##どうなってることやら」","type":"TXT"},{"name":"","text":"　調教部屋に近づき、##まず認識したのは酷い臭気だった。","type":"TXT"},{"name":"","text":"　体にまとわりつくような据えた匂い。##生臭さや排泄物を思わせる臭気まである。","type":"TXT"},{"name":"【俺】","text":"「報告では孤児院どころか、小さな町の人口を##解放できるぐらいイってるらしいが……」","type":"TXT"},{"name":"【俺】","text":"「この臭気……間違いではなさそうだな……」","type":"TXT"},{"name":"","text":"　調教部屋の前に着くと、##激しい水音と喘ぎ声が聞こえてくる。","type":"TXT"},{"name":"【俺】","text":"「一体どうぶっ壊れたか、楽しみだ」","type":"TXT"},{"name":"","text":"　口の端が吊り上がるのを感じながら、##俺はゆっくりと扉に手を掛けた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR168a","src":"/img/pc/hello_script/ev/M/SR168a.cdc593428008b2e3e3b3460eb2ee7e4a.jpg"},{"name":"【サリア】","text":"「ふぐぅっ……んっぐっ……あああんっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0000","src":"/img/common/voice/ogg/v_SR168_0000.b78cd6ce937fc9d5f19765d2b0f65b19.ogg"},{"name":"","text":"　室内に入った途端、##俺の目には四つん這いになって触手に##犯されているサリアの姿が映り込んだ。","type":"TXT"},{"name":"","text":"　すでに拘束はされていないが、##逃げようともせず、淫花と絡んでいる。","type":"TXT"},{"name":"【俺】","text":"「逃げる素振りもなしで、##あれからやりっぱなしか……淫花の催淫効果##……上方修正しておいた方がよさそうだな」","type":"TXT"},{"name":"","text":"　淫花の催淫効果による発情は##治まっていないようで、自ら触手に舌を##這わせ、尻を振っていた。","type":"TXT"},{"name":"","text":"　体質に変化もあったのか、ヴァギナからは##大量に愛液が流れ続けている。","type":"TXT"},{"name":"","text":"　このままほっておけば、本当に人間の枠から##外れるかもしれないな。過去のデータには##なかったが、実に興味深い変化だ。","type":"TXT"},{"name":"【サリア】","text":"「あああんっ！　もっと！##もっと触手おちんぽくださいっ！！##おまんこが疼くの！！」","type":"TXT","id":"v_SR168_0001","src":"/img/common/voice/ogg/v_SR168_0001.23616db85c95bcac0a8adef167d21a7b.ogg"},{"name":"【俺】","text":"「いや、もう手遅れか……形だけは人間だが、##中身はもう別の何かだな」","type":"TXT"},{"name":"","text":"　サリアの奉仕に応えるように、触手は蠢き、##彼女の全身を愛撫する。その姿には、まともな##人間性というものが感じられなかった。","type":"TXT"},{"name":"【サリア】","text":"「ふああっ！　そうですっ……##触手おちんぽ……##もっとおまんこほじって！！」","type":"TXT","id":"v_SR168_0002","src":"/img/common/voice/ogg/v_SR168_0002.b66873e8255ae4a7a08ba4ee0e4ca5d7.ogg"},{"name":"","text":"　サリアは叫ぶと触手を掴んで扱き、##尻を触手に向かって突き出していた。","type":"TXT"},{"name":"","text":"　その瞬間、触手がサリアの秘部に勢いよく##潜り込みなかで暴れまわった。互いの気持ちが##わかるかのような、息のあった動きだった。","type":"TXT"},{"name":"【俺】","text":"「淫花とはずいぶん親しくなれたようだな」","type":"TXT"},{"name":"【サリア】","text":"「あはっ……だってこのコ、あんっ……##とってもえっちで……##気持ちいいんですぅ……」","type":"TXT","id":"v_SR168_0003","src":"/img/common/voice/ogg/v_SR168_0003.994d9c5e3e704195a98f0ae09a6f5a38.ogg"},{"name":"","text":"　熱っぽい口調で喋ると、##触手をおいしそうに咥え込み、##舌を使って愛撫を始める。","type":"TXT"},{"name":"【サリア】","text":"「あぶうっ……じゅっぷ……じゅぽっ……##だから、もっとシて？」","type":"TXT","id":"v_SR168_0004","src":"/img/common/voice/ogg/v_SR168_0004.2574f4e2e6cd3cf01d139a104b791348.ogg"},{"name":"","text":"　潤んだ瞳で淫花にお願いするサリア。##それに応えて、触手が秘裂への抽挿を速めた。","type":"TXT"},{"name":"【俺】","text":"「気持ちよさそうにしているところ悪いが、##どれだけ人質がいると思ってるんだお前は？」","type":"TXT"},{"name":"【俺】","text":"「すでに俺のところには、##人質なんてひとりもいないぞ？」","type":"TXT"},{"name":"","text":"　催淫効果の実験だったのだから、##この結果は歓迎すべきものだ。","type":"TXT"},{"name":"","text":"　だが、サリア自身が当初の目的を忘れて##肉欲に溺れているのを見ると、##少々呆れがくる。","type":"TXT"},{"name":"【サリア】","text":"「あはっ♪　じゃあ、もうこれからは私が##好きなように、おマンコしていいんですね♪」","type":"TXT","id":"v_SR168_0005","src":"/img/common/voice/ogg/v_SR168_0005.b20fb155935db8e9c4ee2bd9bb770a5d.ogg"},{"name":"","text":"　一瞬きょとんとしたサリアだが、##すぐに歓喜の表情を浮かべ、##触手を咥え込んだ。","type":"TXT"},{"name":"【サリア】","text":"「ふむんっ……んぐっ……触手おちんぽの##ミルク……おちんぽザーメン、##いっぱいくらさいぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0006","src":"/img/common/voice/ogg/v_SR168_0006.d5528b622a0dc444b11c04a1683ab2ce.ogg"},{"name":"","text":"　母乳と愛液をまき散らしながら、##サリアはよがり狂う。","type":"TXT"},{"name":"","text":"　歴戦の軍人の堕ちた姿を見るのは、##実に心地いい。この調子ならどんな相手でも、##調教が可能になりそうだ。","type":"TXT"},{"name":"","text":"　サリアを餌に淫花を増やせれば、##催淫効果のある薬物の量産もできる。##ここまで順調だと笑いが止まらないな。","type":"TXT"},{"name":"【俺】","text":"「なんとも情けない姿だが、##淫花の発情効果の証明とも言えるな」","type":"TXT"},{"name":"【サリア】","text":"「えへへっ……そうですかぁ、やったぁ♪」","type":"TXT","id":"v_SR168_0007","src":"/img/common/voice/ogg/v_SR168_0007.8d7e23506e2a64c58f425c3629ded1cb.ogg"},{"name":"","text":"　にっこり笑うサリア。##その笑顔は壊れたものに##特有の無邪気さがあった。","type":"TXT"},{"name":"【サリア】","text":"「あああっ……触手おちんぽも喜んでます！##おまんこ、すっごくズボズボして……##ふひゃあああああ！！」","type":"TXT","id":"v_SR168_0008","src":"/img/common/voice/ogg/v_SR168_0008.73d330ee8cd921a32778e4d72f0e6633.ogg"},{"name":"","text":"　その瞬間、サリアは全身を震わせると##絶頂に達し、ありとあらゆる体液を##垂れ流した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR168b","src":"/img/pc/hello_script/ev/M/SR168b.b07cb35e2f51d602ec95907159b9035b.jpg"},{"name":"【サリア】","text":"「触手おちんぽのザーメン！！##ザーメンがいっぱいぃですっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0009","src":"/img/common/voice/ogg/v_SR168_0009.7baaa557fbd1064cd1f353089f047652.ogg"},{"name":"","text":"　淫花の触手も、絶頂で身体を跳ねさせる##彼女の口腔と膣内に擬似精液を流し込む。","type":"TXT"},{"name":"【サリア】","text":"「んはあっ……んほおおおおっ……##ザーメン溢れちゃう……##もったいないです……」","type":"TXT","id":"v_SR168_0010","src":"/img/common/voice/ogg/v_SR168_0010.f3301d2b51e5f812e9d909004f533ca1.ogg"},{"name":"","text":"　大量に注ぎ込まれた擬似精液は、子宮内、##膣内からも溢れて逆流し、床を汚した。","type":"TXT"},{"name":"","text":"　サリアは流れ出した擬似精液を見ると、##まだ射精を続ける触手を刺激。##さらに搾り取ろうとした。","type":"TXT"},{"name":"【俺】","text":"「そんなにコイツの精液が好きか……##もはや中毒といってもいいな」","type":"TXT"},{"name":"【サリア】","text":"「ああっ……ちんぽ汁……ザーメン大好きです##……もっと出してください……」","type":"TXT","id":"v_SR168_0011","src":"/img/common/voice/ogg/v_SR168_0011.c6c71557e1641913c6b94a1eaa9ef9fc.ogg"},{"name":"","text":"　触手の射精が終わると、##サリアは物足りなさそうに触手を弄る。","type":"TXT"},{"name":"","text":"　しかしいくら弄っても擬似精液が##出てこないとわかると、##潤んだ瞳を俺に向けた。","type":"TXT"},{"name":"【サリア】","text":"「あなたのチンポも、ケツ穴マンコに下さい。##おなかの中の『この子』が##欲しがってるんです」","type":"TXT","id":"v_SR168_0012","src":"/img/common/voice/ogg/v_SR168_0012.1db55c20146ef6e8368551051d100e1c.ogg"},{"name":"","text":"　サリアは自分の腹を愛おしそうに##撫でながら、俺に懇願する。","type":"TXT"},{"name":"【俺】","text":"「……淫花の幼体が、##無事に着床したようだな」","type":"TXT"},{"name":"","text":"　そのせいなのだろう。淫花の触手は、##サリアをより激しく嬲り始めた。","type":"TXT"},{"name":"","text":"　こうなれば淫花の量産も時間の問題だ。##あとは餌さえ絶やさなければいい。","type":"TXT"},{"name":"【サリア】","text":"「ああっ！！　早くっ！！　ケツ穴に##ぶっといのぶち込んでください～！！」","type":"TXT","id":"v_SR168_0013","src":"/img/common/voice/ogg/v_SR168_0013.6d2e8a7ba02551d3f03cc3342908ce7c.ogg"},{"name":"","text":"　なかなか動かない俺に業を煮やしのか、##自らの手でアナルを広げ誘う。","type":"TXT"},{"name":"","text":"　大切な実験台だし、##少しぐらい俺も手伝ってやるのも一興か。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。実験をうまく進めてくれた##ご褒美をくれてやろう」","type":"TXT"},{"name":"","text":"　俺は彼女の背後に回り、性器を露出させる。##それを見るサリアの目つきは、欲望と虚無が##入り混じる実に俺好みのものだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR168c","src":"/img/pc/hello_script/ev/M/SR168c.b7ef87db7dbc6a80973f91be47608afb.jpg"},{"name":"【サリア】","text":"「ふぐごぉおおおお！！　おちんちん来た！##本物おちんちん入ってるっ！　ひぎいっ！」","effect":"ef02","type":"TXT","id":"v_SR168_0014","src":"/img/common/voice/ogg/v_SR168_0014.8ce0578517f8c132b02b158131c7b7f1.ogg"},{"name":"","text":"　さんざん触手に嬲られたからか、##サリアのアナルはスムーズに##ペニスを呑み込んだ。","type":"TXT"},{"name":"【俺】","text":"「おいおい、さっきまで##アナル処女だったろうに、##ずいぶんと緩くなってるじゃないか」","type":"TXT"},{"name":"","text":"　肛門が緩くなってはいたが、##ペニスを抽挿しやすくなり、##普通の肛虐より快感は大きい。","type":"TXT"},{"name":"【サリア】","text":"「ふあああっ……本物のおちんぽぉ……##熱くて……気持ちいいですぅ！！」","type":"TXT","id":"v_SR168_0015","src":"/img/common/voice/ogg/v_SR168_0015.6b3a68cde62c9e12ebbbcbb3dd9557b2.ogg"},{"name":"【サリア】","text":"「もっと、もっとぉ、##ケツ穴マンコほじりだしてくださいっ！！」","type":"TXT","id":"v_SR168_0016","src":"/img/common/voice/ogg/v_SR168_0016.a4673feeb5ee2f07d8b1c78b7693e678.ogg"},{"name":"","text":"　その言葉通り、俺はサリアの尻肉を##しっかりと掴み、腰を叩きつける。","type":"TXT"},{"name":"","text":"　勢いよく挿入されたペニスは、##激しく腸壁を擦り、雁首で引っ掻いていく。","type":"TXT"},{"name":"【サリア】","text":"「はがああっ！　肉おちんぽが……んんっ……##子宮を外から、グリグリしてます……##んんぎっ……」","type":"TXT","id":"v_SR168_0017","src":"/img/common/voice/ogg/v_SR168_0017.da6bfe2a9e507ee4c15b93c4ab02f670.ogg"},{"name":"【サリア】","text":"「あふっ……ぶっとい先っちょが……##んあああっ……##内臓引きずりだしちゃいますっ！！」","type":"TXT","id":"v_SR168_0018","src":"/img/common/voice/ogg/v_SR168_0018.6034eec1ccc7dee08507335f86242955.ogg"},{"name":"","text":"　サリアは俺のモノの感触をいちいち口に出し##自らの性的興奮を高めている。","type":"TXT"},{"name":"","text":"　そしてサリアの興奮に引きずられるように、##触手の動きが活溌になってくる。","type":"TXT"},{"name":"【サリア】","text":"「んあああっっ！　触手おちんぽ、元気に##なってきたぁ！　あふぅうっ……おまんこの##感じるところ、グリュグリュしてますぅ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0019","src":"/img/common/voice/ogg/v_SR168_0019.82c4a660e738a0ddba447dae09b9edd1.ogg"},{"name":"","text":"　実際、粘膜ごしに触手が蠢いているのを##ペニスで感じ取る。その触手の動きが##刺激となり、俺も快感を得ていく。","type":"TXT"},{"name":"","text":"　そしてそれだけではなく、##腸内に潜んでいる幼体の蠢きも感じ取る。","type":"TXT"},{"name":"【サリア】","text":"「あうっ……本物おちんぽもすごいです。##ケツ穴マンコ、ゴリゴリしてる……」","type":"TXT","id":"v_SR168_0020","src":"/img/common/voice/ogg/v_SR168_0020.4d52ef65cb74223b5a4a93a7e1807c9d.ogg"},{"name":"【俺】","text":"「こんな変態マゾ女の体内なら、##さぞかし幼体の成長も早いだろうな」","type":"TXT"},{"name":"【サリア】","text":"「あははっ……ケツ穴ほじられると、##中でこのコたちがぐにゅって動くの……元気に##育ってるのがわかるんです！」","type":"TXT","id":"v_SR168_0021","src":"/img/common/voice/ogg/v_SR168_0021.4d336388f16cf5b529fa9e023b6046db.ogg"},{"name":"","text":"　俺の言葉に慈愛とも呼べそうな、##眩しい笑顔を浮かべる。","type":"TXT"},{"name":"","text":"　一日とかからずして、こいつは淫花の##伴侶にして母親になったわけだ。##しかも自ら望んで。","type":"TXT"},{"name":"","text":"　こいつの変態性か、それとも淫花の##催淫効果のどちらに驚嘆すべきなんだろうな。","type":"TXT"},{"name":"【サリア】","text":"「ふああっ……んん？　ああっもっと……##激しく……ズボズボしてぇ！！」","type":"TXT","id":"v_SR168_0022","src":"/img/common/voice/ogg/v_SR168_0022.22dfb220190839b396e9f9071db1f6e7.ogg"},{"name":"","text":"　思考の海に意識が沈んでいたようで、##腰の動きが止まっていたらしい。","type":"TXT"},{"name":"","text":"　サリアが煽るように尻を叩きつけてくる。","type":"TXT"},{"name":"【俺】","text":"「俺に指図とは、たかが触手の餌係の##変態マゾ女が、ずいぶんと偉そうだな」","type":"TXT"},{"name":"","text":"　自分の立場をしっかりと認識させるように、##サリアの粘液塗れの尻肉に平手を叩きつける。","type":"TXT"},{"name":"【サリア】","text":"「んはあっ！　ごめんなさいいっ！##でももっとケツ穴、##ズボズボしてほしいんですっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0023","src":"/img/common/voice/ogg/v_SR168_0023.c03c17afe0daa4f55a2dfa4dae5395c9.ogg"},{"name":"【俺】","text":"「くく……最初からそうお願いして##おけばいいものを。まあこれはご褒美だからな##変態餌女でも喜べるようにしてやる」","type":"TXT"},{"name":"【サリア】","text":"「はぁんっ……おちんぽ、動いてるます……##お腹の中が擦れて……引っ張られて……##うぐぅああああ！」","type":"TXT","id":"v_SR168_0024","src":"/img/common/voice/ogg/v_SR168_0024.6a14641a45870abe0490097b3e72693c.ogg"},{"name":"【俺】","text":"「オレのでも感じるか、触手専用穴に##なったかと思ったがな。##触手とチンポどっちがいい？」","type":"TXT"},{"name":"【サリア】","text":"「んぐっ……ああっ……触手おちんぽ、##ぶっとくて……なかで動いて、感じるところ、##グリグリしてくれるんです」","type":"TXT","id":"v_SR168_0025","src":"/img/common/voice/ogg/v_SR168_0025.113e23d1f6a94019765f48e6247273ff.ogg"},{"name":"【サリア】","text":"「あんんっ！　本物オチンポは……うんっ……##熱くて……ドクドクしてて……##感触が違うんです……」","type":"TXT","id":"v_SR168_0026","src":"/img/common/voice/ogg/v_SR168_0026.71e01e07e6b983ccdff20ef72e26060e.ogg"},{"name":"【サリア】","text":"「どっちのちんぽも、おいひくて……##だいしゅき……なんです……##ああぐうううっ！」","type":"TXT","id":"v_SR168_0027","src":"/img/common/voice/ogg/v_SR168_0027.ea8e4774241ea0fdce4536bc273f354e.ogg"},{"name":"【俺】","text":"「どっちも好きときたか、##やはりお前は淫乱で変態マゾ女だな」","type":"TXT"},{"name":"【サリア】","text":"「そうなの……だから……もっと、##ケツ穴ほじって……抉って、##擦ってくださいっ！！」","type":"TXT","id":"v_SR168_0028","src":"/img/common/voice/ogg/v_SR168_0028.dfcc8d87e090a12d5b3f61be035de0d3.ogg"},{"name":"","text":"　俺が再び腰の動きを激しく打ち付けると、##サリアは軽く達しているのか、##膣や腸が蛇腹のように蠢く。","type":"TXT"},{"name":"","text":"　触手の催淫効果の影響か、##すぐにサリアは絶頂に達するかのような##予兆を見せた。","type":"TXT"},{"name":"【サリア】","text":"「ケツ穴とおまんこ、特濃ザーメン……##いっぱいくださいっ！！」","type":"TXT","id":"v_SR168_0029","src":"/img/common/voice/ogg/v_SR168_0029.f0866f10b87e119f55eb94a5383082dd.ogg"},{"name":"【俺】","text":"「はしたないおねだりだな。だがお前には##それがお似合いだな。俺からの褒美だ。##たっぷりと食らうといい！！」","type":"TXT"},{"name":"","text":"　大きく尻肉を割り、##根本までしっかりとアナルに突き刺す。","type":"TXT"},{"name":"","text":"　肛門の強い締めつけ、##膣で蠢く触手からの刺激、うねる腸壁。","type":"TXT"},{"name":"","text":"　それらの快感が一気にペニスに襲いかかり、##俺は股間に溜まったエネルギーを放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR168d","src":"/img/pc/hello_script/ev/M/SR168d.a37f7748eba4a673257684e24659264f.jpg"},{"name":"【サリア】","text":"「ふああああああああっ！##んぐああっっ……あんんっっ！！##おほぉおお！！」","effect":"ef02","type":"TXT","id":"v_SR168_0030","src":"/img/common/voice/ogg/v_SR168_0030.12981daeb4f2179e7626acdcb3689dde.ogg"},{"name":"","text":"　亀頭の先に何か蠢くのを感じながら、##溜まっていた精液をサリアの腸内に注いだ。","type":"TXT"},{"name":"","text":"　同時に触手からも擬似精液が噴き出す。##サリアの顔、そして膣内を##白濁色に染めていく。","type":"TXT"},{"name":"【サリア】","text":"「ああぁぁ……おちんぽザーメンたくさん……##お腹がいっぱい……ふああっ！？」","type":"TXT","id":"v_SR168_0031","src":"/img/common/voice/ogg/v_SR168_0031.bedd72d3d9ca3830b1c210afbfebf051.ogg"},{"name":"","text":"　そのまま恍惚とした顔で、射精の感触を##味わっていたらしいサリアだが、##唐突に身体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「これは……触手の幼体が、##精液に反応しているのか？」","type":"TXT"},{"name":"","text":"　亀頭の先で触手の幼体が蠢動していた。##アナルだけではなく、腸壁越しに##子宮でも幼体が動くのを感知。","type":"TXT"},{"name":"【サリア】","text":"「んほおぉおっ……お腹のなかで……##グネグネ……暴れてりゅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0032","src":"/img/common/voice/ogg/v_SR168_0032.287b9331d47d576bd8d231dea211014c.ogg"},{"name":"","text":"　彼女の腹が外から見てわかるほどに、##触手が動きまわり、サリアの絶頂が続く。","type":"TXT"},{"name":"","text":"　この動き方からするに、そろそろ幼体は外に##出した方がいいのかもしれんな。##俺の想像以上の成長速度だ。","type":"TXT"},{"name":"【俺】","text":"「触手の射精が終わったら、##腹に入ってるモノを全部ヒリ出してみせろ」","type":"TXT"},{"name":"","text":"　どうせ取り出すなら、##サリアに生み出させる方が面白い。","type":"TXT"},{"name":"【サリア】","text":"「んあああっ……うんっ……##そ、そんなことしたら……ケツ穴で##クソアクメしちゃいますっ！！」","type":"TXT","id":"v_SR168_0033","src":"/img/common/voice/ogg/v_SR168_0033.2feb0d66a2f8ba085a9584e1b7519b1f.ogg"},{"name":"","text":"　言葉では否定してるようだが、##その顔は期待と興奮で輝いている。","type":"TXT"},{"name":"【俺】","text":"「やってみせろと言ってる！##この変態が！！」","type":"TXT"},{"name":"","text":"　強く言い放ってから、##腸壁を引っ掻くようにしてペニスを引き抜く。","type":"TXT"},{"name":"【サリア】","text":"「あぐぅっ！！　出ちゃうっ！！##触手おちんぽもザーメンも##みんな出ちゃう！！」","type":"TXT","id":"v_SR168_0034","src":"/img/common/voice/ogg/v_SR168_0034.2851aa18094736fdbadb0649a1a4566c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR168e","src":"/img/pc/hello_script/ev/M/SR168e.cf4bddec233510aeefe69dd5dade98e7.jpg"},{"name":"【サリア】","text":"「ふごぉおおおおお！　いぐううっ！##ひゃあああぁぁあああ！！！」","type":"TXT","id":"v_SR168_0035","src":"/img/common/voice/ogg/v_SR168_0035.2551b8663c02bfaeb23356354cfed2fb.ogg"},{"name":"","text":"　絶叫とともに、サリアは穴という穴から、##さまざまなものを噴出させた。","type":"TXT"},{"name":"","text":"　膣からは愛液と小便。##アナルからは俺の精液と一緒に##大便も出ていた。","type":"TXT"},{"name":"","text":"　さらに口からは擬似精液と共に##淫花の幼体が、そして、続くように##膣やアナルからも幼体が飛び出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「んあああっっ！　ブリュブリュ出ちゃった##……まんこ汁も……精液……触手おちんぽも、##全部出ちゃうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR168_0036","src":"/img/common/voice/ogg/v_SR168_0036.05f748f079eb28fe653fb89aa2ed83f3.ogg"},{"name":"","text":"　サリアは垂れ流したその刺激で、##さらに絶頂に達し、##むっとする悪臭の中でよがる。","type":"TXT"},{"name":"【俺】","text":"「すさまじいな。排泄するだけで、##白目を剥くほどイッてしまうとはな」","type":"TXT"},{"name":"【サリア】","text":"「あああっ……ひぐっ……んああっ……##出されるのもいいけど……ザーメン汁、##おもらしするの……もっといいっ！！」","type":"TXT","id":"v_SR168_0037","src":"/img/common/voice/ogg/v_SR168_0037.67404b1747a15eb4d93820141762c3bb.ogg"},{"name":"","text":"　俺の蔑んだ視線すら、##彼女の悦びになっているようだ。","type":"TXT"},{"name":"【俺】","text":"「これではクソをするたびにイキ狂う、##クソ女になってしまったかも知れないな」","type":"TXT"},{"name":"","text":"　どれほど大量に擬似精液が##溜まっていたのか、サリアの排泄は##いまだ止まらず。アクメも続いている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「んあああっ！！　おまんこと##ケツおまんこから、ヒリ出しアクメ……##気持ちいいー！！　いやああああっ！！」","type":"TXT","id":"v_SR168_0038","src":"/img/common/voice/ogg/v_SR168_0038.270eab81dd1c8009561f2b38d6bfc679.ogg"},{"name":"","text":"　あられもない姿で性の汚泥の中で痙攣する。##もはやまともな人間には見えない。","type":"TXT"},{"name":"","text":"　精液を淫花のために、溜め込み吐き出す。##最初からそういう##生物だったかのように見えた。","type":"TXT"},{"name":"【俺】","text":"「こいつはもう調教というよりは改造だな。##心も身体も淫花専用になったな」","type":"TXT"},{"name":"","text":"　ようやく噴出が終わったようで、##サリアも汚物のなかでぐったりとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR168f","src":"/img/pc/hello_script/ev/M/SR168f.2a87435986471318e3e4e691ee2cf606.jpg"},{"name":"【サリア】","text":"「んふふっ♪　かわいいコ……」","type":"TXT","id":"v_SR168_0039","src":"/img/common/voice/ogg/v_SR168_0039.2e3019e9f8956ade441190fd15a84692.ogg"},{"name":"","text":"　粘液まみれになっていたサリアに、##排出された触手の幼体がまとわりつく。","type":"TXT"},{"name":"【サリア】","text":"「あは……この子たち、##私に甘えたがってますぅ……」","type":"TXT","id":"v_SR168_0040","src":"/img/common/voice/ogg/v_SR168_0040.e55ad9455103916cd3046388dd35c352.ogg"},{"name":"","text":"　サリアの顔にも触手がまとわりつき、##彼女の顔を醜く歪ませる。##まるで子供の悪戯のように。","type":"TXT"},{"name":"","text":"　精液と汚物の中をのたうち回りながら、##触手の幼体はサリアに絡みつく。","type":"TXT"},{"name":"【俺】","text":"「まったくみっともない姿だな。##もう人間ですらないな。変態マゾ豚が……」","type":"TXT"},{"name":"","text":"　自分でやっておいてなんだが、##ここまで壊れるとは予想外だった。","type":"TXT"},{"name":"","text":"　もちろんいい意味でだが。淫花の量産が##可能なら、女ひとり壊れたとしても##お釣りが来る。","type":"TXT"},{"name":"","text":"　さらに言えばこの壊れ具合も俺好みで、##楽しめるから問題ない。","type":"TXT"},{"name":"【サリア】","text":"「うふふっ……私は……触手おちんぽに##ほじられて、触手ザーメン沢山もらう……##淫乱マゾ女です」","type":"TXT","id":"v_SR168_0041","src":"/img/common/voice/ogg/v_SR168_0041.735e6cca93afbb94def60038b7fa506a.ogg"},{"name":"【サリア】","text":"「……ケツマンコから##ウンチザーメンヒリ出して、イっちゃう##変態マゾ豚で、今とっても幸せです……」","type":"TXT","id":"v_SR168_0042","src":"/img/common/voice/ogg/v_SR168_0042.a1dad0c024e7f281110d1ab91dfa42c7.ogg"},{"name":"【サリア】","text":"「あうんっ……あなたに、蔑みの目で##見られるのも……##ゾクゾクしちゃうんですっ……」","type":"TXT","id":"v_SR168_0043","src":"/img/common/voice/ogg/v_SR168_0043.aab56a623919260bd93cc229017e0286.ogg"},{"name":"","text":"　サリアは言葉を紡ぎながら、##興奮しているようで、##呼吸が荒くなっている。","type":"TXT"},{"name":"【サリア】","text":"「みんな……これが私の本当の姿なの、##見て……」","type":"TXT","id":"v_SR168_0044","src":"/img/common/voice/ogg/v_SR168_0044.20efce63c3ec8b647332840dcee76b7e.ogg"},{"name":"","text":"　若干虚ろな彼女の目は、##ここにいない子供達を見ているようだった。","type":"TXT"},{"name":"【俺】","text":"「ほう、こんな姿をお前が守った子供達に##見られたかったのか？」","type":"TXT"},{"name":"【サリア】","text":"「んっ……こんなに楽しいことが##あるって……教えてあげなきゃです」","type":"TXT","id":"v_SR168_0045","src":"/img/common/voice/ogg/v_SR168_0045.84ff9d93ef25bc8c0d04a585265d56da.ogg"},{"name":"【俺】","text":"「これを見たら、##トラウマを抱えることになると思うがな……」","type":"TXT"},{"name":"【俺】","text":"「それに人質の子供はとっく全部解放した。##お前のその姿を見せることは無理だ」","type":"TXT"},{"name":"【サリア】","text":"「そんなぁ……」","type":"TXT","id":"v_SR168_0046","src":"/img/common/voice/ogg/v_SR168_0046.10e9a998b03375fdc063beb872375cc9.ogg"},{"name":"【俺】","text":"「そんなに子供達から失望され、##蔑まれたかったのか？」","type":"TXT"},{"name":"【サリア】","text":"「あぁ……それもいいかも……##想像しただけで、ううんっ……##感じちゃいます」","type":"TXT","id":"v_SR168_0047","src":"/img/common/voice/ogg/v_SR168_0047.d0b5e64e567df2d48b1174ec6e7d86f4.ogg"},{"name":"【サリア】","text":"「でも……いないんですよね……」","type":"TXT","id":"v_SR168_0048","src":"/img/common/voice/ogg/v_SR168_0048.ee3c5ec8812db2eb4ad470668bd1a507.ogg"},{"name":"","text":"　サリアは目に見えて失望した様子で##うつむくが、すぐに目を輝かせる。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【サリア】","text":"「それなら私が、##子供を拐ってきちゃえばいいんだ……♪」","type":"TXT","id":"v_SR168_0049","src":"/img/common/voice/ogg/v_SR168_0049.551629ee40c04febe19c6d191c5d1989.ogg"},{"name":"","text":"　さも名案を思いついたと得意そうなサリアを##見て、込み上げる笑いを抑えきれなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c321",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc187a","src":"/img/pc/hello_script/bg/M/srnc187a.47c6690b1ee1a9dbadf936d371d0aeec.jpg"},{"name":"","text":"　多くの人でごった返す夏祭り。##日頃の喧噪や殺伐さから隔離されたこの場所に##ひとりの対魔忍が紛れ込んでいた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i187a","src":"/img/pc/hello_script/ov/M/SR_i187a.1aa0b83f9b4871ed36d37bce480ce613.png"},{"name":"【蛍】","text":"「――ふわぁ。賑やかだなぁ、夏祭りって。##……んふっ。このリンゴ飴ってお菓子も、##甘くて、とっても美味しい♪」","type":"TXT","id":"v_SR187_0000","src":"/img/common/voice/ogg/v_SR187_0000.e0986d902ea5fba424495daef017a642.ogg"},{"name":"","text":"　娘の名前は喜瀬蛍。一見して浴衣の似合う##ごく普通の少女にしか見えないが、五車学園に##在籍する立派な学生対魔忍である。","type":"TXT"},{"name":"","text":"　華奢な身体だが、テレキネシス能力を持ち、##自分の身長ほどもある巨大な戦斧を##軽々と振り回す恐るべき対魔忍だ。","type":"TXT"},{"name":"【俺】","text":"「……ふッ、それにしても。こうして見れば、##対魔忍と言えども、ただの小娘と同じだな」","type":"TXT"},{"name":"","text":"　離れた人垣から、気付かれぬように##対魔忍を尾行する。もっとも、目標は夏祭りに##夢中といった様子だ。","type":"TXT"},{"name":"","text":"　色とりどりの軒先や、##チープな品々がよほど珍しいらしい。","type":"TXT"},{"name":"","text":"　一軒ずつ足を止めては、はしゃいだり、##興味深そうに覗き込んだりしている。","type":"TXT"},{"name":"【蛍】","text":"「わぁ。こ、これが金魚すくい！？##……か、可愛いです。あ、この黒っぽい金魚。##なんだか、紫お姉様に似ていますねっ！」","type":"TXT","id":"v_SR187_0001","src":"/img/common/voice/ogg/v_SR187_0001.e14065bb67ae5a39684f161400260933.ogg"},{"name":"","text":"　ああ見えて、##彼女は敵対組織を捜査するため、##いまは一般人のフリをしている。","type":"TXT"},{"name":"","text":"　もっとも、存在するハズもない敵対組織の##情報は、こちらが流したガセネタであるとも##気付かずに、","type":"TXT"},{"name":"","text":"　本人は夏祭りを満喫中というわけだ。","type":"TXT"},{"name":"【俺】","text":"「そうと言われなければ、##一般人と完全に見分けが付かんな。##やれやれ……」","type":"TXT"},{"name":"","text":"　隙が多いから、好都合とも言えるが、##目標が完全に隙だらけだとわかれば、##作戦行動を開始することにした。","type":"TXT"},{"name":"","text":"　偽情報を流してまで、##この祭りにおびき寄せたのは、見た目に反し、##高い能力を誇るこの喜瀬蛍の捕縛だった。","type":"TXT"},{"name":"","text":"　浴衣姿ならば、物騒な戦斧もおいそれと##振るうもできない。適度に人目もあるため、##戦闘になる可能性も低い。","type":"TXT"},{"name":"【蛍】","text":"「わぁ。オメンだぁ！　色んなのが##ありますねぇ。……でもこんなのじゃ変装にも##使えない。なんに使えばいいんでしょうか？」","type":"TXT","id":"v_SR187_0002","src":"/img/common/voice/ogg/v_SR187_0002.6c7d7f8963834bf3fffdf02de406c055.ogg"},{"name":"","text":"　事前情報によると、彼女はちっぽけな##正義感故に、周囲に被害を出すような戦い方は##避ける傾向にある。","type":"TXT"},{"name":"","text":"　となれば、人混みに紛れて組み伏せることが##出来れば、少ない抵抗で捕えることも##可能であろう。","type":"TXT"},{"name":"【俺】","text":"「よし。手はず通りだ。作戦を実行せよ！」","type":"TXT"},{"name":"","text":"　屋台の人間や、一般人に紛れ込ませた##部下たちに、指令を伝える。##案の定、気付かれた様子は皆無だ。","type":"TXT"},{"name":"","text":"　対魔忍として厳しい訓練を重ねてきた##蛍にとって、このようななんでもない##日常的空間でも、物珍しく映るのだろう。","type":"TXT"},{"name":"","text":"　祭りに夢中な蛍を、人気のない境内へと##連れだし、ひとりになったところを捕獲する。##それが本作戦の内容である。","type":"TXT"},{"name":"【蛍】","text":"「……はい？　え、おみくじ……ですか？##うわぁ、や、やってみたいですっ！##どこでやっているんですか？」","type":"TXT","id":"v_SR187_0003","src":"/img/common/voice/ogg/v_SR187_0003.50aa9adeb2e056526b3664da93835c4f.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc148a","src":"/img/pc/hello_script/bg/M/srnc148a.51ad9c8bc61ff068480e5a5fdbd35937.jpg"},{"name":"","text":"　屋台の人間に成りすました部下が、##蛍を丸め込む。","type":"TXT"},{"name":"","text":"　こんな子供だましのウソに、##のこのこと付いてくるとは。##よほどのお人よしだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i187a","src":"/img/pc/hello_script/ov/M/SR_i187a.1aa0b83f9b4871ed36d37bce480ce613.png"},{"name":"【蛍】","text":"「……あのう、おみくじってこんな場所で##引くんですか？##私、実は用事があるんですけど……」","type":"TXT","id":"v_SR187_0004","src":"/img/common/voice/ogg/v_SR187_0004.7d60056f6279fb89787fb7d201cf66a9.ogg"},{"name":"","text":"　人混みから離れるに伴い、##心細くなったのか、蛍が男の背中に##おそるおそる声を掛ける。","type":"TXT"},{"name":"【蛍】","text":"「あのう、聞こえてますか？　ですから、##私……はっ！　な、##なにをするんですかっ！？」","type":"TXT","id":"v_SR187_0005","src":"/img/common/voice/ogg/v_SR187_0005.6ed96c9231a259f1e81a5a5c6ac197cc.ogg"},{"name":"【俺】","text":"「ふっ、悪いな。キミの今日の運勢は、##大凶だ。喜瀬蛍……」","type":"TXT"},{"name":"","text":"　周囲に人気のない境内に連れ込むと##同時に、屈強な部下たちが蛍に##飛び掛かったのは、まさにその時であった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR187a","src":"/img/pc/hello_script/ev/M/SR187a.467447a2e7dae1fda678be15beda7ae6.jpg"},{"name":"【蛍】","text":"「だ、誰ですかあなたたちはっ！？##は、離してくださいっ。ふざけていると、##酷い目に遭いますよッ！？」","effect":"ef02","type":"TXT","id":"v_SR187_0006","src":"/img/common/voice/ogg/v_SR187_0006.d26d017f2702c31bf9c0e264a00a93e7.ogg"},{"name":"【俺】","text":"「フッ。それはこちらのセリフだな」","type":"TXT"},{"name":"","text":"　まだこの場に居る我々を、夏祭りの##一般人だと勘違いしたままの蛍は、お得意の##テレキネシスを使うことに躊躇していた。","type":"TXT"},{"name":"","text":"　それがこちらの思惑通りだとも##気付かずぬまま、俺は蛍の瞳を見つめ、","type":"TXT"},{"name":"","text":"　邪眼の発動によって、##彼女のテレキネシス能力を奪う。","type":"TXT"},{"name":"【蛍】","text":"「し、仕方ありませんね。お覚悟なさいっ！！##……ッ！？　なっ、どうしてッ！？」","type":"TXT","id":"v_SR187_0007","src":"/img/common/voice/ogg/v_SR187_0007.e54cb45552c89602673be3610f06fab6.ogg"},{"name":"","text":"　そうとは気付かずに、##お得意の能力を使おうとした蛍の瞳が、##驚愕に見開かれる。","type":"TXT"},{"name":"【蛍】","text":"「……なっ！？　ど、どうして？##……なぜ、力が使えないのッ。##そんなハズは！？」","type":"TXT","id":"v_SR187_0008","src":"/img/common/voice/ogg/v_SR187_0008.b2ab637e18c1701c307485fa7e4e827a.ogg"},{"name":"【俺】","text":"「残念だが、お前の力は封じさせてもらった。##……この俺の能力でな」","type":"TXT"},{"name":"","text":"　俺はさっそく奪ったばかりの##テレキネシス能力で、蛍の身体に、##目に見えない重圧を掛けていく。","type":"TXT"},{"name":"","text":"　華奢な蛍の身体が、##見た目に反して重くなる。","type":"TXT"},{"name":"【蛍】","text":"「くっはぁぁぁっ！？　なっ、そ、そんな……##わ、私の能力を！？　……いったい、##どうしてっ？」","effect":"ef02","type":"TXT","id":"v_SR187_0009","src":"/img/common/voice/ogg/v_SR187_0009.d76973206bb131d68711353165694066.ogg"},{"name":"【俺】","text":"「これが俺の能力だ。お前の力を奪っている##間はその力を自在に使うことができる。どうだ##自慢の能力をその身で味わう気分は？」","type":"TXT"},{"name":"","text":"　夏祭りに浮かれていた少女の顔は、##どこにもない。だが、##対魔忍として気付くには、既に遅すぎた。","type":"TXT"},{"name":"【蛍】","text":"「は、放しなさいっ！##クッ、放してっ、卑怯者ッ！」","type":"TXT","id":"v_SR187_0010","src":"/img/common/voice/ogg/v_SR187_0010.0173730dc5a0b819e50fb51b299f47f6.ogg"},{"name":"【俺】","text":"「単刀直入に言おう。##……喜瀬蛍、俺の部下になれ」","type":"TXT"},{"name":"","text":"　男たちに抑え付けられ、浴衣が乱されれば、##温和な蛍でも、##キッと怒りの炎をその瞳に宿す。","type":"TXT"},{"name":"【蛍】","text":"「だ、誰があなたたちになどっ！##いい加減に放しなさいッ。こんなことをして、##わ、私が屈するとでも！？」","type":"TXT","id":"v_SR187_0011","src":"/img/common/voice/ogg/v_SR187_0011.eb14d8a79342d1e2b71c0945d6b5fab6.ogg"},{"name":"【俺】","text":"「思っているさ。従わなければ、##力ずくでわからせてやるだけのことだ」","type":"TXT"},{"name":"","text":"　さすがは対魔忍。自分の能力を##奪われた事態であっても、毅然とした態度で、##従う意思などないと抵抗する。","type":"TXT"},{"name":"【蛍】","text":"「げ、下郎がっ！！　こ、こんなことで私は##……クッ！　あぁっ、ち、力が入らないっ」","type":"TXT","id":"v_SR187_0012","src":"/img/common/voice/ogg/v_SR187_0012.9578d37351f7a9547fa71995a45b065b.ogg"},{"name":"","text":"　もがき苦しむ蛍だったが、##テレキネシスを奪われた状態では、##もはやただの女に過ぎない。","type":"TXT"},{"name":"【俺】","text":"「ふむ。残念だよ、喜瀬蛍。##キミが抵抗を続けるなら、部下たちに##手荒な真似をさせなければならない」","type":"TXT"},{"name":"【蛍】","text":"「ど、どういう意味ですか？##……きゃぁああっ！？」","type":"TXT","id":"v_SR187_0013","src":"/img/common/voice/ogg/v_SR187_0013.642169bb24667dedfebece9a7b886ad1.ogg"},{"name":"","text":"　押さえつけていた男が浴衣の前をはだけさせ##蛍の意外にある乳房を露出させた。綺麗な##色合いに、下品な声を挙げる他の男たち。","type":"TXT"},{"name":"【俺】","text":"「下着を穿いているのか？　浴衣と言えども、##和装でそれは、あまり感心できないな？」","type":"TXT"},{"name":"【蛍】","text":"「なななっ……なんてことをッ。##やめなさいっ！　……な、なんて破廉恥な##コトをっ……。あぁ、くぅぅッ！」","type":"TXT","id":"v_SR187_0014","src":"/img/common/voice/ogg/v_SR187_0014.3e12b3f7baa002e3e98a7de28683eada.ogg"},{"name":"","text":"　これまでにも多くの対魔忍を見てきたが、##ここまで純粋無垢な娘は、##貴重と言っていいレベルだろう。","type":"TXT"},{"name":"","text":"　少女を羽交い締めにしている部下たちは、##清楚な蛍を前にして、気持ちを##抑えきれないといった様子だ。","type":"TXT"},{"name":"【俺】","text":"「どうする？　キミのその初々しい反応で、##部下たちは我慢できないようだ。そうなる前に##素直になった方が懸命だぞ？」","type":"TXT"},{"name":"【蛍】","text":"「いいえ断るっ！　もし紫お姉様がこの状況に##陥っても、……決して挫けないでしょうっ。##私も……絶対に挫けませんっ！」","type":"TXT","id":"v_SR187_0015","src":"/img/common/voice/ogg/v_SR187_0015.52fe91a4796fe99e5d56573b80804346.ogg"},{"name":"【俺】","text":"（ムラサキ……対魔忍、八津紫のことか？）","type":"TXT"},{"name":"","text":"　心酔する先輩対魔忍に倣い、##気丈に振る舞い続けるというわけか。","type":"TXT"},{"name":"","text":"　だが、蛍のそのような気の強さは、##男たちをかえって興奮させた。結果的に、##それが陵辱開始の合図となってしまったのだ。","type":"TXT"},{"name":"【蛍】","text":"「や、やめなさいっ！　あぁ……紫お姉様っ。##私を見守ってっ……」","type":"TXT","id":"v_SR187_0016","src":"/img/common/voice/ogg/v_SR187_0016.fcc7f87044ec119680c3b0f2bb20406d.ogg"},{"name":"","text":"　部下たちは、俺の命令が出るよりも早く、##小さな下着を引っぺがし、蛍の膣内へ##半ば強引に、挿入を試みたのである。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR187b","src":"/img/pc/hello_script/ev/M/SR187b.a6b6f7d9c4bec13a17018efd069e8036.jpg"},{"name":"【蛍】","text":"「……くッ、はぁあっ！？　……ぁぁ、やッ、##やめて。こ、こんなの……ゃ、やめ……。##はぐぅ！？」","effect":"ef02","type":"TXT","id":"v_SR187_0017","src":"/img/common/voice/ogg/v_SR187_0017.d61f4aa5f51518d2921a5d8c21d18f51.ogg"},{"name":"","text":"　女のうめき声は、##祭りの喧噪にかき消される。","type":"TXT"},{"name":"","text":"　境内に響く蛍の嬌声に臆することもなく、##男たちは浴衣姿の対魔忍を##犯し続けるのだった。","type":"TXT"},{"name":"","text":"　腰を浮かせながら、露わになった##蛍の秘唇を、いたぶるように##ムリヤリかき回す男。","type":"TXT"},{"name":"【蛍】","text":"「あぁっ……ふぁっ！？　んぅ……くぅッ！##や、やめて……やめてくださぃッ。##そんな、激しっ！？」","type":"TXT","id":"v_SR187_0018","src":"/img/common/voice/ogg/v_SR187_0018.96c9a0045ea04c46aeaaf5e493592b58.ogg"},{"name":"","text":"　正面から肉棒で深々と貫く男。まだまだ##成熟しきってない蛍の膣口はかなりの狭さの##ようだ。うめきながらも、蛍の身体を弄ぶ。","type":"TXT"},{"name":"【俺】","text":"「あまり激しくするなよ？##壊してしまっては、元も子もないのだからな」","type":"TXT"},{"name":"","text":"　華奢な蛍では、男たちの陵辱に耐えきれず、##下手をすると精神が崩壊しかねない。##そうなっては、手遅れだ。","type":"TXT"},{"name":"","text":"　だが男たちは蛍の反応を見て、##陵辱の手をなかなか緩めようとはしなかった。","type":"TXT"},{"name":"【蛍】","text":"「い、いやぁぁ。あぁっ、や、止めてッ。##お、お姉様！　……紫お姉様ぁ。##わ、私、どうすればっ！？」","effect":"ef02","type":"TXT","id":"v_SR187_0019","src":"/img/common/voice/ogg/v_SR187_0019.4eee78c2507aa5ed2b043c94ee9fd4f3.ogg"},{"name":"","text":"　恐怖に歪む蛍を前に、豪快に腰を##突き出す男たち。両腕を押さえる男は##もっと犯せとばかりに野次を飛ばす。","type":"TXT"},{"name":"","text":"　秘所がわずかに濡れているのは、##憧れる先輩対魔忍のことを##思ってのことなのだろうか。","type":"TXT"},{"name":"【俺】","text":"「蛍。もう一度だけ聞くぞ？##こちらの仲間になれば、##これ以上手荒な真似は……」","type":"TXT"},{"name":"【蛍】","text":"「お、お断りしますッ！##誰が貴方たちのような卑怯者をッ！##……クッ。し、死んでもお断りですっ！！」","type":"TXT","id":"v_SR187_0020","src":"/img/common/voice/ogg/v_SR187_0020.e11e8291c9ee454f1f78eff8b90f10e2.ogg"},{"name":"","text":"　頑なに拒絶する蛍。##そんな彼女を男たちは罵倒する。","type":"TXT"},{"name":"【男１】","text":"「このアマぁ、わかるまで痛めつけてやる！」","type":"TXT"},{"name":"【蛍】","text":"「あぁっ、だ、ダメッ。##そ、そんなに擦らないでっ！？##あぁっ……きゃぅぅッ！？」","type":"TXT","id":"v_SR187_0021","src":"/img/common/voice/ogg/v_SR187_0021.df46950ed01f8692923669d70f752426.ogg"},{"name":"","text":"　抽送を繰り返すうちに、ジワリと染み出した##愛液と、隆起しつつある乳首を見て、##男たちはそれみたものかとはやし立てていく。","type":"TXT"},{"name":"","text":"　蛍自身も、恐怖の狭間で、##自分の身体が反応していく様子に##戸惑っているようだ。","type":"TXT"},{"name":"【蛍】","text":"「はぁぁはぁっ。た、例えどんなに酷いコトを##されても……わ、私は……あぁ、決して、##負けないッ！　んふぁぁぁっ！？」","type":"TXT","id":"v_SR187_0022","src":"/img/common/voice/ogg/v_SR187_0022.b8ae3f3bea08fb560975ff5cd11a4c97.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　一方的な陵辱を止めさせるのは容易では##なかった。興奮した部下たちをここで止めよう##ものなら、反感の火種となりかねない。","type":"TXT"},{"name":"","text":"　「ひっ、締め付けてやがる！##たまんねぇな！」などと、##蛍の腰を抱えながら、抽送を繰り返す男。","type":"TXT"},{"name":"【蛍】","text":"「わ、私は……紫お姉様のような、##立派な対魔忍に……な、なるんだから。##……あぁ、ハァッ、あぁっ……あふっ！？」","type":"TXT","id":"v_SR187_0023","src":"/img/common/voice/ogg/v_SR187_0023.19506ba344b0e417b5191acaff9c2ac2.ogg"},{"name":"","text":"　ピストンに合わせ、わずかに揺れるふたつの##乳房。男たちはその先端を乱暴に嬲りながら、##蛍の反応を愉しむ。","type":"TXT"},{"name":"","text":"　染み出した蜜が、月明かりに照らされ、##ここからでも蛍の素肌が、白から赤く##染まっていく様子がわかった。","type":"TXT"},{"name":"【俺】","text":"「……お前たちの好きにしろ。##ただし、絶対に殺すなよ？」","type":"TXT"},{"name":"","text":"　それまで蛍の四肢を押さえつけていただけの##他の男たちも、一斉に白い華奢な身体へと##殺到していく。","type":"TXT"},{"name":"","text":"　これ以上、##部下たちを抑え込むことは不可能だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR187c","src":"/img/pc/hello_script/ev/M/SR187c.c38626cd0be008ed82664c5b2000a341.jpg"},{"name":"","text":"　ひとりは蛍の手に肉棒を握らせ、##ひとりは乳房に押しつけ、もうひとりは嫌がる##蛍の唇へ亀頭部を擦り当てた。","type":"TXT"},{"name":"【蛍】","text":"「んあぁぁあっ！？　や、やめてっ。##やめてくださいっ。あぁぁ……ンっ、ふぅ、こ##こんな熱いモノを。……ンぅ、ひゃぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR187_0024","src":"/img/common/voice/ogg/v_SR187_0024.c05670d2f4e61399f7cc8d543f6b8c05.ogg"},{"name":"【男１】","text":"「なんて柔らかいおっぱいだっ！」","type":"TXT"},{"name":"【男２】","text":"「手の方もスベスベだぜ」","type":"TXT"},{"name":"【男３】","text":"「いいからしゃぶれよぉ！」","type":"TXT"},{"name":"【蛍】","text":"「あ、ああぁ……」","type":"TXT","id":"v_SR187_0025","src":"/img/common/voice/ogg/v_SR187_0025.e4024c68317e2bc778964135ea1c710e.ogg"},{"name":"","text":"　下卑た声に、ただただ圧倒される蛍。","type":"TXT"},{"name":"【俺】","text":"（……もはや、手遅れだ）","type":"TXT"},{"name":"","text":"　この気丈な対魔忍を手折るのは簡単だ。##この後、使い物になるかどうかは、##本人次第であろう。","type":"TXT"},{"name":"","text":"　男たちの無責任な性欲によって、##対魔忍は絶望の谷底へと突き落とされていく。","type":"TXT"},{"name":"【蛍】","text":"「んっ……あぁっ、お、おっぱいに……硬くて##ゴリゴリって当たってます……あぁっ！？##手の中も、どんどん熱くなって……はぅぅ！」","type":"TXT","id":"v_SR187_0026","src":"/img/common/voice/ogg/v_SR187_0026.e806332fbfde963c207769879a06bde1.ogg"},{"name":"","text":"　複数のペニスに囲まれ、##戸惑いつつも身体が反応することに怯える蛍。","type":"TXT"},{"name":"","text":"　この状況から脱出がほぼ不可能だと##悟ったのか、徐々にだがこの輪姦を##受け入れていくようだ。","type":"TXT"},{"name":"【男１】","text":"「すげぇ。このまま出しちまいそうだッ！」","type":"TXT"},{"name":"【男２】","text":"「ああ、この女、相当なスキモノだぞ！」","type":"TXT"},{"name":"【男３】","text":"「ウホォ！　たまんねぇなッ！」","type":"TXT"},{"name":"","text":"　端から見れば、蛍の膣内を犯すのは##ひとりだけで、他の男たちは、喜瀬蛍という##肉体を使った自慰行為をしているに等しい。","type":"TXT"},{"name":"","text":"　だがそれでも、蛍の瞳を見れば、##徐々に正気が失われていく様が見て取れた。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁンンっ……お、お腹にどんどん、は、##入って、お、奥まで……えぐれてますぅ。##……んぁ、ンンぅ。んちゅ……じゅぷぅ……」","type":"TXT","id":"v_SR187_0027","src":"/img/common/voice/ogg/v_SR187_0027.d306358b74d77c69b84235a4f49d13a1.ogg"},{"name":"","text":"　抗おうとすれば、男の肉棒が言葉を##遮るように蛍の唇を塞いでしまう。","type":"TXT"},{"name":"","text":"　溢れるカウパーに咳き込みつつも、##それを咥えさせられる、涙目の女。","type":"TXT"},{"name":"【蛍】","text":"「んん……んっ、ングぅ。わ、私は……##絶対に、挫けません。んぁぁ……あぁ、紫……##お姉様ぁ。……み、見ていてください……」","type":"TXT","id":"v_SR187_0028","src":"/img/common/voice/ogg/v_SR187_0028.4d8ce19a87a88594d6b7b523229a1def.ogg"},{"name":"","text":"　健気にも先輩対魔忍を慕い続ける蛍。","type":"TXT"},{"name":"","text":"　だが、半ば伝説と化した対魔忍であっても、##蛍を助けに颯爽と##現れるなどということはない。","type":"TXT"},{"name":"【男１】","text":"「この女、どんどん溢れさせてるぜ？##随分とまんこが気持ちいいようだな」","type":"TXT"},{"name":"","text":"　正面から貫く男が愉しげに声を上げては、##腰を前後させる。","type":"TXT"},{"name":"【蛍】","text":"「んんぁ……わ、私は……そんな、コトっ。##か、感じてなんて……はぅ、##んぶぶぶぅ……くはぁっ！？」","type":"TXT","id":"v_SR187_0029","src":"/img/common/voice/ogg/v_SR187_0029.9b5a2c6d12d9972cd08333baefea5c3a.ogg"},{"name":"","text":"　否定しようとする蛍の頭を押さえつけ、##強制イラマチオを勝手にはじめてしまう男。","type":"TXT"},{"name":"","text":"　蛍の口内を女性器に見立てて、##ただ傍若無人にピストンを続けていく……。","type":"TXT"},{"name":"","text":"　あざけりながら、「黙ってしゃぶってろ。##歯ぁ立てんじゃねぇぞ？」などと##身勝手きわまりない。","type":"TXT"},{"name":"","text":"　気丈に振る舞い続ける蛍だったが、##輪姦されるこの状況下では、##もはや抵抗など無意味であった。","type":"TXT"},{"name":"【蛍】","text":"「んんぐぅ……んふぅ……んっ。んじゅぅ。##んぁぁ、あぁっな、中ぁ……中にもおくちにも##ズンズンって、来るっ。来るぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR187_0030","src":"/img/common/voice/ogg/v_SR187_0030.6fd14bf7f3b98cb090a6680823453aee.ogg"},{"name":"","text":"　半ば意識を失いつつある、##呂律の回らない言葉遣いに、男たちは##最後だとばかりに激しく腰を前後させる。","type":"TXT"},{"name":"【俺】","text":"「喜瀬蛍、哀れなり……」","type":"TXT"},{"name":"","text":"　俺ができることと言えば、##蛍が壊れないよう、部下たちに目を##光らせることくらいだった。","type":"TXT"},{"name":"【男１】","text":"「い、いいぜっ、##このまま出しちまうぞぉッ！」","type":"TXT"},{"name":"","text":"　華奢な対魔忍に対して、##男たちは思うままに煩悩を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR187d","src":"/img/pc/hello_script/ev/M/SR187d.3b78eab3e85a04b817296bc0c8433d16.jpg"},{"name":"","text":"　――びゅりゅりゅるるるるーッ！##どびゅりゅりゅるるりゅるるーッ！！##びゅくびゅくびゅりゅりゅるりゅるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【蛍】","text":"「んんぐうぅぅぅッ！？　んぶぅぅぅーッ。##んふぁぁぁあああーッッ！？」","type":"TXT","id":"v_SR187_0031","src":"/img/common/voice/ogg/v_SR187_0031.3505c84df3a785600230e7b8c133900a.ogg"},{"name":"","text":"　一斉に吐き出された精液たち。##浴衣姿のまま、顔と言わず、胸と言わず、##白濁液に全身を染め上げられていく蛍。","type":"TXT"},{"name":"","text":"　イラマチオしていた男が、##うめきながら肉棒を引き抜く。","type":"TXT"},{"name":"【蛍】","text":"「……んぐぅ……んほぉぉ。……んぷぅ」","type":"TXT","id":"v_SR187_0032","src":"/img/common/voice/ogg/v_SR187_0032.052406cbc89199c399c4de6d81095eac.ogg"},{"name":"","text":"　ドロリと引き抜かれたペニスと##唇の合間には、透明な糸のブリッジが##紡がれた。","type":"TXT"},{"name":"","text":"　焦点の合わない視線で、##蛍は亀頭部との橋を仰ぎ見る。","type":"TXT"},{"name":"","text":"　手の平で擦り立てていた肉棒からは、##ドクドクと放物線を描きながら飛び散った##精液が、蛍の顔にまで白い華を咲かせていた。","type":"TXT"},{"name":"【蛍】","text":"「……あぁ、熱いぃ。熱いのぉ。……ンっ。##これが精液。……すごい。##や、火傷……しちゃいそう」","type":"TXT","id":"v_SR187_0033","src":"/img/common/voice/ogg/v_SR187_0033.0e11aeba696c93ff11ec0133c15de9d3.ogg"},{"name":"","text":"　わずかながら、上下に揺れる##小ぶりなバストには、全体にぶちまけるような##格好で、濃厚なザーメンが張り付いている。","type":"TXT"},{"name":"","text":"　くなくなと、蛍が半身を反らすだけで、##谷間に伝い落ちていく、欲望の残滓。","type":"TXT"},{"name":"【男１】","text":"「見ろよ。まんこから、##こんなにもザーメンが溢れてるぜ？」","type":"TXT"},{"name":"","text":"　満足げに下卑た笑いを漏らす男が、##ズルリと肉棒を膣口から引き抜く。","type":"TXT"},{"name":"【蛍】","text":"「……ああっ！？　あひぃ……ンぁぁッ♪##熱い……です♪」","effect":"ef02","type":"TXT","id":"v_SR187_0034","src":"/img/common/voice/ogg/v_SR187_0034.aca667af38e8090beda9c5ac55c338c8.ogg"},{"name":"","text":"　自分の中心部を貫いていた肉棒が##引き抜かれると、穿たれた膣口から『こぽぉ』##と音を立てるように白い雫が滴り落ちた。","type":"TXT"},{"name":"","text":"　はじめて袖を通したであろう、##紺色の浴衣は、男たちの精液によって、##白濁色に染め上げられていた。","type":"TXT"},{"name":"","text":"　男たちは余韻に浸るかのように、##蛍の唇や手の平にあるいは黒髪に白濁まみれの##ペニスを押しつけたり、なすりつけている。","type":"TXT"},{"name":"","text":"　朦朧とした意識のさなか、##蛍はそれらをただただ黙って受け入れ、##半ば強制的に後始末をさせられた。","type":"TXT"},{"name":"【蛍】","text":"「ハァハァ……ん、んぐぅ。こ、こんなにも、##沢山の精液が。……ああっ、あひぃ。##わ、私は……私は……まだ……」","type":"TXT","id":"v_SR187_0035","src":"/img/common/voice/ogg/v_SR187_0035.0696684b9b729d7aa9cc8d54fb3b3293.ogg"},{"name":"【俺】","text":"「ほう？##まだ喋れる気力が残っていたとはな？」","type":"TXT"},{"name":"","text":"　たとえ男たちに汚され、##陵辱の限りを受けても、未だに##その気丈な態度が、折れそうもなかった。","type":"TXT"},{"name":"【蛍】","text":"「……あっぁっ。ま、負けません。##……私は、まだ……まだ、簡単にはっ……！」","type":"TXT","id":"v_SR187_0036","src":"/img/common/voice/ogg/v_SR187_0036.13a13a8ca7e819dcd324082cecc88823.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc148a","src":"/img/pc/hello_script/bg/M/srnc148a.51ad9c8bc61ff068480e5a5fdbd35937.jpg"},{"name":"","text":"　毅然とした態度のままあくまで屈しなかった##喜瀬蛍は、最後の力を振り絞るかのように、##そう言葉を発すると同時に、気を失った。","type":"TXT"},{"name":"【俺】","text":"「女は、アジトまで運ぶぞ。##まだ調教が足らんようだ……」","type":"TXT"},{"name":"","text":"　まだまだヤリ足らないという様子の##部下たちを叱責し、蛍の身を保護させる。","type":"TXT"},{"name":"【俺】","text":"（最悪の事態は避けられたな。……だが、##この娘にとっては、これからが本当の悪夢の##始まりかも知れぬ……）","type":"TXT"},{"name":"","text":"　境内を離れ、まだ喧噪の続く祭りの場から##遠のきながら、アジトでどのような調教を##施そうかと俺は考えを巡らせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c322",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　対魔忍である喜瀬蛍を夏祭りにおびき寄せ、##無防備な浴衣姿のまま無力化し、##捕縛することには成功した、","type":"TXT"},{"name":"","text":"　境内にて、複数の部下たちによる##陵辱にさらされるも、蛍自身の中で、##抗う気持ちが潰えることはなかった。","type":"TXT"},{"name":"","text":"　時間の経過もあってか、アジトに帰還後も##部下たちにまかせて、##蛍の『再調教』を行わせたのだが……。","type":"TXT"},{"name":"【俺】","text":"（……果たしてこれでよかったのだろうか？）","type":"TXT"},{"name":"","text":"　相手は対魔忍と言えども、年端のいかない##小娘に変わりない。夏祭りではしゃぐ浴衣姿の##蛍を見ただけに、どうも腑に落ちなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"（……ん？）","type":"TXT"},{"name":"","text":"　――それから数日後。蛍が調教されている##様子を伺おうと足を向けたが、##調教室には誰も居なかった。","type":"TXT"},{"name":"","text":"　部下のひとりに尋ねれば、笑って##「文字通り、便器として使ってますよ」など##と返された。","type":"TXT"},{"name":"【俺】","text":"「……まさかとは思うが」","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc159a","src":"/img/pc/hello_script/bg/M/rnc159a.3fca5c96a39e00ff314ffc862d5d238d.jpg"},{"name":"","text":"　嫌な予感が的中した。##下層にある男子用トイレから、##くぐもった女の声が聞こえてきたのだ。","type":"TXT"},{"name":"【蛍】","text":"「……ンっ。んぁぁ……ひぎぃッ！？」","type":"TXT","id":"v_SR188_0000","src":"/img/common/voice/ogg/v_SR188_0000.2e5ca72e14b2df65323ef1831cbfc483.ogg"},{"name":"【部下Ａ】","text":"「なぁに情けない声を出してんだよ。##まだ挿れたばっかじゃないか」","type":"TXT"},{"name":"【蛍】","text":"「うぁっ。……も、もう……お願い。##……これ以上は、……や、やめ、へぇ……」","type":"TXT","id":"v_SR188_0001","src":"/img/common/voice/ogg/v_SR188_0001.b67de8b354b176be973fec7b85f4630b.ogg"},{"effect":"ef01","type":"EV","id":"SR188a","src":"/img/pc/hello_script/ev/M/SR188a.b51b98bd1a5221f8a6f2d6b97674b62f.jpg"},{"name":"【俺】","text":"（……これは、思った以上だな……）","type":"TXT"},{"name":"","text":"　目の前には陰惨と##呼んでいい光景が広がっていた。","type":"TXT"},{"name":"","text":"　部下のひとりが、なんとも情けない腰使いで##拘束された蛍を犯している最中だった。","type":"TXT"},{"name":"【部下Ａ】","text":"「はいはい。しっかりと性処理してくれよ？##なんてったって、蛍ちゃんは、##オレたちの精液便所なんだからさあ？」","type":"TXT"},{"name":"","text":"　男子用便器に手足を固定されている人物が、##果たしてあの喜瀬蛍なのだろうか？","type":"TXT"},{"name":"","text":"　美しかった紺色の浴衣には、##幾重もの白濁液がべっとりと張り付いていた。","type":"TXT"},{"name":"","text":"　それはあきらかに、##ひとりやふたりが吐き出した量ではない。","type":"TXT"},{"name":"","text":"　乳房と股間は露出したままで、浴衣を含め、##汚れていない箇所を探す方が困難なレベルだ。","type":"TXT"},{"name":"","text":"　蛍の目からは既に生気が消えかかっており、##虚ろな表情で、ただ機械的な反応を示すに##過ぎないオブジェと化していた。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁっ、あぁっ、も、もう……##そ、そんなこと。何度言われても……。##ひぎぃ！？」","type":"TXT","id":"v_SR188_0002","src":"/img/common/voice/ogg/v_SR188_0002.3170aa1d8036bee17890337548793ad9.ogg"},{"name":"【蛍】","text":"「お願い。ひ、酷いことしないで##……ああっ！？」","type":"TXT","id":"v_SR188_0003","src":"/img/common/voice/ogg/v_SR188_0003.06a9585a2bc1e78e1cd387832036473b.ogg"},{"name":"","text":"　男の動きは緩慢としていて、##『もののついでに腰を前後に振っている』と##形容した方が正しいかも知れない。","type":"TXT"},{"name":"【部下Ａ】","text":"「へっ。今日で何回目だったかな～？##蛍ちゃんと、こうしてセックスするのは？」","type":"TXT"},{"name":"【蛍】","text":"「か、回数なんて……もう……覚えてないっ。##……んふぁっ。ご、ゴリゴリ……##強くしないでぇっ！？」","type":"TXT","id":"v_SR188_0004","src":"/img/common/voice/ogg/v_SR188_0004.b68c41a000348a0a2c29a096783d2645.ogg"},{"name":"【部下Ａ】","text":"「オレが蛍ちゃんとヤルのは、##昨日ぶりで、今日で５回目だ。これからも##贔屓にするよ？　へっへっ！」","type":"TXT"},{"name":"","text":"　下卑た笑いを浮かべながら、##蛍にキスを求める男。だが、その口内が他人の##残滓で生臭かったのか、慌ててそれを止める。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁっ、も、もうっ……お願い。放して。##……ここから……出してぇ……ンぁっ！？」","type":"TXT","id":"v_SR188_0005","src":"/img/common/voice/ogg/v_SR188_0005.0d13c8a958682b9c6db0971b9abc1f0a.ogg"},{"name":"【部下Ａ】","text":"「ハッ？　ここから出られる##ワケねーじゃん？　あきらめてさあ、##それよりオレと仲良くしようぜー？」","type":"TXT"},{"name":"","text":"　蛍に迫れば迫るほど、拒絶の反応しか##返ってこない。それでも男はあきらめずに、##女の膣内をへっぴり腰で犯し続けた。","type":"TXT"},{"name":"【蛍】","text":"「い、いやぁっ。……もう止めてっ！##これ以上、私に触らないでっ！」","type":"TXT","id":"v_SR188_0006","src":"/img/common/voice/ogg/v_SR188_0006.aa15118a9447e169bc76722b2a59910b.ogg"},{"name":"【部下Ａ】","text":"「……チッ！　しょうがねぇ。##こんな途中で終われるワケねーだろうがっ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「このアマぁ、優しくしたら、##つけあがりやがってぇ！！」","type":"TXT"},{"name":"","text":"　元々荒っぽい部下が多いが、本性を##現したようだ。蛍の脚をムリヤリ左右に##押し広げ情けないなりに、強引に腰を動かす。","type":"TXT"},{"name":"【蛍】","text":"「い、痛いッ！？　も、もう……お願いっ、##やめっ！　ああっ、ふぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR188_0007","src":"/img/common/voice/ogg/v_SR188_0007.47bc55b6ef43241892268d5557dd14d9.ogg"},{"name":"","text":"　痛みに身をよじらせる蛍。##相手のことなどお構いなしに、##ただ闇雲にピストンを繰り返す男。","type":"TXT"},{"name":"【部下Ａ】","text":"「いいから、そのままケツ振ってろよっ！##……オラ、そろそろ出すぞッ！」","type":"TXT"},{"name":"【蛍】","text":"「お、お願いっ！##もう膣内には出さないでぇぇッ！？」","type":"TXT","id":"v_SR188_0008","src":"/img/common/voice/ogg/v_SR188_0008.566e3e88662d24082a105bbaf5f9d449.ogg"},{"name":"【部下Ａ】","text":"「ヘッ。なんで肉便器相手に、##いちいちチンポなんて抜いてられっかよぉッ！##……オラっ、イクぜぇ！！」","type":"TXT"},{"name":"【蛍】","text":"「い、嫌ッ！？　お願い、##やめてぇぇぇぇぇええーッ！！」","type":"TXT","id":"v_SR188_0009","src":"/img/common/voice/ogg/v_SR188_0009.6367c99f3a05526b6e957e792ed41ed9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR188b","src":"/img/pc/hello_script/ev/M/SR188b.9a768079642bce9d031d0856bd51c0cd.jpg"},{"name":"","text":"　――びゅりゅりゅりゅるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　遠慮なしに撃ち放たれた精液。","type":"TXT"},{"name":"","text":"　蛍の膣口を貫いたペニスは、##『ぶりゅりゅる！』などと##下品な音を立てながら、","type":"TXT"},{"name":"","text":"　結合部から残滓が##溢れ出るほどの勢いだった。","type":"TXT"},{"name":"【蛍】","text":"「……あぁっ！？　あぐぅぅ。……あぁっ、##は、入ってくるぅ。ま、また……精液が、##お腹にぃ。……はぅぅ、くぅ……」","type":"TXT","id":"v_SR188_0010","src":"/img/common/voice/ogg/v_SR188_0010.01a1cc3758ee9018abb3ddcea77ed50a.ogg"},{"name":"","text":"　蛍の腹部を見ればわかるが、##そこには注ぎ続けられた精液によって、##まるで妊婦のように膨らんでしまっている。","type":"TXT"},{"name":"【部下Ａ】","text":"「ヘへへっ、だらしねぇなあ。##一滴も残さず、全部受け止めろよ？##ザーメンが、もったいねえだろ？」","type":"TXT"},{"name":"","text":"　溢れ出てしまったのは、##入れ替わり立ち替わり、蛍の子宮へ身勝手な##射精をし続けた結果だ。","type":"TXT"},{"name":"","text":"　入り切らないほど大量の射精をしながら、##男は身勝手な振る舞いを続ける。","type":"TXT"},{"name":"【蛍】","text":"「……ハァハァ。……あぅぁっ！？##……や、やめてっ！？」","type":"TXT","id":"v_SR188_0011","src":"/img/common/voice/ogg/v_SR188_0011.1d136f97aa06542c909e7f1797b0ff06.ogg"},{"name":"","text":"　まだ身体をヒクヒクと痙攣させる##蛍の様子は、見ているだけでも痛々しい。","type":"TXT"},{"name":"","text":"　拘束された指先が、弱々しく空を掻き、##その瞳は虚空しか見つめていなかった。","type":"TXT"},{"name":"【部下Ａ】","text":"「チッ……締まらねぇなあ。##オレのチンポ、掃除してくれよ。蛍ちゃん？」","type":"TXT"},{"name":"【蛍】","text":"「ンぅッ！？　……くぅ……い、いゃぁ……」","effect":"ef02","type":"TXT","id":"v_SR188_0012","src":"/img/common/voice/ogg/v_SR188_0012.1e8861e568b4e5bb2a2f6d8c500c0546.ogg"},{"name":"","text":"　この期に及んでも、##まだ蛍に強要する部下を見かねて、##俺は止めに入ることにした。","type":"TXT"},{"name":"【俺】","text":"「――止めろ！　その辺にしないか」","type":"TXT"},{"name":"【部下Ａ】","text":"「……こ、これはこれは！？##このような場所へ、##わざわざお疲れ様です！」","type":"TXT"},{"name":"【俺】","text":"「調教しておくようにと##指示したハズだったが、##どういうことか説明してもらおうか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR188c","src":"/img/pc/hello_script/ev/M/SR188c.a4227d9b9066bbf5ab4969f95ff06c24.jpg"},{"name":"","text":"　丸出しだった下半身を慌てて仕舞いつつ、##男はしどろもどろに答える。","type":"TXT"},{"name":"【部下Ａ】","text":"「は、ハイッ勿論です。ですから、##言われた通り、この女を、##みんなで犯していたわけでして……」","type":"TXT"},{"name":"【俺】","text":"「ただ闇雲に犯せばいいものではない。##配下になるよう仕向けなければ、##いつまで経っても使い物にならんだろうが！」","type":"TXT"},{"name":"","text":"　肉棒が引き抜かれて、##まるで間欠泉のように、『こぽぉ』と##白い残滓を溢れさせる陰部。","type":"TXT"},{"name":"","text":"　蛍の目は焦点すら合っておらず、##俺が来ていることに、##興味すら示そうとしない。","type":"TXT"},{"name":"【部下Ａ】","text":"「え、ええ。ですから、##オレのモノにならないかと、##口説いていたワケでして……」","type":"TXT"},{"name":"【俺】","text":"「もういい。下がれ！」","type":"TXT"},{"name":"","text":"　なにか言いたげな顔をする部下に、##持ち場へ戻るように促す。もう少し部下たちの##統率というものを考えるべきかも知れない。","type":"TXT"},{"name":"【蛍】","text":"「…………ぁ、貴方も、犯すの？」","type":"TXT","id":"v_SR188_0013","src":"/img/common/voice/ogg/v_SR188_0013.a6217d4ea929a23ac8474c9bbe537b38.ogg"},{"name":"","text":"　ようやくこちらに気付いたのか、##チラリとわずかに視線だけを向ける蛍。","type":"TXT"},{"name":"【俺】","text":"「いいや。少なくとも、いまはしない。##……まったくどれだけ犯されたというのだ？」","type":"TXT"},{"name":"","text":"　異臭を放つ素肌をそっと拭ってやる。##だが、幾重にも塗り重ねられたように精液が##張り付き、なかなか綺麗にはならない。","type":"TXT"},{"name":"【蛍】","text":"「……ぁあ、あっ……んぁっ！？」","type":"TXT","id":"v_SR188_0014","src":"/img/common/voice/ogg/v_SR188_0014.c146a6fc6fe95011099f985a29b999c0.ogg"},{"name":"【俺】","text":"「スマン。痛かったか？」","type":"TXT"},{"name":"【蛍】","text":"「い、いえ。違うの。##……そ、そのぉ……ぁっ」","type":"TXT","id":"v_SR188_0015","src":"/img/common/voice/ogg/v_SR188_0015.5fafebf53a3b545d493520ba731d7225.ogg"},{"name":"","text":"　わずかに頬を朱色に染める蛍。##そのわずかな態度の変化を、##見逃すことはなかった。","type":"TXT"},{"name":"【俺】","text":"（……まさか、この娘……？）","type":"TXT"},{"name":"","text":"　肌に張り付いた汚れを落とすフリをして、##そっと蛍の素肌へ手の平を這わせてみる。","type":"TXT"},{"name":"【蛍】","text":"「……んはっ！？」","effect":"ef02","type":"TXT","id":"v_SR188_0016","src":"/img/common/voice/ogg/v_SR188_0016.c61852700866138753e322eeeda158c0.ogg"},{"name":"【俺】","text":"（やはりか。この女、ここへ来て以来、##一度もイッていないのか？）","type":"TXT"},{"name":"","text":"　夏祭りの夜以来、随分と雰囲気が##変わっていても、蛍自身の気持ちが##変貌していないのは、理由があったのだ。","type":"TXT"},{"name":"","text":"　来る日も来る日も、部下の手荒な扱いを##受け続け、この様子では快感を得ていたとは、##到底思えない。","type":"TXT"},{"name":"【俺】","text":"「喜瀬蛍。……あらためてたずねるが、##俺の仲間になるつもりは、あるか？」","type":"TXT"},{"name":"【蛍】","text":"「……だ、誰が。あなたのような……ぁ、##はぅっ！？」","type":"TXT","id":"v_SR188_0017","src":"/img/common/voice/ogg/v_SR188_0017.32825f8461debc83ce8ef99d77d30aa8.ogg"},{"name":"","text":"　悲鳴ばかりを挙げていた蛍が、##それまでの機械的な反応から一転、##か細い嬌声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「俺の部下になれば、##少しはいい思いをさせてやれるのだがな？##……このように」","type":"TXT"},{"name":"【蛍】","text":"「そ、そんなっ！？##ひ、卑怯ですっ……ふぁあっ。ンああぁっ！」","type":"TXT","id":"v_SR188_0018","src":"/img/common/voice/ogg/v_SR188_0018.b07e04619d2075f90fef3beba3f391b4.ogg"},{"name":"","text":"　白濁に汚れた肌に、わずかだがうっすらと##桃色に染まっていく蛍の反応を見ながら、##指先は次々と新たな快感を開拓していく。","type":"TXT"},{"name":"【俺】","text":"「あれだけの責め苦を繰り返されながら、##それでも毅然とした態度でいるとはな。##……あの対魔忍、八津紫を彷彿とさせる」","type":"TXT"},{"name":"【蛍】","text":"「ハッ、む、紫お姉様のように！？##……そ、それは本当ですか？」","type":"TXT","id":"v_SR188_0019","src":"/img/common/voice/ogg/v_SR188_0019.627cc785f053f797a43fb0fb2de8ec8f.ogg"},{"name":"","text":"　わずかだが、生気のなかった瞳が、##元に戻ったように見えた。","type":"TXT"},{"name":"【俺】","text":"「どうだ。我が配下になれ、喜瀬蛍よ」","type":"TXT"},{"name":"【蛍】","text":"「で、でも。##わ、私は……あぁ、ンぅッ……！！」","type":"TXT","id":"v_SR188_0020","src":"/img/common/voice/ogg/v_SR188_0020.9cbde9ac3459b2e9e98add48591dbad7.ogg"},{"name":"","text":"　最後の揺さぶりだとばかりに、##指の腹を使って、##蛍の膣口をそっと撫でてやる。","type":"TXT"},{"name":"","text":"　拘束されたままの身をよじりながら、##甘い嬌声を発したのは、まさにその時だった。","type":"TXT"},{"name":"【蛍】","text":"「ああぁっ！？　ひゃぅぅぅンッ！！」","effect":"ef02","type":"TXT","id":"v_SR188_0021","src":"/img/common/voice/ogg/v_SR188_0021.a8725cf09a6fcc1f7b76f8d7a4292d36.ogg"},{"name":"【俺】","text":"「どうした？　もの欲しそうに、##ここはヒクヒクしているぞ、蛍？」","type":"TXT"},{"name":"","text":"　ジワリと滲みつつある、クレヴァスからの##愛液。それまでに注がれた精液を掻き出すかの##ように、指先による愛撫を続けてやる。","type":"TXT"},{"name":"【蛍】","text":"「……ぁ、し、して……ください」","type":"TXT","id":"v_SR188_0022","src":"/img/common/voice/ogg/v_SR188_0022.835539ad1f84934e36961ec6f832e39d.ogg"},{"name":"【俺】","text":"「ん。なにか言ったかな？##よく聞こえなかったぞ。蛍よ」","type":"TXT"},{"name":"【蛍】","text":"「い、いじわるですっ！　……あぁの。##し、してください。##私を……あ、貴方の……配下に……」","type":"TXT","id":"v_SR188_0023","src":"/img/common/voice/ogg/v_SR188_0023.6a04d66a8a4abc2af4f5ba49717b664b.ogg"},{"name":"","text":"　まだ曖昧なところはあるが、秘部から、##トロリと愛蜜が滴り落ち、##こちらを受け入れる意思を示した蛍。","type":"TXT"},{"name":"","text":"　指先をわずかに這わせただけの##単純な愛撫で、身体は女の反応を##示していたのだ。","type":"TXT"},{"name":"","text":"　ここまで精神的に追い詰めたというのならば##部下たちの責め苦も、完全なる無駄では##なかったということか。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##では、お前を迎え入れるとしよう。##……まずは、そのために……」","type":"TXT"},{"name":"","text":"　ジットリと濡れはじめた秘部に指先を##宛がいつつ、膨らみつつある己自身を、##蛍の目の前で強調させてみせる。","type":"TXT"},{"name":"【蛍】","text":"「……は、ハイ。してください……##私を……き、気持ちよく。……お願い！」","type":"TXT","id":"v_SR188_0024","src":"/img/common/voice/ogg/v_SR188_0024.97153dc24c4e9b18f5825ff1c9949457.ogg"},{"effect":"ef00","type":"EV","id":"SR188d","src":"/img/pc/hello_script/ev/M/SR188d.4b8f8b51d69e31f5cdc8f8f00557eba3.jpg"},{"name":"","text":"　俺はズボンからそそり立つ肉棒を取り出すと##まだ白濁液に濡れる秘唇へと、##亀頭部を押し当てた。","type":"TXT"},{"name":"【蛍】","text":"「んふぁぁぁぁっ！？　あぁっ、##は、入ってるっ！？　あぁぁ……##こ、こんなにも……熱いなんてぇっ！？」","effect":"ef02","type":"TXT","id":"v_SR188_0025","src":"/img/common/voice/ogg/v_SR188_0025.934396c3219bb860d8128c8bc6338bb9.ogg"},{"name":"【俺】","text":"「どうだ？　少し痛むか？」","type":"TXT"},{"name":"","text":"　加減をしつつ、ペニスを埋没させていく。##まだ浅瀬と言っていい箇所を、亀頭部で##探るように、挿入の力を徐々に強めていく。","type":"TXT"},{"name":"【蛍】","text":"「だ、大丈夫……です。お、お願い……##このまま……ぁぁ、このまま、##お願いしますぅっ！」","type":"TXT","id":"v_SR188_0026","src":"/img/common/voice/ogg/v_SR188_0026.8d95f34447f6c9a99c6eca5011fe2beb.ogg"},{"name":"","text":"　眉根を震わせながら、##必死に嬌声をかみ殺す様子に、##胸の奥が締め付けられる。","type":"TXT"},{"name":"","text":"　輪姦によって、##見るも無惨な姿となっていたが、その表情は、##夏祭りで見たあの笑顔に戻りつつある。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。では、このまま……ッ！」","type":"TXT"},{"name":"","text":"　蛍のラヴィアを濡らす愛液の量を##確かめるかのように、俺はゆっくりと、##傷付けないように抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR188e","src":"/img/pc/hello_script/ev/M/SR188e.b547230c45893b26843eeaaaac19e7fc.jpg"},{"name":"【蛍】","text":"「はぁはぁっ……ああっ！　い、イイッ。##……内側で、コリコリって擦れるぅぅ！？」","type":"TXT","id":"v_SR188_0027","src":"/img/common/voice/ogg/v_SR188_0027.40827ef0050307fa0a4cde215ef1aafd.ogg"},{"name":"","text":"　恐らくは初めての快感なのだろう。##蛍は不自由な身体なりに、##温もりを求めようと、俺にしなだれる。","type":"TXT"},{"name":"","text":"　先ほどまでの部下との行為とは、##明らかに違った、##明確な感情を露わにしていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、蛍。いいのか？##……感じているのか？」","type":"TXT"},{"name":"【蛍】","text":"「は、ハイっ。い、いいです。##とっても……いいですっ！」","type":"TXT","id":"v_SR188_0028","src":"/img/common/voice/ogg/v_SR188_0028.6c456afd6e6da76c296bca4f9d4fcbcc.ogg"},{"name":"","text":"　恥じらいつつも、俺にそう告白する蛍。##その瞳には、生気だけでなく、##興奮に濡れた瞳に変貌していた。","type":"TXT"},{"name":"","text":"　蛍の快感の波を誘うかのように、##素肌のあちこちに指先を這わす。##その都度、敏感に反応を返す柔肌。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁっ……す、すごいですっ。自分の##身体なのに、……あぁぁ、こ、こんなにも……##欲しがっているだなんてっ！？」","type":"TXT","id":"v_SR188_0029","src":"/img/common/voice/ogg/v_SR188_0029.035d6052cbf5436fef5168e2e751b6a6.ogg"},{"name":"【俺】","text":"「いいか蛍。ただ貪られるだけが##セックスではない。お前自身も……##感じていいんだ」","type":"TXT"},{"name":"【蛍】","text":"「す、素敵です。……これが、##これがセックスっ！？##あぁっ……か、身体が熱いっ！」","type":"TXT","id":"v_SR188_0030","src":"/img/common/voice/ogg/v_SR188_0030.9f3f9d01281f5a7365a3b522e9566203.ogg"},{"name":"","text":"　心地良さを求めようと、蛍の方から##身体をすり寄せてくる。ジワジワと盛り上がる##興奮が、俺の腰も突き動かす。","type":"TXT"},{"name":"","text":"　結合部からは、溢れていた残滓が##吐き出され新たな愛液と先汁が交ざり合っては##淫猥な音を奏で始める。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁ……お、お願いですっ！」","type":"TXT","id":"v_SR188_0031","src":"/img/common/voice/ogg/v_SR188_0031.689d20d6422f58603968d4564f72044a.ogg"},{"name":"【蛍】","text":"「も、もっとっ！##もっと気持ちよくしてくださいっ！##私の身体っ！」","type":"TXT","id":"v_SR188_0032","src":"/img/common/voice/ogg/v_SR188_0032.3cb5505997d78c8faff009c069ff8f24.ogg"},{"name":"【俺】","text":"「お前が、俺の部下として有能に##働くと言うのならば考えよう。##……約束、できるか？」","type":"TXT"},{"name":"【蛍】","text":"「はぁはぁ……し、しますっ！##約束いたします」","type":"TXT","id":"v_SR188_0033","src":"/img/common/voice/ogg/v_SR188_0033.dc9daac6e1aa1b9413b64558d769981b.ogg"},{"name":"【蛍】","text":"「ですから、……ど、どうか##この疼きを……熱い身体の疼きを##鎮めてくださいっ！」","type":"TXT","id":"v_SR188_0034","src":"/img/common/voice/ogg/v_SR188_0034.aee6d535ec82a74a3f5b7c04cda64e54.ogg"},{"name":"","text":"　快感に溺れつつある蛍は、##遂には自ら望んで身体を求めてきた。","type":"TXT"},{"name":"","text":"　唇から漏れる吐息といい、##すっかり雌犬として従順になりつつある。","type":"TXT"},{"name":"","text":"　俺は、まだ青臭さの残る蛍の唇に、##己の唇を重ねた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。……蛍……受け止めろっ！」","type":"TXT"},{"name":"【蛍】","text":"「ひぃぐっ！？　んぁぁっ、ああぁっ、##スゴイ。お、奥に……奥まで、##届いてるぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR188_0035","src":"/img/common/voice/ogg/v_SR188_0035.9ce1a2fc78d76cb10afd8c5efb18fcdb.ogg"},{"name":"","text":"　わずかに腰を抱えあげてスペースを作ると、##長いストロークで本格的に腰を使いはじめる。","type":"TXT"},{"name":"","text":"　膣口から溢れる蛍の愛液と、先走り汁が##ねっとりと絡み合い、互いに快感を高めようと##自然に腰が速くなってしまう。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、蛍。……しっかりと##締め付けてくるじゃないか。……うッ！」","type":"TXT"},{"name":"【蛍】","text":"「は、ハイ。だって……気持ちいいんです。##あぁ、私のおまんこがおチンポ……欲しいって##キュンキュン締まっちゃうぅぅ！！」","type":"TXT","id":"v_SR188_0036","src":"/img/common/voice/ogg/v_SR188_0036.7648f88ea7b3c184b85dd17ea8b5436d.ogg"},{"name":"","text":"　実際、蛍の膣壁は、##俺の肉棒を締め付けようと、うねりをみせ、##全体を圧迫し始めていた。","type":"TXT"},{"name":"","text":"　長い陵辱に耐えて、蛍が女としての快感を##味わえるようになったのだ。","type":"TXT"},{"name":"【蛍】","text":"「い、いいですっ！　あぁぁ、乳首も……##コリコリしててっ。あぁぁ、##か、感じるぅぅッ！？」","type":"TXT","id":"v_SR188_0037","src":"/img/common/voice/ogg/v_SR188_0037.6ac223b2273226978d1481d2c003cd21.ogg"},{"name":"【俺】","text":"「胸が感じるのか？　ああ。##小ぶりだが、いい形をしている！」","type":"TXT"},{"name":"","text":"　抽送を繰り返しながら、##無防備な蛍の乳房を両手で揉みしだく。","type":"TXT"},{"name":"","text":"　手の平にスッポリと収まる程度の、##型崩れをしないいい柔肉を、左右同時に##たっぷりと堪能する。","type":"TXT"},{"name":"【蛍】","text":"「あぁっ、は、ハイっ。おっぱい、##感じちゃいますっ。お、おまんこも……」","type":"TXT","id":"v_SR188_0038","src":"/img/common/voice/ogg/v_SR188_0038.5980b0a211e5e8a3810e3b9532f0e380.ogg"},{"name":"【蛍】","text":"「ああぁっ！　……##こ、こんなにも気持ちいいだなんてっ！」","type":"TXT","id":"v_SR188_0039","src":"/img/common/voice/ogg/v_SR188_0039.066e411c6ba5e2830d8355b4733f87a4.ogg"},{"name":"","text":"　ふたりの結合部からは、ピストンのたびに、##ポタポタと白い雫が溢れ出す。","type":"TXT"},{"name":"","text":"　これまでに全身で受けてきた毒を##抜くかのように、部下たちの吐き出した精液を##掻き出すべく、前後に動き続ける。","type":"TXT"},{"name":"【俺】","text":"「いいぞ蛍。もっと感じていいんだ。##そら……いいぞっ、……くっ、も、もっと……##締め付けても！」","type":"TXT"},{"name":"","text":"　腰を浮かせて、##さらなる高みへ昇らせるべく、グラインドの##角度に変化を付ける。","type":"TXT"},{"name":"","text":"　溢れんばかりの愛液だが、##うねりをあげるように膣壁全体が肉棒を##捕らえたまま、決して放そうとはしない。","type":"TXT"},{"name":"【蛍】","text":"「あぁぁっ！　はい、どうか……もっと、##もっと感じさせてっ！　私の身体を、##好きなだけ……使ってくださいっ！！」","type":"TXT","id":"v_SR188_0040","src":"/img/common/voice/ogg/v_SR188_0040.a7d2967ab2da0ef267d9d7d87055d33c.ogg"},{"name":"","text":"　脚を絡めてくるように、##俺自身を受け入れる蛍の身体。","type":"TXT"},{"name":"","text":"　ここ数日で味わったのことのない、##初めての絶頂を迎える直前のせいか、不安げな##蛍の顔が、目の前でチラつく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。蛍。このまま、俺にまかせろ。##……好きなだけ、イッていい……」","type":"TXT"},{"name":"【蛍】","text":"「い、イッて……いいのですか？　あぁ、##あぁっ……私も、イッていいのですか？」","type":"TXT","id":"v_SR188_0041","src":"/img/common/voice/ogg/v_SR188_0041.0e9fcd070cb92c603ba6aa3f4e5bc7a4.ogg"},{"name":"","text":"　散々っぱら、自分の身体で男たちが##射精していく様を見ていただけに、己自身が##感じることを、理解しがたいのかも知れない。","type":"TXT"},{"name":"","text":"　蛍を安堵させるかのように、##その背中にそっと手を這わせてやる。","type":"TXT"},{"name":"【蛍】","text":"「ああッ！？　だ、ダメぇ……そ、そんなに##優しくされたらっ……ああっ、く、来るっ！？##なにか来ちゃうぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR188_0042","src":"/img/common/voice/ogg/v_SR188_0042.fc6c5c8efb7dba9b20926a4fb5e1dc67.ogg"},{"name":"","text":"　拘束されたままの手足をばたつかせながら、##こみ上げてくる快感。","type":"TXT"},{"name":"","text":"　俺はそんな彼女を絶頂へと導くように、##腰を振り立てていく。","type":"TXT"},{"name":"【俺】","text":"「蛍……ッ！　出すぞっ！！」","type":"TXT"},{"name":"【蛍】","text":"「あぁっ……は、ハイっ。来てっ……##来てくださいっ！　私も、い、イッ……##イッちゃうからっ……んふぁぁっ！？」","type":"TXT","id":"v_SR188_0043","src":"/img/common/voice/ogg/v_SR188_0043.1709dbba214e1ffa26ab3fd37cbc2214.ogg"},{"name":"","text":"　虚ろだった目が、こちらと視線を絡め合う、##淫らに濡れた瞳をしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR188f","src":"/img/pc/hello_script/ev/M/SR188f.13474c0f5d6b48db7197a357d768376e.jpg"},{"name":"","text":"　――どくんっ！！##どびゅりゅりゅりゅる##ぶびゅりゅりゅるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【蛍】","text":"「あぁぁぁあーッ！？　イッちゃうぅ！##イッちゃうぅぅぅーッッ！！」","type":"TXT","id":"v_SR188_0044","src":"/img/common/voice/ogg/v_SR188_0044.70724c2e516126fe651b00325c557e51.ogg"},{"name":"","text":"　膣内の奥深くへと分け入り、##子宮へ到達するほどの勢いで精液を打ち放つ。","type":"TXT"},{"name":"","text":"　それまで部下たちの精液を受け続けていた##蛍が、はじめて自らの意志で、##それを子宮で受け止めた。","type":"TXT"},{"name":"【蛍】","text":"「あひぃ……。い、イイッすごくイイですぅ。##あぁ、お、おまんこに……いっぱい♪##こんなにも……熱いのが入ってくるなんて♪」","type":"TXT","id":"v_SR188_0045","src":"/img/common/voice/ogg/v_SR188_0045.4040f6e2496ddaff797b9762cef9bd57.ogg"},{"name":"","text":"　その顔は、すっかり蕩け切った雌の##表情だった。快楽を抗うことは、もうない。","type":"TXT"},{"name":"","text":"　初めての絶頂に浸りながら、##まだきゅうきゅうと、##名残惜しそうにペニスを締め付けている。","type":"TXT"},{"name":"【蛍】","text":"「あぁっ……あぁっ、く、来るっ。##き、気持ちよすぎて。……あはっ、##き、来ちゃうぅぅ！？　……んぁっ♪」","type":"TXT","id":"v_SR188_0046","src":"/img/common/voice/ogg/v_SR188_0046.3f044cdbd19b7f79a500f2c344fae6ea.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁあぁぁぁーッッ。","type":"TXT"},{"name":"","text":"　快感のあまり、蛍は潮吹きをした。##これも恐らくは初めてのことだろう。","type":"TXT"},{"name":"【俺】","text":"「それほど、心地よかったか？」","type":"TXT"},{"name":"【蛍】","text":"「ハァハァ……ぁ、ハイ。とっても。##す、すみません。汚して。……こんなに##気持ちいいこと、は、初めてだったので」","type":"TXT","id":"v_SR188_0047","src":"/img/common/voice/ogg/v_SR188_0047.3b65774a1c2b2b53db01bf02543ac0dc.ogg"},{"name":"【俺】","text":"「いや、お前が気にすることではない……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　蛍の頭を撫でてやる。元よりここは##男子便所なのだ。しばらくここの掃除は、##部下たちにやらせるとしよう。","type":"TXT"},{"name":"","text":"　長い絶頂がようやく終わりを迎え、##全身を弛緩させる蛍。","type":"TXT"},{"name":"","text":"　その顔に悲壮感はない。##満ち足りた心地良さに浸る、##少女の顔だった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c323",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc185a","src":"/img/pc/hello_script/bg/M/srnc185a.c7e8966f4c91505965a53e8963d4373a.jpg"},{"name":"","text":"　ひゅ～～～～～～～～～～っ##ドーーーーーーーーン！！","type":"TXT"},{"name":"","text":"　夏の夜空を大輪の花が彩った。","type":"TXT"},{"name":"","text":"　祭り囃子と人々の喧騒が聞こえてくる。","type":"TXT"},{"name":"","text":"　今日は五車町の夏祭りだ。","type":"TXT"},{"name":"【沙耶】","text":"「うわあ、花火きれーー」","type":"TXT","id":"v_SR185_0000","src":"/img/common/voice/ogg/v_SR185_0000.e7de50e04ce5a895715deeb85ca9325e.ogg"},{"name":"","text":"　またも米連から逃げ出した##人工魔族“沙耶ＮＥＯ”が夜空を見上げた。","type":"TXT"},{"name":"","text":"　無邪気なセリフといい、##浴衣など着ていることといい、よほどこの里の##居心地が良かったと見える。","type":"TXT"},{"name":"","text":"　しつこい米連――つまりは仮面の対魔忍、##朧の追撃から逃れ、やっと手に入れた安らぎの##場所といったところか。","type":"TXT"},{"name":"【俺】","text":"「花火に見とれている場合か。##ちゃんと俺のチンポを見てしゃぶれ」","type":"TXT"},{"name":"","text":"　俺は祭りの雑踏から少し離れた茂みに##籠もって沙耶に奉仕させていたところだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR185a","src":"/img/pc/hello_script/ev/M/SR185a.d9838f25be9ba31f5dab8b35454d6b28.jpg"},{"name":"【沙耶】","text":"「ちょっとくらいいいでしょ。ほんと##人間のくせに情緒の欠片もないんだから！##お前も！　このチンポも！」","type":"TXT","id":"v_SR185_0001","src":"/img/common/voice/ogg/v_SR185_0001.7e76c4bb21c38c5b3ad25661fcd1844a.ogg"},{"name":"","text":"　沙耶は夢から一瞬で覚めたかのように、##目の前の勃起チンポに悪態を吐いた。","type":"TXT"},{"name":"","text":"　浴衣の前を思いきりはだけさせ、##なにも穿いていない股間も大股開きで##剥き出しの、あられもない恰好だ。","type":"TXT"},{"name":"【俺】","text":"「知らないのか？　昔から祭りといえば##年に一度の大夜這いと相場が決まっている。##花火の下での奉仕、これこそ日本の情緒だ」","type":"TXT"},{"name":"【沙耶】","text":"「まぐわいの夏、日本の夏……ふん、##お前は沙耶に無理矢理させてるだけでしょ。##いーーだ」","type":"TXT","id":"v_SR185_0002","src":"/img/common/voice/ogg/v_SR185_0002.5c5d416ad37869c1e34c43858d5379b8.ogg"},{"name":"","text":"　沙耶は悔しそうに言い、##止めていた舌を伸ばしてじゅるじゅると##動かし始めた。","type":"TXT"},{"name":"【沙耶】","text":"「んぢゅる……んっ、れりゅっ……##ぢゅりゅっ……りゅっ##……ぢゅる、んぢゅつっ」","type":"TXT","id":"v_SR185_0003","src":"/img/common/voice/ogg/v_SR185_0003.378cfc8e2c5268b57cc143b16a8602a2.ogg"},{"name":"","text":"　人間の舌よりも遙かに粘着性のある、##ナメクジのようなそれが##肉柱に絡みついてくる。","type":"TXT"},{"name":"","text":"　顔が紅潮しているのは、##屈辱的な奉仕を強要されている##怒りのためだけではない。","type":"TXT"},{"name":"","text":"　沙耶の尻には卵よりも大きいボールが##幾つも埋め込まれているのだ。","type":"TXT"},{"name":"","text":"　露出したアナルはひくつき、##地面には今までに排泄させたボールが##既に五つほど転がっていた。","type":"TXT"},{"name":"【沙耶】","text":"「れろ……んっ、れりょれりょ……ぢゅっ……##りゅっ……んちゅっ…れりょれっりゅぅう」","type":"TXT","id":"v_SR185_0004","src":"/img/common/voice/ogg/v_SR185_0004.b0e57195c2358810b3d4985e5b88030e.ogg"},{"name":"【俺】","text":"「その調子だ。この舌芸ならお前も金が##取れるんじゃないか？」","type":"TXT"},{"name":"","text":"　俺は沙耶の唾液で粘ついたペニスで##そいつの頬をピチャピチャと叩いてやった。","type":"TXT"},{"name":"【沙耶】","text":"「じゅるっ……沙耶がお金もらって##こんなことするわけないでしょ！」","type":"TXT","id":"v_SR185_0005","src":"/img/common/voice/ogg/v_SR185_0005.6b50a221bbf753b1ad4e726a0080ca27.ogg"},{"name":"","text":"　猫のような沙耶の目が怒りにぎらりと光る。","type":"TXT"},{"name":"【沙耶】","text":"「こんな人間のチンポなんか、じゅるっ……##沙耶の玩具だし……ほんとは触手コキで##イキ殺してやるとこだったし」","type":"TXT","id":"v_SR185_0006","src":"/img/common/voice/ogg/v_SR185_0006.3a8ceacab36896a302d3d10cf318b37c.ogg"},{"name":"【沙耶】","text":"「ちゅるっ……お前が蛍を人質に##とったりしなかったら……誰がこんなこと……##ぢゅるじゅるっ、ズリュルリュ～～～ッ！！」","type":"TXT","id":"v_SR185_0007","src":"/img/common/voice/ogg/v_SR185_0007.bfc61ef39a79f684976af2ac6149658d.ogg"},{"name":"","text":"　怒りを叩きつけるようにペニスに舌を##絡みつかせ激しく上下に扱く。","type":"TXT"},{"name":"【俺】","text":"「人質とは人聞きの悪い。##喜瀬蛍も俺の部下として働いてもらおうと##思っただけだ」","type":"TXT"},{"name":"【沙耶】","text":"「おんなじこと！」","type":"TXT","id":"v_SR185_0008","src":"/img/common/voice/ogg/v_SR185_0008.81b45af348d89c67d4894f72cabd2b1a.ogg"},{"name":"【沙耶】","text":"「蛍はお腹すいて倒れてた沙耶を助けてくれて##沙耶の正体とか全然聞かずにかくまってくれた##すっごい優しい子なんだから！」","type":"TXT","id":"v_SR185_0009","src":"/img/common/voice/ogg/v_SR185_0009.68eb1a3a55643f0a98e941f31ad127f8.ogg"},{"name":"【沙耶】","text":"「蛍に手を出したりしたら、沙耶、##お前のこと絶対許さないからね！##触手イキ殺しより酷い目にあわせてやるから」","type":"TXT","id":"v_SR185_0010","src":"/img/common/voice/ogg/v_SR185_0010.1dbe50ab9b1fa95ca61ceb344d9af6ee.ogg"},{"name":"【俺】","text":"「また口がお留守になっているな。##そんなに朧の元に連れ戻されたいのか？」","type":"TXT"},{"name":"【沙耶】","text":"「う……それはやだ！」","effect":"ef02","type":"TXT","id":"v_SR185_0011","src":"/img/common/voice/ogg/v_SR185_0011.24de6ec1438846e145ef9771669637e4.ogg"},{"name":"","text":"　朧の名を出した途端、##沙耶はブルッと身震いした。","type":"TXT"},{"name":"【沙耶】","text":"「んっじゅる……朧のとこには……##もう絶対絶対戻りたくないのっ……##ぶぢゅるっ、ぢゅるるっ！」","type":"TXT","id":"v_SR185_0012","src":"/img/common/voice/ogg/v_SR185_0012.ccd06c3832ead889f876d752524983b8.ogg"},{"name":"【沙耶】","text":"「あいつ沙耶にああしろとかこうしろとか##うるさいし……沙耶の身体に変なもの##入れたりするし……」","type":"TXT","id":"v_SR185_0013","src":"/img/common/voice/ogg/v_SR185_0013.70d7e6ec2f6cb7e8ace52fbc14e678de.ogg"},{"name":"【沙耶】","text":"「ほんとぢゅるっ……うざったいっ！」","type":"TXT","id":"v_SR185_0014","src":"/img/common/voice/ogg/v_SR185_0014.431124067173e2d061177cb14b1aa729.ogg"},{"name":"【俺】","text":"「確かにあの女はしつこいな」","type":"TXT"},{"name":"【沙耶】","text":"「しつこすぎっ！」","type":"TXT","id":"v_SR185_0015","src":"/img/common/voice/ogg/v_SR185_0015.19b93127439ed859f021ba339c6f280b.ogg"},{"name":"【沙耶】","text":"「あそこに戻るくらいなら……れろれりょっ##……お前のチンポしゃぶってるほうが##１００倍マシっ……じゅるじゅる！」","type":"TXT","id":"v_SR185_0016","src":"/img/common/voice/ogg/v_SR185_0016.25f1714011751de9731f9b122a458aa2.ogg"},{"name":"【俺】","text":"「それでいい。米連を脱走し、ようやく手に##入れた安らぎと平穏、そして大切な蛍を##守りたければどうすればいいかわかるな？」","type":"TXT"},{"name":"【沙耶】","text":"「だから今やってるでしょ。最強の人工魔族の##沙耶がこんなに一生懸命にチンポ奉仕っ！##ぢゅるじゅるずりゅぅううっ！！」","type":"TXT","id":"v_SR185_0017","src":"/img/common/voice/ogg/v_SR185_0017.c0b7f9f4527c90adb0f15e601093228c.ogg"},{"name":"","text":"　沙耶は“触手イキ殺し”とやらをできない##不満を叩きつけるように、強烈にチンポを##啜り上げていたが、","type":"TXT"},{"name":"","text":"　ひゅるるう～～～～～～～～～っ##ドドーーンッ！！　ドドーーーンッ！！","type":"TXT"},{"name":"【沙耶】","text":"「んんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0018","src":"/img/common/voice/ogg/v_SR185_0018.3e4c38c793cc72331d03580972aee10c.ogg"},{"name":"","text":"　立て続けになった花火の轟音が##腹に響いたのかその身を竦ませた。","type":"TXT"},{"name":"","text":"　アナルがヒクヒクと痙攣し、##中にボールの詰まった直腸から恥汁が##ぶびゅっと溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「ふふ、そろそろ次のをひり出すのを##見せてもらおうか。そのまま尻を息ませろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR185b","src":"/img/pc/hello_script/ev/M/SR185b.3139eceb957f8b3adbd039372cfc31cf.jpg"},{"name":"【沙耶】","text":"「この変態人間っ！」","type":"TXT","id":"v_SR185_0019","src":"/img/common/voice/ogg/v_SR185_0019.0056f6e42f2383e82b20965bdaa30c79.ogg"},{"name":"","text":"　沙耶はまた俺を睨み付けたが、##命令に逆らうことなどできはしない。","type":"TXT"},{"name":"","text":"　プルプルと震える身体に力が入り、##眉間にキュッと皺が寄った。","type":"TXT"},{"name":"【沙耶】","text":"「んっ、くっ、ぅううううっっ」","effect":"ef02","type":"TXT","id":"v_SR185_0020","src":"/img/common/voice/ogg/v_SR185_0020.e3dc0f2759c57bed326e447554d52285.ogg"},{"name":"","text":"　噛みしめた唇の隙間から##切なげな呻きが漏れ始める。","type":"TXT"},{"name":"","text":"　突きだした股間がヒクヒクと震え、##膣と肛門がクパアッと外向きに開いていく。","type":"TXT"},{"name":"【沙耶】","text":"「くあうっ、んぅう、ぅ、あうぅっ」","type":"TXT","id":"v_SR185_0021","src":"/img/common/voice/ogg/v_SR185_0021.6ca534fcb1d8fc235a99d3b33fb06750.ogg"},{"name":"","text":"　何も詰まっていない膣口はヒクヒクと##はしたなく脈打ち、##愛液の飛沫を噴き出させる。","type":"TXT"},{"name":"","text":"　一方アナルはヴァギナとは比べ物にならない##ほど苦しそうに口を開け、直腸の一番端まで##来ていたボールが中から顔を出した。","type":"TXT"},{"name":"【沙耶】","text":"「かふっ……ぅ、ぅううっ……沙耶のお尻……##また広がって……んっ、んんっ……」","type":"TXT","id":"v_SR185_0022","src":"/img/common/voice/ogg/v_SR185_0022.f9d1f36512d6fe05224c1443e6204439.ogg"},{"name":"","text":"　沙耶は苦しそうに呻くが、人工魔族の##強烈な括約筋に抵抗されて、中のボールは##そう簡単には排泄されない。","type":"TXT"},{"name":"","text":"　小刻みな息みに合わせて、ボールと一緒に##肛門がもこっ、もこっと盛り上がったり、##引っ込んだりを繰り返している。","type":"TXT"},{"name":"【沙耶】","text":"「はうっ……く、ぅ……あ……##んっ、くぅ……ふ……ぅうっ……」","type":"TXT","id":"v_SR185_0023","src":"/img/common/voice/ogg/v_SR185_0023.fa0484b281af383624a401b493bf71e8.ogg"},{"name":"","text":"　ひり出そうとするボールが肛門をヌチヌチと##広げようとする刺激で、沙耶はどうしても##最後まで息みきれない。","type":"TXT"},{"name":"【沙耶】","text":"「んんっ、くうっ、また出ないよぉっ、##お尻っ、こんなに開いてるのにぃ、##ボールぅぅ」","type":"TXT","id":"v_SR185_0024","src":"/img/common/voice/ogg/v_SR185_0024.1b3d8c65d4333bf0c23262e6e8ca19b6.ogg"},{"name":"【俺】","text":"「わざとだろう？　ボールの数には##限りがある。簡単にひり出してしまったら##尻穴が広がる快感を楽しめないからな」","type":"TXT"},{"name":"【沙耶】","text":"「さ、沙耶が……んんっ……わざとボールを##出したり引っ込めたりして……お、お尻で##楽しんでるって言うの？」","type":"TXT","id":"v_SR185_0025","src":"/img/common/voice/ogg/v_SR185_0025.6c76ade7b17ac387679605cf13419309.ogg"},{"name":"【俺】","text":"「違うのか？」","type":"TXT"},{"name":"【沙耶】","text":"「うう……馬鹿にっ……すんなっ」","type":"TXT","id":"v_SR185_0026","src":"/img/common/voice/ogg/v_SR185_0026.1d519909c55e63021286020c6e5fd354.ogg"},{"name":"","text":"　沙耶はこれ以上無いほど切なそうに##顔を歪めたまま、俺を忌々しげに睨み付けた。","type":"TXT"},{"name":"","text":"　アナルは出ようとするボールの直径に##僅かに満たない大きさまで拡がり、##プルプルと悶えている。","type":"TXT"},{"name":"【俺】","text":"「そのわりにアナルは随分と楽しそうだがな」","type":"TXT"},{"name":"【沙耶】","text":"「う、うるさい黙れっっ、##出せばいいんでしょっ！！」","type":"TXT","id":"v_SR185_0027","src":"/img/common/voice/ogg/v_SR185_0027.475dcb974ad7fed26bccf4ba3037953a.ogg"},{"name":"【沙耶】","text":"「ううう……##沙耶は最強の人工魔族なんだからっ」","type":"TXT","id":"v_SR185_0028","src":"/img/common/voice/ogg/v_SR185_0028.ac0bda1f024a3f4ed2d38de4aa998690.ogg"},{"name":"【沙耶】","text":"「こんなお尻からっ……##ボールひり出すくらい、##なんともないんだからっっ！！」","type":"TXT","id":"v_SR185_0029","src":"/img/common/voice/ogg/v_SR185_0029.fbf2b98d482979c71307333c9ed6a5a2.ogg"},{"name":"","text":"　沙耶はどうみても強がりのセリフを吐き、##渾身の力で息んだ。","type":"TXT"},{"name":"【沙耶】","text":"「ンンンッんっ##ぐうううううーーーーーーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0030","src":"/img/common/voice/ogg/v_SR185_0030.2154290f912b5b674c66318a24dc0872.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR185c","src":"/img/pc/hello_script/ev/M/SR185c.cac4a54f6715fbb9e687a86f08949ad7.jpg"},{"name":"","text":"　ぶびゅうっっっ♪","type":"TXT"},{"name":"","text":"　肛門が最大口径にまで拡がり、##滑稽極まりない音を立てて##ボールがひり出された。","type":"TXT"},{"name":"","text":"　外に飛び出したボールを追いかけるように、##口を開けたアナルから腸汁が噴き出し、##すぐさまキュパッと閉じた。","type":"TXT"},{"name":"【沙耶】","text":"「かはあっっっ！！」","type":"TXT","id":"v_SR185_0031","src":"/img/common/voice/ogg/v_SR185_0031.b4d9411664e7386cd1bfb14fbf8501c6.ogg"},{"name":"","text":"　その代わりに必死に息み続けた##沙耶の口が開き、隠しようのない##快感の声が漏れる。","type":"TXT"},{"name":"","text":"　俺のチンポに奉仕することも忘れた##人工魔族の肢体がヒクヒクと震えた。","type":"TXT"},{"name":"【俺】","text":"「沙耶、アナルで感じていないと##言い張るなら、立て続けに放り出してみろ。##余韻を楽しんだりせずにな」","type":"TXT"},{"name":"【沙耶】","text":"「さ、沙耶はっ、##アナルで感じてなんかないって##言ってるでしょっっ！！」","type":"TXT","id":"v_SR185_0032","src":"/img/common/voice/ogg/v_SR185_0032.ab9273f973ce8c59adc22232fa921c9f.ogg"},{"name":"","text":"　沙耶の身体に再びキュウッと力が籠もった。","type":"TXT"},{"name":"【沙耶】","text":"「んぐぐぐぅうううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0033","src":"/img/common/voice/ogg/v_SR185_0033.c38d2f66acb87f1c9ba76ffffee36274.ogg"},{"name":"","text":"　眉間にまた深い皺が寄り、##肛門が直腸の側からグパアッと##盛り上がっていく。","type":"TXT"},{"name":"【沙耶】","text":"「ンンッンッンンンーーーーーーーッ！！」","type":"TXT","id":"v_SR185_0034","src":"/img/common/voice/ogg/v_SR185_0034.742c6842882d1e13f962a75430048ac0.ogg"},{"name":"","text":"　びゅぼんっっ♪","type":"TXT"},{"name":"","text":"　次のボールは１０秒と##間を置かずに放り出された。","type":"TXT"},{"name":"【沙耶】","text":"「はふうっぅ！##ほらぁ、出たでしょおおっ！！」","type":"TXT","id":"v_SR185_0035","src":"/img/common/voice/ogg/v_SR185_0035.f318d09dd57159c0c93aa23ed964208f.ogg"},{"name":"","text":"　沙耶は快感で顔が蕩けそうになるのを堪えて##俺を睨み付けた。","type":"TXT"},{"name":"【俺】","text":"「二個続けて出しただけだ。##お前の尻にはもっと沢山のボールが##入っているだろうが」","type":"TXT"},{"name":"【沙耶】","text":"「分かってるよおおっ、出すよっ、##続けて出すよっっ！！##んぅうんっ、んぅうんっ！！」","type":"TXT","id":"v_SR185_0036","src":"/img/common/voice/ogg/v_SR185_0036.e9c27244a40f7c1964a69a81edb53d6a.ogg"},{"name":"","text":"　沙耶は排泄の調子をとるかのように、##強く息みながら右に左に身体を揺する。","type":"TXT"},{"name":"【沙耶】","text":"「ンッ、ンッンッンッ、##んぅううううーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0037","src":"/img/common/voice/ogg/v_SR185_0037.d54363c6e36b6353217ae15497e41c49.ogg"},{"name":"","text":"　ぼびゅっ！！　ぼびゅっっ！##びゅびゅぶっ！！","type":"TXT"},{"name":"","text":"　さっきまでグズグズしていたのが嘘のように##アナルが拡張と収縮を繰り返し、尻振りに##合わせてボールが右に左に放り出されていく。","type":"TXT"},{"name":"【沙耶】","text":"「ひゃぐっ……んっぐうっーーーーーーっ！！##ひああんっっ！！　んんんっくうーーーっ##ああんっんっ！！」","type":"TXT","id":"v_SR185_0038","src":"/img/common/voice/ogg/v_SR185_0038.146fae1e51b8dfb4d7a4692103525e6f.ogg"},{"name":"","text":"　必死に誤魔化そうとしているようだが、##連続排泄の快感はもはや隠しようがない。","type":"TXT"},{"name":"","text":"　繰り返される息みの呻きに混じって、##抑えきれないヨガリ声が漏れ、その度に##マンコから愛液が飛沫を上げる。","type":"TXT"},{"name":"【俺】","text":"「処女のくせにアナルで感じているのか？」","type":"TXT"},{"name":"【沙耶】","text":"「か、か、感じてないっっ、最強の人工魔族の##沙耶はっ、アナルなんかでっ、こんな##ボールなんかでっ、感じないイイッッ！！」","type":"TXT","id":"v_SR185_0039","src":"/img/common/voice/ogg/v_SR185_0039.0115866f2a02502e3db4294cd7428002.ogg"},{"name":"","text":"　沙耶は否定するが、ここ数週間のアナル・##排泄調教によって、肛門の粘膜は厚みを帯び、##出来上がっていることは誰の目にも明らかだ。","type":"TXT"},{"name":"【沙耶】","text":"「んんぅうううっっ……なんか……##おっきいの……詰まってる……んくぅ、##出ないィ～～～～～ッ！」","type":"TXT","id":"v_SR185_0040","src":"/img/common/voice/ogg/v_SR185_0040.732465fad3885c233d3fdf689f609e4f.ogg"},{"name":"","text":"　肛門がひときわ大きく盛り上り、##沙耶の声に怯えが混じり始めた。","type":"TXT"},{"name":"","text":"　拡張したアナルと処女膜に覆われた膣口が##ヒクヒクと震えている。","type":"TXT"},{"name":"","text":"　次の一個を放り出すのを##躊躇っているようだ。","type":"TXT"},{"name":"【俺】","text":"「そいつを放り出したら##もうイキそうなのだろう？？##やれやれ、最強の人工魔族が聞いて呆れる」","type":"TXT"},{"name":"【沙耶】","text":"「沙耶を##馬鹿にするなぁあああああっっっ！！」","type":"TXT","id":"v_SR185_0041","src":"/img/common/voice/ogg/v_SR185_0041.5b67d677ba7c244da3a991f6c06b1e5a.ogg"},{"name":"","text":"　俺のチンポでぴたぴたと頬を叩かれ、##沙耶は顔を真っ赤にして強く息んだ。","type":"TXT"},{"name":"","text":"　ブボオオッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ひときわ無様な破裂音が尻穴から轟き、##でかいボールが勢いよく放り出された。","type":"TXT"},{"name":"【沙耶】","text":"「ほふううっ！」","type":"TXT","id":"v_SR185_0042","src":"/img/common/voice/ogg/v_SR185_0042.027c7303b38986293fb45bdad06d22d0.ogg"},{"name":"","text":"　沙耶の声が卑猥によじれた。","type":"TXT"},{"name":"","text":"　しゃがんだまま小ぶりの尻が##くいっと浮き上がる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR185d","src":"/img/pc/hello_script/ev/M/SR185d.d18ce09ef48be6b38db4508ea0039b60.jpg"},{"name":"【沙耶】","text":"「ひゃうううーーーーーー##ーーーーーーーーーーっっっ！！」","type":"TXT","id":"v_SR185_0043","src":"/img/common/voice/ogg/v_SR185_0043.5c209d0807e26e06a99536f322ba9e9d.ogg"},{"name":"","text":"　沙耶は全身を硬直させたまま##ピクピクと身震いし、","type":"TXT"},{"name":"【沙耶】","text":"「はぁっ……ひっ……くひっ……##ひっ……いっ……」","type":"TXT","id":"v_SR185_0044","src":"/img/common/voice/ogg/v_SR185_0044.6abdbb3a067adee2e3a38f3c071ffa47.ogg"},{"name":"","text":"　やがて伸びきったゴムが急に戻るように、##荒い呼吸を繰り返し始めた。","type":"TXT"},{"name":"【沙耶】","text":"「ひっ……はひっ……ひっ……はっ……##かはっ……あ……あぁ……」","type":"TXT","id":"v_SR185_0045","src":"/img/common/voice/ogg/v_SR185_0045.09650a48e05fc7d28b4a56691932e956.ogg"},{"name":"","text":"　アクメの叫びこそ堪えたようだが、##『馬鹿にするな』と自分で##言ったそばから絶頂したのだ。","type":"TXT"},{"name":"","text":"　ボールを放り出すと同時に大量の潮が##噴き出し、今もビュッ、ビュッと小刻みに##脈打っている。","type":"TXT"},{"name":"【俺】","text":"「なんだ今のは？　ん？　答えてみろ」","type":"TXT"},{"name":"","text":"　俺がチンポの先で頬をグイグイと##押してやると、沙耶は心底情けなさそうに##俺を見上げた。","type":"TXT"},{"name":"【沙耶】","text":"「……っちゃ……ったぁ……」","type":"TXT","id":"v_SR185_0046","src":"/img/common/voice/ogg/v_SR185_0046.f1697db31bd973148802d4edc4bc90f4.ogg"},{"name":"【俺】","text":"「んーー聞こえんぞ」","type":"TXT"},{"name":"【沙耶】","text":"「イッちゃったのっ！」","type":"TXT","id":"v_SR185_0047","src":"/img/common/voice/ogg/v_SR185_0047.f8378b5e8a7ee023d42387ddc55a8540.ogg"},{"name":"","text":"　沙耶は強く言い返し、##今にも泣きそうな顔で身をよじった。","type":"TXT"},{"name":"【沙耶】","text":"「はぁはぁ……イッちゃた……沙耶お尻でぇ##……ボールひり出して……##イッちゃったぁ…………」","type":"TXT","id":"v_SR185_0048","src":"/img/common/voice/ogg/v_SR185_0048.83cc8be20030aad0d05f4ecac403586b.ogg"},{"name":"【沙耶】","text":"「悔しいよぉ……沙耶が……こんなことで##……イッちゃうなんてぇ……悔ひい……」","type":"TXT","id":"v_SR185_0049","src":"/img/common/voice/ogg/v_SR185_0049.fd94d64e5c6eac9a426213282425f604.ogg"},{"name":"","text":"　思いきり息んだせいで開きっぱなしになった##アナルがヒクヒクと蠢き、その奥の艶めかしい##色をした直腸内壁が見え隠れしている。","type":"TXT"},{"name":"","text":"　蜜汁でどろりと濡れた肛門がまだどこか##苦しそうなのは、今ひり出したのより##大きなボールが残っているはずだからだ。","type":"TXT"},{"name":"【俺】","text":"「米連の一個大隊を簡単に全滅させたお前が##そんな情けない顔をするとはな。##なかなか可愛いぞ」","type":"TXT"},{"name":"【沙耶】","text":"「うるさい馬鹿ヘンタイ！！」","type":"TXT","id":"v_SR185_0050","src":"/img/common/voice/ogg/v_SR185_0050.4f8cbf3e1ca7e62713f8d2d42c71d1ee.ogg"},{"name":"","text":"　沙耶は忌々しげに##俺を睨み付けようとしたが、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR185e","src":"/img/pc/hello_script/ev/M/SR185e.db1a115d3c0563d3d145b35d0923dc7f.jpg"},{"name":"","text":"　キュッッ！","effect":"ef02","type":"TXT"},{"name":"【沙耶】","text":"「きゃふっっ！」","type":"TXT","id":"v_SR185_0051","src":"/img/common/voice/ogg/v_SR185_0051.9a3d5588954ba52c387bea8134aad558.ogg"},{"name":"","text":"　開きっぱなしのアナルが今頃になって窄まり##一瞬でなにも言えなくなる。","type":"TXT"},{"name":"【沙耶】","text":"「んぅうっ……くあ……はあ、ん……##あぁ、ああん、もう沙耶のお尻……##ダメぇ……」","type":"TXT","id":"v_SR185_0052","src":"/img/common/voice/ogg/v_SR185_0052.d67d98696b9ca2fb9d38ec6be8229a55.ogg"},{"name":"","text":"　沙耶は喘ぎを押し殺そうとしたものの、##それも叶わず、黄色い嬌声と共に緩んだ唇を##ぷるぷると震わせた。","type":"TXT"},{"name":"【沙耶】","text":"「あうぅ……んぅ……お尻がぁ……##なんにもしてないのに……##ムリムリ疼いてるぅ……」","type":"TXT","id":"v_SR185_0053","src":"/img/common/voice/ogg/v_SR185_0053.73ed5a76238a458279e51c9b9bbc371a.ogg"},{"name":"【沙耶】","text":"「んっ……くぅ……沙耶のお尻……ダメぇ……##もう沙耶のものじゃ……なくなっちゃった……##みたいぃ……ぁぁん」","type":"TXT","id":"v_SR185_0054","src":"/img/common/voice/ogg/v_SR185_0054.80124ad55e916a79b3b16452aaed857a.ogg"},{"name":"","text":"　どうやら今のアナル絶頂で、##強情な人工魔族の身体も完全に蕩けたようだ。","type":"TXT"},{"name":"","text":"　アナル快感に酔い、さらなる快感を欲し、##ほとんど馬鹿になりかけている。","type":"TXT"},{"name":"【沙耶】","text":"「はぅ……んぅ、くふう……う……##くぅ……う、うううっ……」","type":"TXT","id":"v_SR185_0055","src":"/img/common/voice/ogg/v_SR185_0055.257379a1c9d3326be91c6527b11ac775.ogg"},{"name":"【俺】","text":"「沙耶、まだ一個デカイのが##残っているだろう？」","type":"TXT"},{"name":"","text":"　俺は沙耶の顔をチンポでグリグリと##擦りつつ、念のために確認した。","type":"TXT"},{"name":"【沙耶】","text":"「う、うん……残ってる……」","type":"TXT","id":"v_SR185_0056","src":"/img/common/voice/ogg/v_SR185_0056.98760627ba9fa7220191ebd84fe7e5c8.ogg"},{"name":"【沙耶】","text":"「んんんっ……すごく……おっきいの……##今出してイッたのより……これおっきい……##おっきいよぉ……ああ……」","type":"TXT","id":"v_SR185_0057","src":"/img/common/voice/ogg/v_SR185_0057.e0ee59f9a4cefe0bb1e49d0e24689ecc.ogg"},{"name":"","text":"　顔ズリの刺激ですら尻穴に##直結してしまうのか、沙耶は必死に快感を##堪えようとしている。","type":"TXT"},{"name":"【俺】","text":"「なら、次も絶頂するな」","type":"TXT"},{"name":"【沙耶】","text":"「そ、そんなの……うう……分かんない……」","type":"TXT","id":"v_SR185_0058","src":"/img/common/voice/ogg/v_SR185_0058.6e6f58054e5b16d601df4da06b4a2ecc.ogg"},{"name":"","text":"　答える言葉に先ほどまでの力強さはない。","type":"TXT"},{"name":"【俺】","text":"「いや間違いなく絶頂する。俺には分かる。##お前も本当はそれを望んでいる」","type":"TXT"},{"name":"","text":"　亀頭を鼻先にピタピタと押しつけ、##沙耶を堕落の道へと誘惑してやる。","type":"TXT"},{"name":"【沙耶】","text":"「そんな……こと……んっ、ないよお……##ンッ、んっ……うううっ……くうンン」","type":"TXT","id":"v_SR185_0059","src":"/img/common/voice/ogg/v_SR185_0059.5fb7a9abc5c91b16f225acdaaf9fb7cc.ogg"},{"name":"","text":"　沙耶は怯えたように答えたが、##やはり排泄衝動は堪えがたいのか、##アナルにまた力がこもっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR185f","src":"/img/pc/hello_script/ev/M/SR185f.4e92bb4fb2b0591cb10f54406b3a5c92.jpg"},{"name":"【沙耶】","text":"「んんっ……くぅ、うう……あぅ、お尻ぃ……##力入っちゃうぅ……んくぅ……##穴が広がるぅ……ンンンッ」","type":"TXT","id":"v_SR185_0060","src":"/img/common/voice/ogg/v_SR185_0060.f1dd54c5413d8f3e7395e667e5128596.ogg"},{"name":"","text":"　ぱっくりと開いていった尻穴が##ヒクヒクと苦しそうに震えている。","type":"TXT"},{"name":"【沙耶】","text":"「くうっ、んっ……んくぅうっ、ううううっ##……ふううーーーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0061","src":"/img/common/voice/ogg/v_SR185_0061.d858f45bed2640e32cb9dd6a8cd2e334.ogg"},{"name":"","text":"　沙耶は括約筋に力を込めて、##最後に残った一個をひり出そうと息むのだが、","type":"TXT"},{"name":"","text":"　菊皺がパンパンに拡がったアナルを中から##ボールでさらに押し広げられる刺激に##どうしても最後まで息みきれない。","type":"TXT"},{"name":"【沙耶】","text":"「あうう……んぅ、くぅう……ふぅあん……##んっ……でない……よぉ……ボールぅ……##んんっ……出ないのぉ……」","type":"TXT","id":"v_SR185_0062","src":"/img/common/voice/ogg/v_SR185_0062.8dad2f975d8a065dc518095f7b1d66e9.ogg"},{"name":"","text":"　アナルがひくんひくんと開閉し、##ボールが出たり引っ込んだりを繰り返す。","type":"TXT"},{"name":"","text":"　その度に尻穴とボールの僅かな隙間から##白濁液がビュッ、ビュッと噴出する。","type":"TXT"},{"name":"【沙耶】","text":"「らめぇ……最後の力が入らないよぉ……##んんっ……ボールでお尻ヒクヒクしてるぅ……##んっ、くう……アァアン」","type":"TXT","id":"v_SR185_0063","src":"/img/common/voice/ogg/v_SR185_0063.9b6091a5c0d93aefb93280c663fadd93.ogg"},{"name":"【俺】","text":"「またわざと焦らして楽しんでいるな。##絶頂間際のアナル刺激が##そんなに気持ちいいか？」","type":"TXT"},{"name":"","text":"　俺がからかいながら口元に肉棒をぐいと##突きだすと、沙耶は自分を誤魔化そうと##するかのようにそれに舌を這わせる。","type":"TXT"},{"name":"【沙耶】","text":"「れろっ……ぢゅるっ……んっ、わざとじゃ##……ないけどぉ……んっ、れりゅっ……お尻ぃ##……気持ちいいンだもんっ……」","type":"TXT","id":"v_SR185_0064","src":"/img/common/voice/ogg/v_SR185_0064.6e6597dc5d35ec6fb706db586764a133.ogg"},{"name":"【俺】","text":"「なら、最後くらい思いきりひり出して##絶頂してみろ。さっきのように我慢せずにな。##遙かに気持ちいいぞ」","type":"TXT"},{"name":"【沙耶】","text":"「やっぱり……そうかなっ……んくぅんっ、##我慢しない方がぁ……ンッンンッ……##気持ちイイッ……かなぁぁッ」","type":"TXT","id":"v_SR185_0065","src":"/img/common/voice/ogg/v_SR185_0065.b0226a383f410fba2bd56c3b6c57b11e.ogg"},{"name":"","text":"　どうやら沙耶もとっくに##そのつもりだったようだ。","type":"TXT"},{"name":"","text":"　すっかりできあがった身体で、##息んでは止めての繰り返しの感覚が##急速に狭まっていく。","type":"TXT"},{"name":"【沙耶】","text":"「んくうっんっ……はぅっくっ、んっんっ……##くはっ、んんっ、ンゥウッ、ンンンッ##……ぁはっ、ンンンッーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0066","src":"/img/common/voice/ogg/v_SR185_0066.5f31b2ce14740f8282ac8c722d641357.ogg"},{"name":"【俺】","text":"「その調子だ。そのまま絶頂しろ沙耶。##ケツアクメを決めてみせろ」","type":"TXT"},{"name":"","text":"　俺はこの期に及んで沙耶が##躊躇ったりしないように、その顔に思いきり##チンポを擦りつけて煽ってやる。","type":"TXT"},{"name":"【沙耶】","text":"「ぢゅるっ……ンンッ、ぢゅるるっ……##ンッ、クウッッ……んっ、決めるぅっ……沙耶##ケツアクメぇ、んんっ、決めるのぉおっ！！」","type":"TXT","id":"v_SR185_0067","src":"/img/common/voice/ogg/v_SR185_0067.6d459f0715fd8b589de4865879ac0dc0.ogg"},{"name":"","text":"　沙耶は愛らしい顔が台無しになるほど眉間に##皺を寄せて息みながら、俺のチンポを##メチャクチャに舐めしゃぶった。","type":"TXT"},{"name":"【沙耶】","text":"「んぅんゥンッ、ボール出るぅ、##もう出るぅっ、お尻からっ、出る出るでるぅっ##んぅううううううううっっ！！！」","type":"TXT","id":"v_SR185_0068","src":"/img/common/voice/ogg/v_SR185_0068.170fff249b6577db161f5000a97cd3cd.ogg"},{"name":"","text":"　アナルが限界を超えて拡がり、##ボールの直径を超えた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR185g","src":"/img/pc/hello_script/ev/M/SR185g.53757d14aa419f054e74530d893ca3a8.jpg"},{"name":"","text":"　ブリュウウウウウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　生まれてこの方、##聞いたことがないほどの下品な排泄音が##響きわたり、","type":"TXT"},{"name":"【沙耶】","text":"「ふひゃぁあああああああああああっっ！！」","type":"TXT","id":"v_SR185_0069","src":"/img/common/voice/ogg/v_SR185_0069.cca5375f779f63a54edff7b41c7f96fc.ogg"},{"name":"","text":"　それを追いかけるように、##沙耶がはしたないボールひり出しケツアクメの##叫びを上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙耶】","text":"「でたあぁああああああ##あああああああっっ！！！」","type":"TXT","id":"v_SR185_0070","src":"/img/common/voice/ogg/v_SR185_0070.b62be1b0646ef98eea6c6ff5d2b806ad.ogg"},{"name":"","text":"　その言葉通り、ソフトボールほどもある##アナル玉は凄まじい勢いで排泄され、##地面にズボッとめり込んだ。","type":"TXT"},{"name":"【沙耶】","text":"「あっあっあっあっあぁあああああ##んんんんんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR185_0071","src":"/img/common/voice/ogg/v_SR185_0071.fe239dc3dc0c101ddf93af35f02a3ff5.ogg"},{"name":"","text":"　沙耶は自ら望んで思いきり決めたアクメ顔に##なってガクガクと全身を震わせていた。","type":"TXT"},{"name":"","text":"　一本筋の潮がビューーッと放物線を描いて##高く噴き上がり、今までひり出したボールに##びちゃびちゃと降り注がれていく。","type":"TXT"},{"name":"【沙耶】","text":"「気持ちぃいいいっっ、思いっきりボール##ひり出したらっっ、ケツアクメ決めたら##沙耶すごいキモヂぃいいいいいいっっ！！」","type":"TXT","id":"v_SR185_0072","src":"/img/common/voice/ogg/v_SR185_0072.787952946149647072c19dceab9ec046.ogg"},{"name":"【沙耶】","text":"「ブビュウウウッってうんちみたいに##ボール出して沙耶ケツアクメ##しちゃったぁあああああああああっっ！！」","type":"TXT","id":"v_SR185_0073","src":"/img/common/voice/ogg/v_SR185_0073.06233ace4bc8148048916a6cb6bb526d.ogg"},{"name":"【俺】","text":"「くはははは、救いがたいイキっぷりだな。##まったく大した処女だ」","type":"TXT"},{"name":"【沙耶】","text":"「お前のせいでしょっっ、##お前が沙耶をこんな身体に##しちゃったんれしょおおおっっ！！」","type":"TXT","id":"v_SR185_0074","src":"/img/common/voice/ogg/v_SR185_0074.da7bfbd7a76c36d6bd638f42b596869f.ogg"},{"name":"","text":"　そう、できるだけ大きな声で鳴くのも、##潮を途切れさせないように高々と##噴き上げるのも、俺の躾通りだ。","type":"TXT"},{"name":"【沙耶】","text":"「へやあっらめええっっ、とまらないぃいっ、##もうお腹にボールないのにぃいっ、##お尻がイキ続けてるぅうっっ！！」","type":"TXT","id":"v_SR185_0075","src":"/img/common/voice/ogg/v_SR185_0075.e00def378f8dbdd266a8c0ccdba5204d.ogg"},{"name":"","text":"　俺に口答えしようとした沙耶だがその身体は##まだアナルアクメ中で、肛門は開きっぱなしの##ままヒクヒクと痙攣を続けている。","type":"TXT"},{"name":"【沙耶】","text":"「あっ、あっっ、沙耶のお尻がお尻がっ！##あああンンン！！　勝手にイッてるイッてるっ##イッてりゅううううううううっっっ！！」","type":"TXT","id":"v_SR185_0076","src":"/img/common/voice/ogg/v_SR185_0076.7db7e7c9737fd74f45a80d387fd5bd91.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙耶】","text":"「アッハァアアアアアア##ンンンンンンンンッ！！！」","type":"TXT","id":"v_SR185_0077","src":"/img/common/voice/ogg/v_SR185_0077.77822dc20a2746b2e54a713cf123adb9.ogg"},{"name":"","text":"　沙耶の甲高い叫びが再び上がった。","type":"TXT"},{"name":"","text":"　それから一分ほども沙耶は一人で絶頂を##繰り返し、やっとそれが治まっても##広がりきった肛門は元には戻らなかった。","type":"TXT"},{"name":"【沙耶】","text":"「はぁ、はぁ、はぁ……らめぇ……沙耶ぁ##……お尻イキすぎて……もう……らめぇ……」","type":"TXT","id":"v_SR185_0078","src":"/img/common/voice/ogg/v_SR185_0078.9f4f953861a61ee3319d392a845317bf.ogg"},{"name":"【俺】","text":"「馬鹿め。##お前にそんな泣き言を言う資格はない」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR185h","src":"/img/pc/hello_script/ev/M/SR185h.cb0b1309386bbcb2d3fda542eabdff20.jpg"},{"name":"","text":"　じょろろおおおおおおっ！！","effect":"ef02","type":"TXT"},{"name":"【沙耶】","text":"「んぶぁっ！？　らにいぃっ！？」","type":"TXT","id":"v_SR185_0079","src":"/img/common/voice/ogg/v_SR185_0079.4efb9f6edc63b62cd5c3aeb35d4f29b4.ogg"},{"name":"","text":"　アナルアクメの波がようやく治まり、沙耶が##息を整えようとしたそのタイミングで、##俺は惚けた口めがけて放尿した。","type":"TXT"},{"name":"【沙耶】","text":"「お、おひっこおっ！？」","type":"TXT","id":"v_SR185_0080","src":"/img/common/voice/ogg/v_SR185_0080.8947f282c18f265eae721161d1b72d27.ogg"},{"name":"","text":"　閉じる力のなくなった口に、勃起したままの##チンポから放たれる真っ黄な小便が##容赦なく注がれていく。","type":"TXT"},{"name":"【沙耶】","text":"「なにひゅるのぉっ！　ンブブッ、沙耶ぁ、##ちゃんと言われたとおり……んぐっ、アナル##アクメ決めたのいぃ……なんれこんらぁ？」","type":"TXT","id":"v_SR185_0081","src":"/img/common/voice/ogg/v_SR185_0081.f3a0e8ad939eec9aec2cff44dbe04a46.ogg"},{"name":"【俺】","text":"「俺へのチンポ奉仕を止めていいなどとは##言っていない。やはりお前はできそこないだな##中華連合の量産型のほうがまだマシかな？」","type":"TXT"},{"name":"【沙耶】","text":"「くうっ……さ、沙耶はぁ……##できそこないなんかじゃないぃ……##まして、あんな偽物の量産型とかぁ……」","type":"TXT","id":"v_SR185_0082","src":"/img/common/voice/ogg/v_SR185_0082.5fbab5db253136cb3d484ff96090af99.ogg"},{"name":"【俺】","text":"「なら、さっさと小便を飲め」","type":"TXT"},{"name":"【沙耶】","text":"「飲むよぉ……こんなオシッコくらいぃ……##んぱぁあっ……んぐく、んぐ、んぐ、##ごぎゅごぎゅっっ」","type":"TXT","id":"v_SR185_0083","src":"/img/common/voice/ogg/v_SR185_0083.3e519cf11ffc6f145ec14101827a1f88.ogg"},{"name":"","text":"　沙耶は絶頂直後の蕩けきった顔で##俺を精一杯睨み付けて、##小便をガブのみし始めた。","type":"TXT"},{"name":"【沙耶】","text":"「ごぎゅっ……んっぐっ……ごく、ごくっ……##んんっ……んっくっ、んっ……んっっ」","type":"TXT","id":"v_SR185_0084","src":"/img/common/voice/ogg/v_SR185_0084.029050a6d5932791992aae5cb251ff26.ogg"},{"name":"","text":"　沙耶の細い喉がぐびぐびと##卑猥な音を立ててうねる。","type":"TXT"},{"name":"【俺】","text":"「そんなに美味いか？」","type":"TXT"},{"name":"【沙耶】","text":"「すっごく美味しいっ……アンモニアの味と##匂いたっぷりで……先走りの汁も混じってて##……アナルアクメの後に最高っ……」","type":"TXT","id":"v_SR185_0085","src":"/img/common/voice/ogg/v_SR185_0085.4499a0ba2607ddfdb1f074aae523ea84.ogg"},{"name":"【沙耶】","text":"「ほんと美味しすぎて……せっかくアクメ##止まったのに……また沙耶の##アナル疼いてくるよっっ」","type":"TXT","id":"v_SR185_0086","src":"/img/common/voice/ogg/v_SR185_0086.fe98715a8c49e36c8e5088a97c5453a8.ogg"},{"name":"","text":"　そんな殊勝な台詞を吐いているが、##その目には「仕返ししてやる」という##抵抗の意思が残っている。","type":"TXT"},{"name":"","text":"　一方でイキ潮は止まっていたものの、身体は##まだピクピク震えていてやはり開きっぱなしの##アナルもヒクついて汁を垂らしている。","type":"TXT"},{"name":"【俺】","text":"「お楽しみはこれからだぞ」","type":"TXT"},{"name":"【沙耶】","text":"「沙耶も楽しみっ……夏祭りより……花火より##……すっごいすっごい楽しみっ……」","type":"TXT","id":"v_SR185_0087","src":"/img/common/voice/ogg/v_SR185_0087.6afb1d92c4a7c07c8f0950de567fabc8.ogg"},{"name":"","text":"　そうやって沙耶は強がり続ける。","type":"TXT"},{"name":"","text":"　俺に気に入られれば、嫌いな朧の所にも##戻されないと期待しているのかも知れないが、","type":"TXT"},{"name":"","text":"　俺はこれを機に沙耶を調教して堕とし、##朧に突き出すことを既に決めていた。","type":"TXT"},{"name":"","text":"　その時の沙耶の絶望を思うと、##欲望がまた込み上げてくるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c324",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"name":"","text":"　灼熱に燃える太陽が##俺たちをジリジリあぶっている。","type":"TXT"},{"name":"","text":"　俺は真夏の海を独り占めできる##プライベートビーチに沙耶を連れてきていた。","type":"TXT"},{"name":"【沙耶】","text":"「沙耶をこんな海なんかに##連れてきてどうするつもり？」","type":"TXT","id":"v_SR186_0000","src":"/img/common/voice/ogg/v_SR186_0000.d88a2ed548f42ae0b9f553a4ee99b065.ogg"},{"name":"","text":"　沙耶が背中の触手を##苛立たしげに動かしながら言った。","type":"TXT"},{"name":"","text":"　極小ビキニまで着せてやっているのに##少しも嬉しくなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「ただの気分転換だ。##たまには外でアナル調教を##楽しもうかと思ってな」","type":"TXT"},{"name":"【沙耶】","text":"「ふん、お前のアナル調教なんて沙耶は##全然なんともないんだからね」","type":"TXT","id":"v_SR186_0001","src":"/img/common/voice/ogg/v_SR186_0001.40153fa72364149864e617e67c29d59e.ogg"},{"name":"","text":"　沙耶は口を尖らせたが、今やアナルですぐに##何度でもアクメできる処女アナルビッチに##なったのは沙耶自身が一番よく知っている。","type":"TXT"},{"name":"","text":"　それでも抵抗する意思がまだたっぷり##残っているのは、さすがあの朧の手を焼かせる##“最強の人工魔族”だ。","type":"TXT"},{"name":"【沙耶】","text":"「いつか仕返ししてやる。お前なんか##沙耶の超触手コキチンポ地獄で##アヘアヘ悶絶死させてやるんだから。絶対！」","type":"TXT","id":"v_SR186_0002","src":"/img/common/voice/ogg/v_SR186_0002.442a6368173457bb983fd63c45c3f922.ogg"},{"name":"【俺】","text":"「はは、そいつは楽しみだな」","type":"TXT"},{"name":"","text":"　俺は邪眼で奪った沙耶の力を操り、##いきなりその魔力を極限まで##小さくしてやった。","type":"TXT"},{"name":"【沙耶】","text":"「ふあっ、なにっ！？　ひゃんっっっ」","effect":"ef02","type":"TXT","id":"v_SR186_0003","src":"/img/common/voice/ogg/v_SR186_0003.bdd826fce17eaa4cb4e475d5a1c12374.ogg"},{"name":"","text":"　沙耶は驚き戸惑う声を上げて、文字通り##身体の力が抜けたように、##その場に倒れ込んでしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR186a","src":"/img/pc/hello_script/ev/M/SR186a.8e2c548a94d7f6921e85be96002497ef.jpg"},{"name":"【沙耶】","text":"「ち、力が……お前……##沙耶の魔力を奪ったの？　あの変な目で！？」","type":"TXT","id":"v_SR186_0004","src":"/img/common/voice/ogg/v_SR186_0004.a40aeffaca27f8335fd3b48452752658.ogg"},{"name":"【俺】","text":"「そういうことだ」","type":"TXT"},{"name":"","text":"　俺は力の抜けた沙耶の身体をうつぶせにさせ##ついでに足をＴ字になるほど広げてやった。","type":"TXT"},{"name":"【沙耶】","text":"「あああっ」","type":"TXT","id":"v_SR186_0005","src":"/img/common/voice/ogg/v_SR186_0005.f5f080efab3da8c8399ea6346a444df4.ogg"},{"name":"","text":"　沙耶は悲鳴を上げるだけで##何も抵抗できない。##ただの人間のようだ。","type":"TXT"},{"name":"","text":"　トレードマークの背中の触手は##完全に引っ込み少女らしいつるりとした肩甲骨##天使の羽が浮き上がっている。","type":"TXT"},{"name":"【沙耶】","text":"「うう……ここでするの？##沙耶を弱っちい人間みたいにして、##またお尻でするの？？」","type":"TXT","id":"v_SR186_0006","src":"/img/common/voice/ogg/v_SR186_0006.0f2e57c5fa9761609c7b1dfabb08de20.ogg"},{"name":"","text":"　沙耶は上半身を起こし、##俺を振り返って弱々しく聞いた。","type":"TXT"},{"name":"","text":"　突然、力を奪われて怯えているようだが、##ビキニの股布には早くも小さな染みが##浮かび上がってきている。","type":"TXT"},{"name":"【俺】","text":"「期待しているのか？」","type":"TXT"},{"name":"【沙耶】","text":"「なに言ってるの！？　馬鹿じゃないの！」","effect":"ef02","type":"TXT","id":"v_SR186_0007","src":"/img/common/voice/ogg/v_SR186_0007.edf4cfde156e58691e1e82a058cbbff4.ogg"},{"name":"","text":"　沙耶は反射的に口答えしたが、##その声は震えている。","type":"TXT"},{"name":"","text":"　しかもビキニの下でマンコとアナルが##ヒクヒク震えているのが丸わかりだ。","type":"TXT"},{"name":"【沙耶】","text":"「み、見るな馬鹿！」","type":"TXT","id":"v_SR186_0008","src":"/img/common/voice/ogg/v_SR186_0008.3fc3cd7d21c03eee24a936167d3aa289.ogg"},{"name":"","text":"　恥汁の染みは二つ、##俺はまだ何もしていないのに愛液どころか、##腸汁までジワジワと溢れ出てくる。","type":"TXT"},{"name":"【俺】","text":"「最強の人工魔族に相応しい##アナルジャンキーの処女ビッチだな」","type":"TXT"},{"name":"【沙耶】","text":"「い、意味わかんない。勝手にすればっ！」","type":"TXT","id":"v_SR186_0009","src":"/img/common/voice/ogg/v_SR186_0009.9689e0edf54297cb77b0e01dd4637c7d.ogg"},{"name":"【沙耶】","text":"「どうせやめるつもりなんてないんでしょ。##そ、その分、仕返しがすごくなるだけだから」","type":"TXT","id":"v_SR186_0010","src":"/img/common/voice/ogg/v_SR186_0010.24deecb4aa9349d35e5cbdf2b86f3c0b.ogg"},{"name":"","text":"　沙耶は強がったが、##俺と目を合わせることはもうできず言うほどに##水着に浅ましい染みが広がっていく。","type":"TXT"},{"name":"【俺】","text":"「ではそうさせてもらおう。##まずは日課の媚薬ローションからだ」","type":"TXT"},{"name":"【沙耶】","text":"「うう……いつものあれぇ……」","type":"TXT","id":"v_SR186_0011","src":"/img/common/voice/ogg/v_SR186_0011.5b96333e8844d4cd7884e579ea151ba2.ogg"},{"name":"","text":"　俺が人工魔族にも効果抜群の##特性媚薬ローションを手に取ると、##沙耶の二穴がキュウッと窄まった。","type":"TXT"},{"name":"","text":"　俺がローションをたっぷり手に##広げてみせると、沙耶の身体はぷるぷると##小刻みに震え始めた。","type":"TXT"},{"name":"","text":"　俺はビキニの紐をするりと外すと、##小ぶりの尻たぶを掴んで##グイとアナルを広げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186b","src":"/img/pc/hello_script/ev/M/SR186b.261af18ce2b46f94608ae0853bbe5c99.jpg"},{"name":"【沙耶】","text":"「んんっっっ」","effect":"ef02","type":"TXT","id":"v_SR186_0013","src":"/img/common/voice/ogg/v_SR186_0013.fe3f38621e387c89110933d0b25ffe46.ogg"},{"name":"","text":"　どうせすぐ耐えられなくなるのに、##沙耶は快感を堪えようと口を噤む。","type":"TXT"},{"name":"","text":"　薄紅色の肛門が開いてヒクヒクと##物欲しげに蠢いている。","type":"TXT"},{"name":"","text":"　そのアナルを狙い澄まし、指先の##媚薬ローションをじゅるっと塗り込んだ。","type":"TXT"},{"name":"【沙耶】","text":"「ふぐうっっっ」","type":"TXT","id":"v_SR186_0014","src":"/img/common/voice/ogg/v_SR186_0014.28723c044348e8d4a3194e355d06a0be.ogg"},{"name":"","text":"　尻穴が瞬時に窄まり、##媚薬まみれの俺の指をキュッと咥え込んだ。","type":"TXT"},{"name":"【沙耶】","text":"「んくぅうっ、うっ、ふうっ、##ぅうううううううっ！」","type":"TXT","id":"v_SR186_0015","src":"/img/common/voice/ogg/v_SR186_0015.5fc16eca1a545ea343aca2917848977a.ogg"},{"name":"","text":"　上体を持ち上げている沙耶の身体が##強ばってブルブル震える。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいか？」","type":"TXT"},{"name":"","text":"　肛門括約筋が強烈に指を絞め付けてくるのを##感じながら、アナルと直腸に媚薬を##ゆっくり擦りつけていく。","type":"TXT"},{"name":"【沙耶】","text":"「ぐううっ、ふうっ、ぐうっ、##んん、ふぐぐぐ、ぶふうううっ」","type":"TXT","id":"v_SR186_0016","src":"/img/common/voice/ogg/v_SR186_0016.178ff0786952e69984cd9fa4ffd73eba.ogg"},{"name":"","text":"　沙耶は歯を食いしばるばかりで##何も答えられない。","type":"TXT"},{"name":"","text":"　その代わりに鼻の穴がぷっくりと膨らんで、##そこから豚のような呻きが漏れた。","type":"TXT"},{"name":"【俺】","text":"「くく、声が出ないほど感じるか」","type":"TXT"},{"name":"【沙耶】","text":"「か、感じて……ないっ……んぐぐっ、##お尻の穴にっ……媚薬が浸みて……##ぐうっ、気持ち悪いだけっ……」","type":"TXT","id":"v_SR186_0017","src":"/img/common/voice/ogg/v_SR186_0017.ecb2e5a54b72ecb5f316f8f282126f74.ogg"},{"name":"【俺】","text":"「安心しろ。##他の部分にもちゃんと塗ってやる」","type":"TXT"},{"name":"【沙耶】","text":"「なっ！？　そんなこと言ってな――」","type":"TXT","id":"v_SR186_0018","src":"/img/common/voice/ogg/v_SR186_0018.4ab8f06cdcd9626f3cc6e42f143e620f.ogg"},{"name":"","text":"　ずりゅううっ！","effect":"ef02","type":"TXT"},{"name":"【沙耶】","text":"「くひぃいいいいいっっ！！」","type":"TXT","id":"v_SR186_0019","src":"/img/common/voice/ogg/v_SR186_0019.0ad4fc9317276e398c6356098b8cea13.ogg"},{"name":"","text":"　俺は尻穴に片手の指を突っ込んだまま、##もう一方の手で他の部分に##媚薬を塗りたくった。","type":"TXT"},{"name":"","text":"　わざと処女のままのマンコはもちろん、##ぷるぷると震える尻たぶパンパンに張った太股##ピンと突っ張った背中にも擦り込んでいく。","type":"TXT"},{"name":"【沙耶】","text":"「んぐぅっ、ふっ……くうっ、きゃふっ……##んんっ、ふっうっ、んんっ……あふうっ……##ンン、ンンッ……くうっ……あぅ……ンンン」","type":"TXT","id":"v_SR186_0020","src":"/img/common/voice/ogg/v_SR186_0020.7b402cbe52e1002fc852e6bca0b32a5a.ogg"},{"name":"","text":"　沙耶の噛みしめた唇から、##快感に耐える呻きに混じって、##隠しきれない喘ぎが漏れ始めた。","type":"TXT"},{"name":"","text":"　しみ一つない人工魔族の肌はテラテラと##濡れ光り、汗と愛液と腸汁の入り交じった##淫らな臭いがプンプン立ち上る。","type":"TXT"},{"name":"","text":"　アナルを集中的に調教するため、##これまで俺が殆ど弄っていない乳首や##クリトリスまでもが露骨に勃起している。","type":"TXT"},{"name":"【俺】","text":"「なんだこの乳首とクリトリスは。##アナルだけでは物足りなくて、一人でどれだけ##激しいオナニーをしていた？」","type":"TXT"},{"name":"【沙耶】","text":"「お、お前じゃ……あるまいしっ……んぐぐ、##沙耶がっ、オ、オナニーなんてっ……##するわけないでしょっ！」","type":"TXT","id":"v_SR186_0021","src":"/img/common/voice/ogg/v_SR186_0021.256c5d88d3a1b82501953487a57e80d9.ogg"},{"name":"【俺】","text":"「つまり、それほど重症のアナルジャンキーと##言うわけか。他の部分はアナルのついでに##発情しているのだな」","type":"TXT"},{"name":"【沙耶】","text":"「んぐぐううっ、違うッ、沙耶は、そんなっ、##ぐうっ、ア、アナルジャンキーなんか##じゃないいいぃい！」","type":"TXT","id":"v_SR186_0022","src":"/img/common/voice/ogg/v_SR186_0022.6279f91908f1e2e3c8e3b340b472ca0e.ogg"},{"name":"","text":"　沙耶は必死になって答えたが、##当のアナルは正直で媚薬をたっぷり吸い込んで##もっと激しくしてくれとひくついている。","type":"TXT"},{"name":"【俺】","text":"「お前のアナルはそうは言っていないぞ！」","type":"TXT"},{"name":"","text":"　俺はアナルに突っ込んでいた指を##引き抜き様、その手で尻を思いきり叩いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186c","src":"/img/pc/hello_script/ev/M/SR186c.1860609e171f3c812b99c4054e1e9212.jpg"},{"name":"【沙耶】","text":"「あひぃいいいいいいんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR186_0023","src":"/img/common/voice/ogg/v_SR186_0023.833a7acddae09c83ab974f064b5d98c1.ogg"},{"name":"","text":"　バチンと心地よい音が鳴り響き、##沙耶は涎を飛ばして悲鳴を上げる。","type":"TXT"},{"name":"【俺】","text":"「なんだその声は！」","type":"TXT"},{"name":"","text":"　バチンッ！　バチンンッ！##バチバチバチンッ！！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙耶】","text":"「ひあああっっ！！　らめえっっ、##沙耶のお尻っ、ひゃっ、ああっ、##そんなぶっちゃダメええっっっ！！」","type":"TXT","id":"v_SR186_0024","src":"/img/common/voice/ogg/v_SR186_0024.55775b20748f173bc1d675244dc3528f.ogg"},{"name":"","text":"　立て続けのスパンキングに沙耶は##ビクン、ビクンと弓なりに激しく##身体をくねらせる。","type":"TXT"},{"name":"","text":"　小ぶりの尻はあっという間に真っ赤に##染まり、ブシュッ、ブシュッと霧状の潮が##何度も何度も噴き出した。","type":"TXT"},{"name":"【沙耶】","text":"「あああんっっ！！　あああんっっ！！##あんあんあんっっ！！##ひああああああんんんんっっ！！」","type":"TXT","id":"v_SR186_0025","src":"/img/common/voice/ogg/v_SR186_0025.69e866eb6563802416357111604c4ddc.ogg"},{"name":"【俺】","text":"「沙耶、尻をぶたれてこんな簡単に##イクようになったか！！」","type":"TXT"},{"name":"【沙耶】","text":"「はひイイ、イッてないっっ、沙耶あっっ！！##お尻ぶたれてっ！　アアアッッ！！！##イッたりなんかしてないっっ！！」","type":"TXT","id":"v_SR186_0026","src":"/img/common/voice/ogg/v_SR186_0026.c70acc4594ebe424d1da580c22cf7099.ogg"},{"name":"【俺】","text":"「痛いのがいいのだろう、家畜以下だな、##お前は正真正銘のアナルマゾ豚だ！」","type":"TXT"},{"name":"【沙耶】","text":"「ひがううっ、アナルマゾ豚なんか##じゃないっっ！！　沙耶イッてないっ！！##違うッ違うっっ、ひがううゥウウウウッ！！」","type":"TXT","id":"v_SR186_0027","src":"/img/common/voice/ogg/v_SR186_0027.06c9d0c0c6a06d8c8bfa47033b7980ac.ogg"},{"name":"","text":"　甲高い声で鳴き続けているにもかかわらず、##沙耶は絶頂を認めようとはしない。","type":"TXT"},{"name":"【俺】","text":"「この嘘つきめ！！」","type":"TXT"},{"name":"","text":"　俺は尻を力いっぱい叩いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙耶】","text":"「あ゛あ゛あああああああああ##あああああっっっっーーーーーーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR186_0028","src":"/img/common/voice/ogg/v_SR186_0028.3083f51b7672de1d55b7cabe0b622611.ogg"},{"name":"","text":"　沙耶は眼球が飛び出すほど目を剥き、##誤魔化しようのないアクメの叫びをあげた。","type":"TXT"},{"name":"","text":"　肛門で俺の親指を咥え込んだまま、##身体がガクンガクンと激しく脈打つ。","type":"TXT"},{"name":"【俺】","text":"「これでもまだ絶頂してないなどと##言い張るつもりか？　最強の人工魔族は##不感症のできそこないか？」","type":"TXT"},{"name":"【沙耶】","text":"「ち……ちがうぅ……ふ……##かんしょう……なんかじゃ……ないぃ……」","type":"TXT","id":"v_SR186_0029","src":"/img/common/voice/ogg/v_SR186_0029.f37ebd90bbc447e3917728a327eae919.ogg"},{"name":"【俺】","text":"「なら正直に答えろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186d","src":"/img/pc/hello_script/ev/M/SR186d.9737fc061288ae9e8522268d365312f7.jpg"},{"name":"【沙耶】","text":"「はぁ、はぁ……イッてたぁ……##沙耶ほんとはずっと……お尻れイッてらぁ……##しょれくらい……わかるれしょぉ……」","type":"TXT","id":"v_SR186_0030","src":"/img/common/voice/ogg/v_SR186_0030.70fad9e78521ee9bb10cd07e54fb990b.ogg"},{"name":"","text":"　沙耶は連続アクメを決めた女特有の##蕩けきっただらしない顔をぴくぴく震えさせて##答えた。","type":"TXT"},{"name":"【俺】","text":"「オナニーもしていたな。自慢の触手を##使ってアナルだけでなく、胸もマンコも##弄り回していただろう？」","type":"TXT"},{"name":"【沙耶】","text":"「う、うん……弄ってた……」","type":"TXT","id":"v_SR186_0031","src":"/img/common/voice/ogg/v_SR186_0031.aa44ef2dafd57e4bfd30be4d763275d4.ogg"},{"name":"","text":"　無様なスパンキングアクメで心が##折れたのか、沙耶はそれにも弱々しく頷いた。","type":"TXT"},{"name":"【沙耶】","text":"「だって、一人でいると……沙耶のからだ……##すごくすごく……疼くんだもん……お尻も……##他のとこも……うう、我慢できない……」","type":"TXT","id":"v_SR186_0032","src":"/img/common/voice/ogg/v_SR186_0032.6c449973a1547b6cf2f414a15bc753cc.ogg"},{"name":"【俺】","text":"「自分で処女膜を破っていたりは##していないだろうな？」","type":"TXT"},{"name":"【沙耶】","text":"「そ、それは……してない……沙耶、##オマンコの外とクリトリスを……##弄っただけ……」","type":"TXT","id":"v_SR186_0033","src":"/img/common/voice/ogg/v_SR186_0033.094197afb748f21aab4b19c2846f8e14.ogg"},{"name":"","text":"　沙耶は息も絶え絶えになりながら##フルフル首を振った。","type":"TXT"},{"name":"【俺】","text":"「本当か？」","type":"TXT"},{"name":"【沙耶】","text":"「ほ……ほんと……沙耶まだ……処女……##嘘なんかついてない……指とか触手とか……##入れるのは……お尻だけ……」","type":"TXT","id":"v_SR186_0034","src":"/img/common/voice/ogg/v_SR186_0034.96ec9b91c61ddb68ba5ae326c3a1bb1b.ogg"},{"name":"【俺】","text":"「前は処女のくせに、##後ろはアナルジャンキーでドマゾの変態とは##終わっているな、くはははは！」","type":"TXT"},{"name":"","text":"　俺はその尻を手のひらで##ペしペし叩いて大笑いした。","type":"TXT"},{"name":"【沙耶】","text":"「うう……くう……この……##単細胞な……変態人間……死ねぇ……」","type":"TXT","id":"v_SR186_0035","src":"/img/common/voice/ogg/v_SR186_0035.c13bce2862a2c0a874ac41529220df1c.ogg"},{"name":"","text":"　沙耶は俺に悪態を吐いたが、##その声は快楽に染まりきって震えている。","type":"TXT"},{"name":"","text":"　まだ完全に屈服していないとしても、##やはりこの身体はすっかり##アナル快楽の虜になっている。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ俺も##楽しませてもらうとするかな」","type":"TXT"},{"name":"【沙耶】","text":"「う……くぅうっっ……」","type":"TXT","id":"v_SR186_0036","src":"/img/common/voice/ogg/v_SR186_0036.c0342814e4a84afd76fdaa1039561927.ogg"},{"name":"","text":"　俺がいきり勃った肉棒を構えると、##沙耶の肛門は当人の意思と関わりなく、##キュウッと奥に窄まった。","type":"TXT"},{"name":"","text":"　物欲しげに痙攣する##その恥穴に剛直をズブリと突きだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"name":"【沙耶】","text":"「ふぎあ゛あ゛あ゛あんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR186_0037","src":"/img/common/voice/ogg/v_SR186_0037.aabf55466e31c3403c9ca2ebed46977f.ogg"},{"name":"","text":"　沙耶の口から発情期の##雌猫そのものの甲高い声が出た。","type":"TXT"},{"name":"【俺】","text":"「相変わらず良い締め付けだ」","type":"TXT"},{"name":"","text":"　俺を一噛みで食いちぎりそうな肛門括約筋に##抗って、肉棒を奥へ奥へと進めていく。","type":"TXT"},{"name":"【沙耶】","text":"「ちんぼぎだぁあっっ！！　沙耶のおぢりに##ズブズブきだぁああああああっっ！！」","type":"TXT","id":"v_SR186_0038","src":"/img/common/voice/ogg/v_SR186_0038.fcf50d720347e184ef2ac85f2bd3bb3a.ogg"},{"name":"【沙耶】","text":"「やだあああああっ！！　お尻のあな゛っ、##また広がっちゃうっっ、お前のチンポの##形にされちゃうウウッッ！！」","type":"TXT","id":"v_SR186_0039","src":"/img/common/voice/ogg/v_SR186_0039.a008bfdfa177b0950f20ae20750400bc.ogg"},{"name":"","text":"　菊皺は俺の太さまでパンパンに拡がり、##そのままチンポと一緒に中にめり込んでいる。","type":"TXT"},{"name":"【俺】","text":"「最初からそうして欲しかったのだろうが。##このアナルマゾ豚が」","type":"TXT"},{"name":"【沙耶】","text":"「ちがうっ、ちがううっっ！！　沙耶やっぱり##アナルマゾ豚なんかじゃないっ！！##お尻でもう感じたくないっっ！！」","type":"TXT","id":"v_SR186_0040","src":"/img/common/voice/ogg/v_SR186_0040.bc8210c320c33ca53b89878cfbcc692e.ogg"},{"name":"【俺】","text":"「だが、お前のアナルは俺のチンポを##グイグイと美味しそうに##呑み込んでいくぞ！！」","type":"TXT"},{"name":"【沙耶】","text":"「ぞれが嫌なのおおっ！！##あ゛あああっ、もうこんなの沙耶の##アナルじゃないよぉおおっ！！」","type":"TXT","id":"v_SR186_0041","src":"/img/common/voice/ogg/v_SR186_0041.04070a73291785a7d423bcf47aeb38a1.ogg"},{"name":"","text":"　柔軟性と緊張性を兼ね揃えたアナルが##くちゅりくちゅりと卑猥な肉音を立てて##俺のチンポを咥え込む。","type":"TXT"},{"name":"【沙耶】","text":"「ひあああ゛っっ、あっ、ああっ、##あああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR186_0042","src":"/img/common/voice/ogg/v_SR186_0042.ab3f967ca3beb0f4685f92bf66b8a3b2.ogg"},{"name":"","text":"　その背徳的な感触、##耐えがたい快感は沙耶自身が一番知っている。","type":"TXT"},{"name":"【沙耶】","text":"「あっああっ、もうすぐぅ、もうすぐ全部っ##ううっ……奥にぃ、一番奥にぃい……あああ」","type":"TXT","id":"v_SR186_0043","src":"/img/common/voice/ogg/v_SR186_0043.36872380cd8533a3d40a0cb9a829099f.ogg"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"name":"","text":"　ぐちゅっっ！！","type":"TXT"},{"name":"【沙耶】","text":"「ひぃんっっ！！」","type":"TXT","id":"v_SR186_0044","src":"/img/common/voice/ogg/v_SR186_0044.a74237f2d5e671d59cc95cb436f2882c.ogg"},{"name":"","text":"　チンポが全て直腸に埋まったと同時に##沙耶は素早く俺に振り返った。","type":"TXT"},{"name":"【沙耶】","text":"「待ってそこで止めてっ、##すぐチンポ引っ張らないでッッ！！」","type":"TXT","id":"v_SR186_0045","src":"/img/common/voice/ogg/v_SR186_0045.33347ea06aa0e5c52652b911844fa973.ogg"},{"name":"【俺】","text":"「俺の長さをアナルで完璧に覚えたようだな。##上出来だ」","type":"TXT"},{"name":"【沙耶】","text":"「えっ！？　あああっ！！」","type":"TXT","id":"v_SR186_0046","src":"/img/common/voice/ogg/v_SR186_0046.3bfe20eca9d2f3b6fc251129751fecbd.ogg"},{"name":"","text":"　俺に指摘されて初めて気づき、##沙耶の顔に絶望が浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「こいつはご褒美だ」","type":"TXT"},{"name":"【沙耶】","text":"「あああんっ待ってえっ！！」","type":"TXT","id":"v_SR186_0047","src":"/img/common/voice/ogg/v_SR186_0047.290cc50be39f02048f9f1cb849a26c54.ogg"},{"name":"","text":"　俺は沙耶の腹側、つまり膣道を直腸と一緒に##抉るように剛直を思いきり引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"name":"","text":"　ずりゅうううううううううっ！！","effect":"ef02","type":"TXT"},{"name":"【沙耶】","text":"「えへああ゛ああっあああああああっっ！！！##ちんぼ抜いちゃ##だべぇええええええええっっ！！」","type":"TXT","id":"v_SR186_0048","src":"/img/common/voice/ogg/v_SR186_0048.16aef3c5ad89d7735be3b4c25ca1b9e8.ogg"},{"name":"","text":"　カリ首が直腸の皺をゾリゾリと擦り、##肉柱が開いたアナルを容赦なく削っていく。","type":"TXT"},{"name":"【沙耶】","text":"「あ゛あああああああ##ああああああああっっ！！！」","type":"TXT","id":"v_SR186_0049","src":"/img/common/voice/ogg/v_SR186_0049.64c057b976a1e81bb4f6dd3f99952e26.ogg"},{"name":"","text":"　沙耶は気が違ったかのような悲鳴を上げ、##弓なりに仰け反った身体を##ガクガクと脈打たせた。","type":"TXT"},{"name":"【沙耶】","text":"「沙耶のおぢり##めくれりゅううううううううううっっ！！！」","type":"TXT","id":"v_SR186_0050","src":"/img/common/voice/ogg/v_SR186_0050.e6cb68b3157b3c57f11769d3a9fd58a7.ogg"},{"name":"","text":"　直腸がチンポを追いかけるように##引っ張り出されていき、中にめり込んでいた##菊門がベロンと外に赤い花を咲かせた。","type":"TXT"},{"name":"【沙耶】","text":"「ふゅぎぃいいいいいいいいっっ！！」","type":"TXT","id":"v_SR186_0051","src":"/img/common/voice/ogg/v_SR186_0051.ef1d96a0878983edfc1b0cb3a54b4f6b.ogg"},{"name":"","text":"　腹の中に溢れかえっていた腸汁が##ブビュッと噴き出す。","type":"TXT"},{"name":"【沙耶】","text":"「はぁ、はぁっ」","type":"TXT","id":"v_SR186_0052","src":"/img/common/voice/ogg/v_SR186_0052.a95025aa1effea9caaa7f64b6155092e.ogg"},{"name":"","text":"　沙耶にほんの一瞬、##呼吸をする猶予を与えてやってから、","type":"TXT"},{"name":"","text":"　すぐさま今抜いた以上の勢いで##チンポを元の場所に戻す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"name":"【沙耶】","text":"「あ゛ああんんんんっっ、また##入ってぐるぅうううううっっっ！！##ちんぽちんぽちんぽおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR186_0053","src":"/img/common/voice/ogg/v_SR186_0053.28ed7bf056c239da3486bbbe2d86595a.ogg"},{"name":"","text":"　肛門を巻き込みながら直腸にめり込んでいく##肉棒に沙耶はまた悲鳴をあげた。","type":"TXT"},{"name":"【俺】","text":"「そんな見え透いた挑発をしなくても、##アナルジャンキーの処女ビッチだと認めれば##もっと激しく犯してやるぞ」","type":"TXT"},{"name":"【沙耶】","text":"「ちょっ、挑発なんてしてないっっ、##お尻で挑発なんてしてないいっっ！！」","type":"TXT","id":"v_SR186_0054","src":"/img/common/voice/ogg/v_SR186_0054.cd0b4092765d511a274dd4ba94b57beb.ogg"},{"name":"【俺】","text":"「このアナルが挑発しているのだ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"name":"","text":"　ジュッボ、ジュッボッ、##ジュボジュボジュボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　チンポを容赦なく肛門に抜き差ししてやると##沙耶はイヤイヤと身をよじった。","type":"TXT"},{"name":"【沙耶】","text":"「やああっ、らめええっ、沙耶のお尻##そんなジュボジュボしちゃらめええっ！！」","type":"TXT","id":"v_SR186_0055","src":"/img/common/voice/ogg/v_SR186_0055.4d07cae2e357a606cb2df5618827e489.ogg"},{"name":"","text":"　口で何と言おうが、媚薬をたっぷりと##塗り込んだ沙耶のアナルは極上の粘着性に##満ちた雌穴へとできあがっている。","type":"TXT"},{"name":"【沙耶】","text":"「おふぉおおっ、んほおおっ、おひっ、ひっ、##ひえああっ、あんっ、んぅうっ、##ふぐひいいいっっ！！」","type":"TXT","id":"v_SR186_0056","src":"/img/common/voice/ogg/v_SR186_0056.be03a1a84560e53fa33934c55723ea4a.ogg"},{"name":"","text":"　俺は浮き上がる沙耶の尻を押さえつけ、##グチュグチュねちょねちょとことさら肉音が##鳴るように腰を振ってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"name":"【沙耶】","text":"「はひっ、ひっやあっ、やらあっっ、##沙耶のお尻っ、##またこんな嫌らしい音ぉおっっ！！」","type":"TXT","id":"v_SR186_0057","src":"/img/common/voice/ogg/v_SR186_0057.aec0cc5a5e93f01b330924810eb5fa2a.ogg"},{"name":"【俺】","text":"「くく、最高の音色だな、沙耶」","type":"TXT"},{"name":"【沙耶】","text":"「さ、沙耶は最強の……んくぅっ、人工魔族##なのにぃいっっっ……こんなお尻グチョグチョ##鳴らす子じゃないのにいいっっ！！」","type":"TXT","id":"v_SR186_0058","src":"/img/common/voice/ogg/v_SR186_0058.996c0a586b8b19d22388169ba6231ac6.ogg"},{"name":"","text":"　ついさっきアナルオナニーを##白状したくせによく言う。","type":"TXT"},{"name":"【俺】","text":"「いい加減、身の程を弁えろ。##お前は最強の人工魔族で、##アナルマゾの雌豚だ！！」","type":"TXT"},{"name":"","text":"　俺はそう決めつけ、ズリュウウウッと##チンポをゆっくり引っこ抜いていき、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186e","src":"/img/pc/hello_script/ev/M/SR186e.b1a791546ba6f1b979715c7474eee1a4.jpg"},{"name":"【沙耶】","text":"「かっ、はっ、はっ、はひっ、##ひっ、はぁあっ――」","type":"TXT","id":"v_SR186_0059","src":"/img/common/voice/ogg/v_SR186_0059.8c58047a472ef48ad5f42bc8adf764a9.ogg"},{"name":"","text":"　快感で沙耶の呼吸が止まった瞬間を##見計らって腰を打ち付け、直腸越しに##狙い澄ました一撃を子宮に叩き込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR186f","src":"/img/pc/hello_script/ev/M/SR186f.dfea756e4d727a0b30c8dd2a407826fa.jpg"},{"name":"【沙耶】","text":"「あ゛あ゛あ゛あ゛あ゛あ゛あ゛##ーーーーーーーーーーーーーーっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR186_0060","src":"/img/common/voice/ogg/v_SR186_0060.56f4ceccafa15e559790a238adb4fd0a.ogg"},{"name":"","text":"　沙耶は一発でアクメを決め、##雌豚どころか魔獣のように咆哮した。","type":"TXT"},{"name":"【俺】","text":"「処女のまま子宮アクメまで覚えたのだからな##お前のアナルはもはや排泄のための穴ではない##ただチンポのために存在する穴だ」","type":"TXT"},{"name":"【沙耶】","text":"「あ゛っっ、あ゛うううっ、あ゛っっ、##ふぎあっっ、あっ、あぁあああああっっ！！」","type":"TXT","id":"v_SR186_0061","src":"/img/common/voice/ogg/v_SR186_0061.945307796707f40ced6bc872ccd76e21.ogg"},{"name":"","text":"　あまりの快感でもはや口答えはおろか、##まともな言葉を発することもできない。","type":"TXT"},{"name":"","text":"　俺に食いついたアナルはもちろん、##処女マンコもガチガチに締まって、沙耶の##身体がガクンガクンと激しく痙攣している。","type":"TXT"},{"name":"【俺】","text":"「沙耶、このままもっと激しく尻穴を##掘られてイキたいか！？」","type":"TXT"},{"name":"【沙耶】","text":"「イギダイイッ、イギダイッッ、##ヒギダイイイイイイイイッッ！！！」","type":"TXT","id":"v_SR186_0062","src":"/img/common/voice/ogg/v_SR186_0062.a10a4082f7da842d7b742001d21b9e80.ogg"},{"name":"","text":"　沙耶はもう快感に抗えなかった。","type":"TXT"},{"name":"","text":"　金切り声を上げ、##頭を首から外れるかと思うほど激しく振る。","type":"TXT"},{"name":"【俺】","text":"「アナル射精して欲しいか！！」","type":"TXT"},{"name":"【沙耶】","text":"「シテシデシテシテ##シデエエエエエエエエエエ！！！！」","type":"TXT","id":"v_SR186_0063","src":"/img/common/voice/ogg/v_SR186_0063.a6d7bd495c4143676acc63119adc7671.ogg"},{"name":"","text":"　同じ言葉を狂ったように繰り返しつつ、##アナルを思いっきり##息ませて俺から精液を絞りだそうとする。","type":"TXT"},{"name":"【俺】","text":"「お前はなんだ！　沙耶！！」","type":"TXT"},{"name":"【沙耶】","text":"「あ゛ああああああああっっ！！##ひゃははアナルマゾの##雌豚ああああああああああああっっっ！！！」","type":"TXT","id":"v_SR186_0064","src":"/img/common/voice/ogg/v_SR186_0064.dc4988281b8c97eb9a55805c3cafaf81.ogg"},{"name":"","text":"　沙耶が躊躇うことなく絶叫するのを聞いて、##俺はありったけの欲望を##アナルにぶちまけてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR186g","src":"/img/pc/hello_script/ev/M/SR186g.b8b617331f26682864a78f1e1909a587.jpg"},{"name":"【沙耶】","text":"「ヒャッハアアアアアアアアアアアアッ！！」","type":"TXT","id":"v_SR186_0065","src":"/img/common/voice/ogg/v_SR186_0065.d22a1793059681a16cb000a50233bda0.ogg"},{"name":"","text":"　絶頂の瞬間、大きく仰け反った沙耶の顔が##見る影もないほど崩れた。","type":"TXT"},{"name":"","text":"　ここにいっぱい出してとばかりに##沙耶の尻が俺に押しつけられる。","type":"TXT"},{"name":"","text":"　その尻を押しつぶすようにして、##俺は直腸深く埋め込んだ##チンポから射精してやった。","type":"TXT"},{"name":"【沙耶】","text":"「キュヒイッッ！！　ヒッッ！！##ザーメンッ！　出てりゅっっ！！##あちゅいあちゅいいいっ！！」","type":"TXT","id":"v_SR186_0066","src":"/img/common/voice/ogg/v_SR186_0066.6e52b6dfb6860c5854ada4d73b89e632.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙耶】","text":"「お尻イクっ、お尻イクっ、##沙耶おひりイクイク##ひくぅゥウウウウウウウウウッ！！！」","type":"TXT","id":"v_SR186_0067","src":"/img/common/voice/ogg/v_SR186_0067.88d293c0385962639f0f58d33e3e6780.ogg"},{"name":"","text":"　沙耶はうわごとのように繰り返し、##待ち望んだアナルアクメに身体を脈打たせる。","type":"TXT"},{"name":"","text":"　だらしなく口を開け、みっともなく広げた##舌から涎を垂れ流して絶頂する様は、##アナルジャンキーそのものだ。","type":"TXT"},{"name":"【沙耶】","text":"「きもちイィイイイイイイ##イイイイイイイイイッ！！！」","effect":"ef02","type":"TXT","id":"v_SR186_0068","src":"/img/common/voice/ogg/v_SR186_0068.843527721afbb4a7c8948f045d9633a6.ogg"},{"name":"【沙耶】","text":"「ケツアクメやっぱり##ひゃいこおおおおおおおおおおおっっ！！！」","type":"TXT","id":"v_SR186_0069","src":"/img/common/voice/ogg/v_SR186_0069.9e009a494a465513b01214c20563029b.ogg"},{"name":"","text":"　俺が仕上げた肛門は強烈な力で射精チンポを##絞り上げ、直腸は激しく蠕動して##精液を自ら吸い込んでいく。","type":"TXT"},{"name":"【俺】","text":"「どれだけ調教してもアナルが##緩むことがない。さすが人工魔族の##ケツマンコだな！！」","type":"TXT"},{"name":"【沙耶】","text":"「ああああっんんんっ##アリガトォオオオオオオオオオ##オオオオオオッ！！！」","type":"TXT","id":"v_SR186_0070","src":"/img/common/voice/ogg/v_SR186_0070.2588b991cec4ef95cfcba25b985b0c00.ogg"},{"name":"【沙耶】","text":"「沙耶ぁケツマンコ褒めてもらえてひゅっごく##嬉ヒィイイイイイイイイイイイ！！！」","type":"TXT","id":"v_SR186_0071","src":"/img/common/voice/ogg/v_SR186_0071.1b84e47bd20d482b7afead7e04fd8a77.ogg"},{"name":"【沙耶】","text":"「嬉ヒイからまたイクのお！　沙耶イクっっ、##ケツマンコまたイクぅうっ、もうアナル##ぶっとびひょおおおっ！！」","type":"TXT","id":"v_SR186_0072","src":"/img/common/voice/ogg/v_SR186_0072.6002f0ee978bec07f0a3cb9edeeb4ba5.ogg"},{"name":"【俺】","text":"「ならぶっ飛んでしまえ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュドビュドドビュッ！！","effect":"ef02","type":"TXT"},{"name":"【沙耶】","text":"「アヘアヘヒャヘェエエエエエエエエ##エエエエエエエエエエエッ！！！」","type":"TXT","id":"v_SR186_0073","src":"/img/common/voice/ogg/v_SR186_0073.7a974735b2ada2450d5395122ad48e64.ogg"},{"name":"","text":"　俺は射精中のチンポをグイグイと押し込み、##更に沙耶を追い詰めて絶頂させてやった。","type":"TXT"},{"name":"","text":"　この小生意気な人工魔族のアナルの隅々まで##俺の支配が行き届くように。","type":"TXT"},{"name":"","text":"　たとえ一時離れたとしても、##俺のチンポを忘れられなくなるように。","type":"TXT"},{"name":"【沙耶】","text":"「ヒョヒィイイイイイイイイッ！！！！##またイクぅううううううううううっっ！！！」","type":"TXT","id":"v_SR186_0074","src":"/img/common/voice/ogg/v_SR186_0074.3425a2061b54d5a7030b17f21baae0b8.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　………","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR186h","src":"/img/pc/hello_script/ev/M/SR186h.36514b993c4aed4d127e628fc53cc2b2.jpg"},{"name":"【沙耶】","text":"「あひっ……ひっ……ひゃっ……はひ……ふ##……ひゃは……は……ひあぁ……」","type":"TXT","id":"v_SR186_0075","src":"/img/common/voice/ogg/v_SR186_0075.329cea9e9c6adc6cefd8fd2ba2c21187.ogg"},{"name":"","text":"　俺が射精を終えたとき、##沙耶は絶頂の果てに失神していた。","type":"TXT"},{"name":"","text":"　薄目で白目を剥いたまま、##やはり開きっぱなしの口から##呻き声を漏らしている。","type":"TXT"},{"name":"【沙耶】","text":"「へぁあ……あへえ……ひゃ……ぁあ……##あひ……ひ……くひっ……」","type":"TXT","id":"v_SR186_0076","src":"/img/common/voice/ogg/v_SR186_0076.0229f92ff8ade9be1e16eb0d59aaaa76.ogg"},{"name":"","text":"　チンポを抜いてしばらくたつが、##アナルは俺のサイズに##広がったままヒクヒクと震えている。","type":"TXT"},{"name":"","text":"　脱肛ぎみに裏返ったアナルからは、##香ばしい腸内の臭いが##むわむわと立ち上っている。","type":"TXT"},{"name":"","text":"　一方、あれほど大量に射精したというのに、##俺の精液は半分も逆流してこない。","type":"TXT"},{"name":"","text":"　直腸はおろか、その先の結腸まで精液を##吸い上げ、栄養として体内に##取り込んでしまったのかもしれない。","type":"TXT"},{"name":"【沙耶】","text":"「くひ……ひっ……うひひ……くひっ……」","type":"TXT","id":"v_SR186_0077","src":"/img/common/voice/ogg/v_SR186_0077.217d31e9a0eec0a3501ce98b0148d8be.ogg"},{"name":"","text":"　そんな沙耶の顔はトロトロに緩みきって、##満足げに笑っているかのようだ。","type":"TXT"},{"name":"【俺】","text":"「アナルマゾの雌豚と自覚したくせに##失神とは情けないぞ」","type":"TXT"},{"name":"","text":"　俺はさっき散々引っぱたいた沙耶の尻を##またパチンとやった。","type":"TXT"},{"name":"【沙耶】","text":"「くひっ」","effect":"ef02","type":"TXT","id":"v_SR186_0078","src":"/img/common/voice/ogg/v_SR186_0078.58c86b4131fd8b0e51c85640f853bfbd.ogg"},{"name":"","text":"　沙耶は軽いアクメに声を漏らしただけで、##ほとんど無反応だ。","type":"TXT"},{"name":"","text":"　ぱっくり穴が開いたままのアナルすら##元に戻らない。","type":"TXT"},{"name":"【俺】","text":"「これでは嵌め穴以下だな」","type":"TXT"},{"name":"【沙耶】","text":"「あへ……は……あ……はぁ……」","type":"TXT","id":"v_SR186_0079","src":"/img/common/voice/ogg/v_SR186_0079.d68ece26d6a856ed603069d7c78b8e4b.ogg"},{"name":"【俺】","text":"「穴にもなれないなら仕方ないな」","type":"TXT"},{"name":"","text":"　さっき小便をしたばかりだが、##たっぷりと射精してまた少し催してきた。","type":"TXT"},{"name":"","text":"　俺はチンポの先を沙耶のアナルに向け、##躊躇うことなく放尿した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR186i","src":"/img/pc/hello_script/ev/M/SR186i.acca8b116d8734ae51c1cdf14b3123ba.jpg"},{"name":"","text":"　じょばぁあああああああああっ！！","type":"TXT"},{"name":"","text":"　勢いよく小便がほとばしり、##開いたままのアナルへと注ぎ込まれた。","type":"TXT"},{"name":"【沙耶】","text":"「ひあっっっ！　ヒャッッ！！　はひっっ！##ひっっ、あっっっ！　くひいっっ！！」","type":"TXT","id":"v_SR186_0080","src":"/img/common/voice/ogg/v_SR186_0080.66b8b4907e555474c5ff57ac70a3319b.ogg"},{"name":"","text":"　いまだ意識の戻らない沙耶の身体が##ビクンッ、ビクンッと小刻みに震える。","type":"TXT"},{"name":"","text":"　アナルはそれでも閉じようとはしない。","type":"TXT"},{"name":"","text":"　が、熱い小便の刺激を受けてピクピクと##心地よさそうに脈打っている。","type":"TXT"},{"name":"【沙耶】","text":"「ひひっ……ひひゃっ……あひっ……いっ……##うひひっ……あっ……ひゃっ……##ふひゃっ……」","type":"TXT","id":"v_SR186_0081","src":"/img/common/voice/ogg/v_SR186_0081.6f82f573a8c138a61a9156ca42124d8f.ogg"},{"name":"【俺】","text":"「ふふ、そうやって呑気に##気絶していられるのも今のうちだけだ」","type":"TXT"},{"name":"","text":"　俺は携帯電話を取りだして、##仮面の対魔忍に連絡を入れた。","type":"TXT"},{"name":"【俺】","text":"「ああ俺だ。あと数週間程度でそっちへ##運べそうだ。完璧に仕上がった状態でな」","type":"TXT"},{"name":"【俺】","text":"「この音か？　アナルに小便を##出しているところだ。お前もして欲しければ##いつでも言え。じゃあな」","type":"TXT"},{"name":"","text":"　電話を切る。","type":"TXT"},{"name":"","text":"　失神したままの沙耶にはもちろん##今の会話は聞こえていない。","type":"TXT"},{"name":"【沙耶】","text":"「あっ……へあっ……あンっ、ぁあんっ……##ひゃあぅ……あ、ああっ……はぁあんっ！」","type":"TXT","id":"v_SR186_0082","src":"/img/common/voice/ogg/v_SR186_0082.41633c899cd5e1b14d077c45a7c489a0.ogg"},{"name":"","text":"　沙耶の喘ぎが##はっきりしたものになっていく。","type":"TXT"},{"name":"","text":"　そろそろ覚醒するか。","type":"TXT"},{"name":"【俺】","text":"「もう少し楽しませてもらうとしようか」","type":"TXT"},{"name":"","text":"　アナルがまたヒクヒクと##はしたなくうねり始めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c325",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR189a","src":"/img/pc/hello_script/ev/M/SR189a.f84496c60c9e9c9b7d93a287663d5f14.jpg"},{"name":"【アスカ】","text":"「し、勝負するって言ったけど、##こんな勝負になるなんて絶対変でしょ！！」","type":"TXT","id":"v_SR189_0000","src":"/img/common/voice/ogg/v_SR189_0000.58ef541f992d7dab50d827d8fc04d444.ogg"},{"name":"","text":"　俺の視界には、この世界でもトップクラスの##実力の持ち主として名高い、##甲河アスカの尻が揺れていた。","type":"TXT"},{"name":"【俺】","text":"「そうは言うがな。##勝負しろと持ちかけたのは、##そちらだろう？」","type":"TXT"},{"name":"【アスカ】","text":"「ふ、普通勝負って言ったら、##手合わせとか試合とか##そういうのでしょ！！」","type":"TXT","id":"v_SR189_0001","src":"/img/common/voice/ogg/v_SR189_0001.fb3c9a05977b875514d1c78bf458694a.ogg"},{"name":"【俺】","text":"「どんな勝負をするかは##指定してないだろう？」","type":"TXT"},{"name":"【俺】","text":"「なんだ？##俺とお前が殺し合いの勝負をすると思ったか？##さあ、契約を実行しないと呪われるぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「こ、こんなのでどうやって……」","type":"TXT","id":"v_SR189_0002","src":"/img/common/voice/ogg/v_SR189_0002.5ca72545e7505432691e680cac138024.ogg"},{"name":"【俺】","text":"「この世界、敵に捕まれば、##そのあとどうなるかは、##互いによく知っているだろう？」","type":"TXT"},{"name":"【俺】","text":"「そうなったときに、堕ちずに耐えられるか##それは意思の力、精神力次第だ」","type":"TXT"},{"name":"【アスカ】","text":"「うぅ……つまり互いに責めて、##その意思力を比べようって言うわけね」","type":"TXT","id":"v_SR189_0003","src":"/img/common/voice/ogg/v_SR189_0003.e45feeb742e2bd9e941ffbcb7b5a9375.ogg"},{"name":"","text":"　口を尖らせ怒るアスカだが、##頬は赤く照れ隠しのようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「わかってるじゃないか。何度も指摘して##恐縮だが魔界の契約は強力な呪いだ。##もし実行しなければお前は呪われて……」","type":"TXT"},{"name":"【アスカ】","text":"「わ、わかってるわよ。」","type":"TXT","id":"v_SR189_0004","src":"/img/common/voice/ogg/v_SR189_0004.5c32a3fed3e97782833ea5cabe47f3ec.ogg"},{"name":"【俺】","text":"「なら勝負しようじゃないか」","type":"TXT"},{"name":"【アスカ】","text":"「はぁ～ったく、##なんでもうこんなギンギンなのよ……」","type":"TXT","id":"v_SR189_0005","src":"/img/common/voice/ogg/v_SR189_0005.ee9fff6fe4a8c32758260473733614b3.ogg"},{"name":"","text":"　目の前で屹立しているモノを見て、##アスカが呆れたように溜息をつく。","type":"TXT"},{"name":"【俺】","text":"「勝負事には手を抜かない主義なんだ」","type":"TXT"},{"name":"","text":"　そう言い返して、##俺は目の前にある股間に手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR189b","src":"/img/pc/hello_script/ev/M/SR189b.05e6b4cb079e678c97191f7ceac511cb.jpg"},{"name":"【アスカ】","text":"「ひゃうっ……んんっ……」","effect":"ef02","type":"TXT","id":"v_SR189_0006","src":"/img/common/voice/ogg/v_SR189_0006.a9d054588782ae7d9166bf8a896238aa.ogg"},{"name":"","text":"　股間に手を伸ばしたものの、##最初からそこには手を出さず、##まずは彼女の肉感のある太ももを撫でていく。","type":"TXT"},{"name":"","text":"　触れられてビクリと身体を震わせた##アスカだが、太ももへの愛撫が続くと、##ほうっと息を吐く。","type":"TXT"},{"name":"【アスカ】","text":"「……ずいぶん優しい触り方ね。##もしかして勝負なんてどうでもよくて、##気持ちよくなりたいだけじゃないの？」","type":"TXT","id":"v_SR189_0007","src":"/img/common/voice/ogg/v_SR189_0007.4008b7fb711440bc4e02fa525c814809.ogg"},{"name":"","text":"　挑発的な視線をこちらに向けたあと、##アスカはその手を怒張に伸ばし優しく握った。##そしてたどたどしい手つきで扱き始める","type":"TXT"},{"name":"","text":"　アスカは俺のモノを上下に動かすが、##ただ動かしているだけで、##愛撫には程遠かった。","type":"TXT"},{"name":"","text":"　しかしすでに興奮していたペニスは、##その拙い手淫でも悦び、##歓喜の印を鈴口から垂らし始めた。","type":"TXT"},{"name":"【アスカ】","text":"「ほらやっぱり……ねえなんだっけ？##変な汁出てきてるし。##このまま出しちゃいなさいよ」","type":"TXT","id":"v_SR189_0008","src":"/img/common/voice/ogg/v_SR189_0008.0affff0fccf542083aa8535484947b9e.ogg"},{"name":"【アスカ】","text":"「それにしても、これゴツゴツしてて固いのに##固くないっていうか変な感触よねえ。##簡単に握り潰せちゃいそうだし」","type":"TXT","id":"v_SR189_0009","src":"/img/common/voice/ogg/v_SR189_0009.2f48b9fbf05c5e10d46a345f86a1068a.ogg"},{"name":"【俺】","text":"「……アンドロイドアームの##制御は完璧だろうな？##本当に握り潰されたらかなわん」","type":"TXT"},{"name":"【アスカ】","text":"「どうだったかなあ？##でも、もうこんなになってるけど##我慢できるの？」","type":"TXT","id":"v_SR189_0010","src":"/img/common/voice/ogg/v_SR189_0010.21547018ddc3f7caf923872deddcb120.ogg"},{"name":"","text":"　アスカはニヤっと笑いながら、##扱く腕を速めていく。","type":"TXT"},{"name":"【俺】","text":"「まだ挨拶代わりの段階だ。##本番はこれからだ」","type":"TXT"},{"name":"","text":"　アスカの尻を撫でていた手を、##彼女の秘裂へと移す。##そして下着の上から指で愛撫を始める。","type":"TXT"},{"name":"【アスカ】","text":"「はうんっ……んうっ……くうっ……##なかなか……やるじゃない」","type":"TXT","id":"v_SR189_0011","src":"/img/common/voice/ogg/v_SR189_0011.23e2950088912ed234966812d628794f.ogg"},{"name":"","text":"　秘裂を指でなぞってから、##指圧のように指を押し込んでいく。","type":"TXT"},{"name":"【アスカ】","text":"「んくっ……いやっ……ちょっと……##あんたなんか……んんんっ！！」","type":"TXT","id":"v_SR189_0012","src":"/img/common/voice/ogg/v_SR189_0012.6363050d424c53e2f006990624162734.ogg"},{"name":"","text":"　下着のせいで指を奥まで押し込めないが、##強弱をつけて膣口を刺激していくうちに、##下着が湿ってくる。","type":"TXT"},{"name":"【俺】","text":"「どうした？　お前の方こそ、##ちょっと触っただけで濡れてきたぞ？##ずいぶんとご無沙汰だったんじゃないか？」","type":"TXT"},{"name":"【俺】","text":"「ほら……糸引いてきそうだな？」","type":"TXT"},{"name":"【アスカ】","text":"「う、うるさいよ！　黙って触ってなよ！」","type":"TXT","id":"v_SR189_0013","src":"/img/common/voice/ogg/v_SR189_0013.19e834c83e304d0a236dcce9ec3ed036.ogg"},{"name":"【俺】","text":"「言葉で責めるのも立派な性戯だろう。##気に入らないなら無視しておけばいい」","type":"TXT"},{"name":"【アスカ】","text":"「くっ……見てなさい。##あんたなんか、##さっさとイカしてやるんだから」","type":"TXT","id":"v_SR189_0014","src":"/img/common/voice/ogg/v_SR189_0014.2ada12397511c9a4b45a5c45ec0f937f.ogg"},{"name":"","text":"　言葉通りアスカは俺をイカせようと##手の動きをさらに速めていく。##やはりぎこちない手つきではあった。","type":"TXT"},{"name":"","text":"　しかし俺のペニスはすでに##先走り汁が出ていて、##それが彼女の手に触れる。","type":"TXT"},{"name":"【アスカ】","text":"「わあっ……ぬるぬるしてるわね……##そうだ！　これならどう？」","type":"TXT","id":"v_SR189_0015","src":"/img/common/voice/ogg/v_SR189_0015.37542293c035b36db0fcf9478b0f3f00.ogg"},{"name":"","text":"　彼女は鈴口から先走り汁を手に取って、##伸ばしていく。そして今度は竿を軽く持ち##粘液を利用してペニスの上を滑らせていく。","type":"TXT"},{"name":"【アスカ】","text":"「うわっ……凄いくちゅくちゅいってる。##それに擦れてる……ねえ？##あんたもうイっちゃうんじゃない？」","type":"TXT","id":"v_SR189_0016","src":"/img/common/voice/ogg/v_SR189_0016.af580f2cde53d54e823f8309039e56d8.ogg"},{"name":"","text":"　ペニスを興味深そうに見ながらも、##アスカは手の動きを加速させる。","type":"TXT"},{"name":"【アスカ】","text":"「んんっ……ふはっ……じっくり見ると、##やっぱり変なの……」","type":"TXT","id":"v_SR189_0017","src":"/img/common/voice/ogg/v_SR189_0017.cd4b35b8bcccbcd9195e7b5c4dc4cd28.ogg"},{"name":"","text":"　アスカは手コキをしながら##ペニスを観察していたがそれが##かえって自分の興奮を煽っているらしい。","type":"TXT"},{"name":"","text":"　下着の染みが広がっていった。","type":"TXT"},{"name":"【俺】","text":"「っ……この程度たいしたことはない。##そろそろこっちも本気でいこう！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR189c","src":"/img/pc/hello_script/ev/M/SR189c.d653db20464f44aa5842a456675ec61c.jpg"},{"name":"【アスカ】","text":"「あっ……待て……ひゃうううっ！！##指が指！　入ってきてるぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR189_0018","src":"/img/common/voice/ogg/v_SR189_0018.e74de9f1b31a6eb63890540483554224.ogg"},{"name":"","text":"　陰部を覆っている邪魔な下着を破り捨てると##秘裂に人差し指と中指を差し込んだ。","type":"TXT"},{"name":"【俺】","text":"「あれだけ下着を濡らしていただけあって、##指二本ぐらい、簡単に呑み込んだな」","type":"TXT"},{"name":"","text":"　膣内に挿入した指を軽く折り曲げ、##膣壁を掻くようにしながら動かす。","type":"TXT"},{"name":"【アスカ】","text":"「はぐうっ……んううっ……いきなり、##そんな掻き回さないでよぉ！！」","type":"TXT","id":"v_SR189_0019","src":"/img/common/voice/ogg/v_SR189_0019.1fce3edd1be22a605c4ef8dc008a582a.ogg"},{"name":"","text":"　膣からの快感にアスカはすぐに反応し、##腰を細かく震わせる。##思った以上に感度がいい。","type":"TXT"},{"name":"","text":"　アスカが喘ぎ声をあげるたびに、##膣壁が蠢き指を締め付ける。","type":"TXT"},{"name":"","text":"　だが、その動きが余計に##膣への刺激に繋がっていた。","type":"TXT"},{"name":"【俺】","text":"「くく、まだ始めたばかりだぞ？##もう手が止まってるじゃないか」","type":"TXT"},{"name":"【アスカ】","text":"「こ、この……調子に乗る……んんあっ！！」","type":"TXT","id":"v_SR189_0020","src":"/img/common/voice/ogg/v_SR189_0020.9018b788ed18b314162e0b3b584f4d76.ogg"},{"name":"","text":"　アスカの文句を指の動きで封じてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「くぅっ……はっ……うんっ##……いい加減にしろっ！！」","type":"TXT","id":"v_SR189_0021","src":"/img/common/voice/ogg/v_SR189_0021.537d00c418993b3be64a5a39001b0a9e.ogg"},{"name":"","text":"　気合を入れなおしたのか、##アスカはペニスへの愛撫を再開。","type":"TXT"},{"name":"","text":"　滑りが足りないのか、##唾液をペニスに垂らしてから、##より強く握り扱いていく。","type":"TXT"},{"name":"","text":"　しかしさすがアンドロイドアームと##言うべきなのか、握る力が強すぎ、##ペニスに痛みが走る。","type":"TXT"},{"name":"【俺】","text":"「グッ……待て！##さすがにそれは力の入れすぎだ」","type":"TXT"},{"name":"【アスカ】","text":"「えっ？　あぁあ……##ご、ごめん……もしかして痛かった？」","type":"TXT","id":"v_SR189_0022","src":"/img/common/voice/ogg/v_SR189_0022.7f712a0ebc72484df4e279a12d25437d.ogg"},{"name":"【俺】","text":"「それなりにな」","type":"TXT"},{"name":"【アスカ】","text":"「ほんとごめん……うぅ……んんっ##……でも、このぐらいしないと、##負けちゃうし……」","type":"TXT","id":"v_SR189_0023","src":"/img/common/voice/ogg/v_SR189_0023.52ff414e1d07cfe01bb5391c66513760.ogg"},{"name":"","text":"　俺の愛撫に脅威を感じてってことか、##だがこのまま続けさせるわけにもいかん。","type":"TXT"},{"name":"【俺】","text":"「……もっと強い快感を与えたいなら、##口を使え。##それなら大丈夫だろう」","type":"TXT"},{"name":"【アスカ】","text":"「くっ……口？　口かあ……」","type":"TXT","id":"v_SR189_0024","src":"/img/common/voice/ogg/v_SR189_0024.21ffa9729e0a46bcb339203644bc7b99.ogg"},{"name":"","text":"　どうやらフェラチオは苦手なのか、##アスカはペニスを睨んで逡巡する。","type":"TXT"},{"name":"【アスカ】","text":"「ああっ、んああっ……##指っ、激しくなってるっ！！##ズルイっ！！」","type":"TXT","id":"v_SR189_0025","src":"/img/common/voice/ogg/v_SR189_0025.b801e57d1f0a35494a0c2ce50cb0f0dc.ogg"},{"name":"","text":"　アスカの手が止まっているのをいいことに##指を抽挿するだけではなく##左右に回して、膣内を掻き回す。","type":"TXT"},{"name":"【俺】","text":"「ずるいって……これは勝負だ。##隙を突いて攻勢をかけるのは##常套手段だろ」","type":"TXT"},{"name":"【アスカ】","text":"「こうなったら、##とことんまでやってあげるわよっ！」","type":"TXT","id":"v_SR189_0026","src":"/img/common/voice/ogg/v_SR189_0026.5f726b6bbf08b5b2cc8093de4aab9f7c.ogg"},{"name":"","text":"　威勢のいいことを言ったアスカだが、##口を半開きにし、##恐る恐る亀頭を口に含む。","type":"TXT"},{"name":"【アスカ】","text":"「あむっ……うちゅっ……んんっ……##んはっ！##うぅ、変な匂いがするぅ……」","type":"TXT","id":"v_SR189_0027","src":"/img/common/voice/ogg/v_SR189_0027.77fea05304cc17a4a4e483af3b2fe15e.ogg"},{"name":"","text":"　ペニスの臭気に眉を顰めるアスカだが、##俺のモノが反応し、##さらに反り返っていく。","type":"TXT"},{"name":"【アスカ】","text":"「んおおおっ！？　口の中で、##あふっ……また大きくなってる。##んぎぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR189_0028","src":"/img/common/voice/ogg/v_SR189_0028.13b9a1ba458210c9038c2f3735ddf465.ogg"},{"name":"【アスカ】","text":"「んっ……えっと……んくっ……##こうひて……あうんっ！！」","type":"TXT","id":"v_SR189_0028_01","src":"/img/common/voice/ogg/v_SR189_0028_01.168556ceac5477a9c51165f8877e064f.ogg"},{"name":"","text":"　アスカは俺が感じてるのを察したようで、##フェラチオを続ける。","type":"TXT"},{"name":"","text":"　あまり知識がないようで、##亀頭部分を咥えたまま、##舌を適当に這わせていく。","type":"TXT"},{"name":"【アスカ】","text":"「じゅるっ、んん、れるっ、れろっ##……んふっ……聞いてたより……難しい……」","type":"TXT","id":"v_SR189_0029","src":"/img/common/voice/ogg/v_SR189_0029.eb95fab55a92d60dcb2031dc8c31f70e.ogg"},{"name":"","text":"　拙い舌の動きだったが、その分、##力強く速く亀頭の上を這う。","type":"TXT"},{"name":"","text":"　思ったよりも刺激が強く、##背筋に断続的に快感が伝わってきた。","type":"TXT"},{"name":"【アスカ】","text":"「んうっ……ちゅるっ……れろっ……じゅぷっ##……んぷっ……んはぁ……汁、##また出てきた……それに臭いも……」","type":"TXT","id":"v_SR189_0030","src":"/img/common/voice/ogg/v_SR189_0030.e1e6cb25ef6ae7fdfbb5c5f332b3d374.ogg"},{"name":"【アスカ】","text":"「んっ……もしかして、もう限界？##私の勝ちかなあ？」","type":"TXT","id":"v_SR189_0031","src":"/img/common/voice/ogg/v_SR189_0031.ab74765c19b5aaa06428228b4f8af30e.ogg"},{"name":"","text":"　口淫を続けているうちに##興奮してきているのか、##どこかうわずった声が届く。","type":"TXT"},{"name":"【俺】","text":"「……この程度で勝ったつもりなのか。##まあいい、こっちもギアを上げていこう」","type":"TXT"},{"name":"【アスカ】","text":"「え？　んほおおおお！！　ああああっ！##ひぐっ……中で……暴れてるぅ……」","effect":"ef02","type":"TXT","id":"v_SR189_0032","src":"/img/common/voice/ogg/v_SR189_0032.d3143c130417df31cbafefe6afcbc352.ogg"},{"name":"","text":"　今までは様子見で彼女の膣を弄っていたが、##概ね把握できた俺は、指の動きを変える。","type":"TXT"},{"name":"","text":"　激しく奥まで突き入れてから、##指を曲げてお腹側のアスカが##もっとも感じるところを、掻いていく。","type":"TXT"},{"name":"","text":"　もちろんそれだけではなく、指を回したり、##なかで指を開いて、##膣壁を押し開いたり、変化をつける。","type":"TXT"},{"name":"【アスカ】","text":"「んううぐうっ！　はあああんっ！##そんな……さっきより……全然##……きもぢいいっ！？」","type":"TXT","id":"v_SR189_0033","src":"/img/common/voice/ogg/v_SR189_0033.abaab30aca1604df759ab4c3f1ee9e22.ogg"},{"name":"【アスカ】","text":"「んぐっ……だめええっ……それっ……##あそこ……ビクビクしちゃううっ！！」","type":"TXT","id":"v_SR189_0034","src":"/img/common/voice/ogg/v_SR189_0034.f57b0b607a76623c98ee276aa56805ea.ogg"},{"name":"","text":"　激しくなった指の動きに、##アスカはすぐによがり始める。","type":"TXT"},{"name":"【俺】","text":"「さすがに感度抜群だな。##だが、今回はそれが敗因になるわけだ」","type":"TXT"},{"name":"【アスカ】","text":"「んひいっ……負けるもんかっ！」","type":"TXT","id":"v_SR189_0035","src":"/img/common/voice/ogg/v_SR189_0035.3af117d3728ab9ca93290a50c316f230.ogg"},{"name":"","text":"　俺の責めでよがり狂っていたアスカだが、##なんとか気を取り直すと、##大きく口を開けて俺のモノを咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR189d","src":"/img/pc/hello_script/ev/M/SR189d.0058d128598e8f7a97ee064d7582e08e.jpg"},{"name":"【アスカ】","text":"「ぐぽっ、じゅっぽ、じゅぷっ……##んごおおお、んはっ……ううっ……結構、##大きい……くわえるの大変……」","type":"TXT","id":"v_SR189_0036","src":"/img/common/voice/ogg/v_SR189_0036.49ff5ddc47ce5ccd0622c478ca4592c4.ogg"},{"name":"","text":"　アスカは俺のを咥え込むと、##一気に根本まで呑み込む。","type":"TXT"},{"name":"","text":"　唇が竿を扱き、喉奥に亀頭が当たる。","type":"TXT"},{"name":"","text":"　咥内粘膜の摩擦に加え、##舌をペニスにべったりと##貼り付けるように這わせる。","type":"TXT"},{"name":"","text":"　プロや房中術に長けた連中に比べれば、##やはり拙い動き。","type":"TXT"},{"name":"","text":"　しかし必死な口淫は刺激も強く、##気持ちを昂ぶらせた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。そうこなくてはな」","type":"TXT"},{"name":"","text":"　アスカの頑張りにこちらも全力で答える。##さらに指の出し入れを速くする。","type":"TXT"},{"name":"","text":"　グチュグチュと愛液が音を立てて##掻き混ぜられ、##白く濁った汁が飛び散る。","type":"TXT"},{"name":"【アスカ】","text":"「んごおおおおっ！　んむうううっ！##じゅぶぶっ！　んはっ！　ああっ！　はひぃ##……指がおまんこのなか暴れてりゅぅう！！」","effect":"ef02","type":"TXT","id":"v_SR189_0037","src":"/img/common/voice/ogg/v_SR189_0037.0f988ff58c42a64d31c2a538550f903e.ogg"},{"name":"【アスカ】","text":"「んああっ！　やああっ！　そんな……##されたら、口で……できないっ！！」","type":"TXT","id":"v_SR189_0038","src":"/img/common/voice/ogg/v_SR189_0038.6d72df955094f15e73d17a7e457f7e60.ogg"},{"name":"【俺】","text":"「そんな情けないことを言うな。##それだと俺がこのまま勝ってしまうぞ？##いいのか？」","type":"TXT"},{"name":"","text":"　そう言いながらも指の動きは止めず、##彼女に喘ぎ声以外の声を出させない。","type":"TXT"},{"name":"【アスカ】","text":"「はんんっ！　ひううっ！##んっ、んっ、あああああっ！！」","type":"TXT","id":"v_SR189_0039","src":"/img/common/voice/ogg/v_SR189_0039.b0e2fbc62db2f044d12f54bfa05ca060.ogg"},{"name":"","text":"　陰部から流れる愛液は、##手を伝って俺の腕まで垂れてきている。","type":"TXT"},{"name":"","text":"　室内には濃厚な雌の臭いが漂い、##否が応でも興奮してくる。","type":"TXT"},{"name":"【アスカ】","text":"「ふぐうっ……あぁ……おちんちん……##しなきゃっ……負けちゃうっ！！」","type":"TXT","id":"v_SR189_0040","src":"/img/common/voice/ogg/v_SR189_0040.3e8d682358b77d590ff5fa4efa1a3e96.ogg"},{"name":"","text":"　アスカの目の前にそそり勃つ肉棒は、##俺の昂ぶりに応え限界まで勃起し、##ピクピクと脈動。","type":"TXT"},{"name":"","text":"　よがり狂いながらも、勝負を忘れて##いなかったらしいアスカは縋るようにペニスを##握り、ディープスロートを開始する。","type":"TXT"},{"name":"【アスカ】","text":"「おごおおおおおっ！！　ずぼぼぼっ！##んぐうっ！！　じゅっぷっ！##じゅずずずっ！！」","effect":"ef02","type":"TXT","id":"v_SR189_0041","src":"/img/common/voice/ogg/v_SR189_0041.561dd1c07fb0b8d172307acd8268c2ab.ogg"},{"name":"","text":"　唇を力強くすぼめながらペニスを喉頭まで##一気に呑み込む。そして思いっきり##吸い込みながらペニスを引き抜く。","type":"TXT"},{"name":"","text":"　細かいテクニックなどはなく、##喉を開き全力で咥え込んでいた。","type":"TXT"},{"name":"","text":"　唇、舌、内頬が強くペニスを挟み、##擦れて刺激を与えてくる。##歯に当たる痛みさえも、快感に変わった。","type":"TXT"},{"name":"【俺】","text":"「おおおぉ……さすが……##お前がここまでやるとは思わなかったな。##お前の口まんこ、なかなかのもんだ」","type":"TXT"},{"name":"【俺】","text":"「ここまでされたなら、##俺もしっかりとお返ししないとな」","type":"TXT"},{"name":"","text":"　アスカの膣内を掻き回す指はそのままに、##親指を秘裂の入口付近に伸ばす。","type":"TXT"},{"name":"","text":"　そうしてしばらく膣口をまさぐり、##小さな突起を探り当てる。","type":"TXT"},{"name":"【アスカ】","text":"「んおおおっ！？　ジュルズズズ……##ほこはっ……はめぇっ！！##ふおおおおおっ！！」","type":"TXT","id":"v_SR189_0042","src":"/img/common/voice/ogg/v_SR189_0042.0c7cc78d53f96fba42692fc9122e1a08.ogg"},{"name":"","text":"　俺が何をしようとしているのか##察したアスカは、##肉棒を咥えたまま喋ろうとする。","type":"TXT"},{"name":"","text":"　しかしそれを無視して、##アスカのクリトリスのある位置を##親指で軽く押す。","type":"TXT"},{"name":"【アスカ】","text":"「ふぐおおおっ……んむううっ！？##そこは……クリトリスはらめええええ！！」","type":"TXT","id":"v_SR189_0043","src":"/img/common/voice/ogg/v_SR189_0043.f7765c62c72d73145fa3f62c14d6a4ed.ogg"},{"name":"","text":"　あまりに刺激が強かったせいか、##遂に肉棒から口を離して喘ぐアスカ。","type":"TXT"},{"name":"【俺】","text":"「くくっ……##やっぱりここが感じやすいみたいだな」","type":"TXT"},{"name":"【アスカ】","text":"「んあああっ！　ダメっ！　そこ……##グリグリされるの……弱いのぉおおお！！」","type":"TXT","id":"v_SR189_0044","src":"/img/common/voice/ogg/v_SR189_0044.4c0087c4cc63333b9d9a12bc48f1b1c7.ogg"},{"name":"","text":"　挿入した指を食いちぎらんばかりに、##アスカの膣壁が蠢く。","type":"TXT"},{"name":"【俺】","text":"「ほら、口が開いてるぞ？##このまま俺が勝ってもいいのか？」","type":"TXT"},{"name":"【アスカ】","text":"「んんんっ！！　んほおっ！　じゅぶうっ、##じゅぼ、じゅぽっ！！##んじゅ……じゅずずず」","type":"TXT","id":"v_SR189_0045","src":"/img/common/voice/ogg/v_SR189_0045.99235f8246a333c7313356ca519b7ceb.ogg"},{"name":"","text":"　口淫を再開したアスカは、##喉まで使い俺のものを激しく愛撫。","type":"TXT"},{"name":"","text":"　自分の限界が近いのを知っているのか、##アスカは激しく吸い付きながら頭を動かす。","type":"TXT"},{"name":"","text":"　実際は俺もそう余裕があるわけではないので##勝負を決めにいく。","type":"TXT"},{"name":"","text":"　アスカのクリトリスを覆っている皮を剥き、##外気に晒す。","type":"TXT"},{"name":"【アスカ】","text":"「んぐおおっっ！！　んぶっ！！##クリトリス……はんんっ！##剥いちゃダメぇええ！！」","type":"TXT","id":"v_SR189_0046","src":"/img/common/voice/ogg/v_SR189_0046.38cb7f7ea05e883366b84935a834979a.ogg"},{"name":"","text":"　それだけでアスカには刺激になったのか、##激しく身を捩る。","type":"TXT"},{"name":"【俺】","text":"「ラストスパートだ！」","type":"TXT"},{"name":"","text":"　そう宣言すると同時に、##挿入した指でＧスポットを掘るように刺激し##同時にクリトリスを親指で撫でていく。","type":"TXT"},{"name":"【アスカ】","text":"「ふぎいいいいっ！　はむんんっ！！##んはあっ！　やあああっ！！##クリトリスは敏感なのぉ」","effect":"ef02","type":"TXT","id":"v_SR189_0047","src":"/img/common/voice/ogg/v_SR189_0047.e8209a07a32904b872a75c2f50fac44d.ogg"},{"name":"【俺】","text":"「それは責め甲斐があるな。##クリトリスを弄られてよがり狂え！」","type":"TXT"},{"name":"","text":"　クリトリスを軽く撫でていたが、##今度は力いっぱい押し込む。","type":"TXT"},{"name":"【アスカ】","text":"「んああっ！！　あぐううっ！！　ひぎいい！##やんんっ……ダメ、イッちゃう。##そんなにされたら、いっぢゃううっ！！」","type":"TXT","id":"v_SR189_0048","src":"/img/common/voice/ogg/v_SR189_0048.7468a85986a9b053e02ec3c39a007433.ogg"},{"name":"【俺】","text":"「無駄な抵抗はせずにイッてしまえ。##それと、口がお留守だ。##しっかり咥えておけ」","type":"TXT"},{"name":"","text":"　腰を突き上げて彼女の口に##ペニスを突っ込みクリトリスを押し込みながら##グリグリと動かす。","type":"TXT"},{"name":"","text":"　その瞬間、アスカの身体は##雷にでも打たれたかのように、##のたうち痙攣した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR189e","src":"/img/pc/hello_script/ev/M/SR189e.5922c34dc60eb8e3b411a9b936fce51c.jpg"},{"name":"【アスカ】","text":"「ほごおおおおおおおっ！！##んんんんん！！　んああああ！！」","effect":"ef02","type":"TXT","id":"v_SR189_0049","src":"/img/common/voice/ogg/v_SR189_0049.6d297ec618b50955d4e13f57f6cf3f18.ogg"},{"name":"","text":"　その一押しをした瞬間、アスカは全身を##激しく痙攣させて絶頂に達した。","type":"TXT"},{"name":"","text":"　その証に無色透明の液体を、##陰部から大量に放出。##俺の顔に思いっきりひっかけてくれた。","type":"TXT"},{"name":"【アスカ】","text":"「んごおおおっ！！　でひゃうっ！##はんはひっぱひ、でひゃうううううう！！」","type":"TXT","id":"v_SR189_0050","src":"/img/common/voice/ogg/v_SR189_0050.f45ee9773b3e5c6eace10c46c1eb5447.ogg"},{"name":"","text":"　その嬌声と表情は、よがり狂った雌豚##そのものだったが、その乱れ具合が##俺をさらに興奮させ、昂ぶらせた。","type":"TXT"},{"name":"【俺】","text":"「くははっ！　勝負は俺の勝ちだ！##こいつは健闘したご褒美だ。##全部飲み干せよ！！」","type":"TXT"},{"name":"","text":"　彼女の喉に、ペニスをねじ込み、##小便でも出す勢いで精液を放出。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「んんむうううううっ！！##んふっ！？　ぐほっ、ゴフウッ！？」","effect":"ef02","type":"TXT","id":"v_SR189_0051","src":"/img/common/voice/ogg/v_SR189_0051.25a6a43d4cf8e1d09bba0ae70efa006e.ogg"},{"name":"","text":"　噴出した白濁液は大量で、##すぐにアスカの咥内を満たし、##口の端から漏れ出す。","type":"TXT"},{"name":"【俺】","text":"「こぼすんじゃない！！」","type":"TXT"},{"name":"","text":"　鋭く命令すると、アスカは##ぎゅっと口を閉じる。精液の噴出は続き、##彼女の頬がリスのように膨らむ。","type":"TXT"},{"name":"","text":"　だが、それでも収まりきらず、##行き場を失った白濁液は、##彼女の鼻から漏れてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「ぶぴいいい！！　ふごおおっ！！##んおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR189_0052","src":"/img/common/voice/ogg/v_SR189_0052.3b6f0693b1a7d02daf630fc602db07b3.ogg"},{"name":"","text":"　あられもない顔に、##さらにザーメン化粧をしたアスカ。","type":"TXT"},{"name":"","text":"　その顔はひどく醜いものだったが、##これ以上ないほど興奮を誘い、##満足感を与えてくれるものだった。","type":"TXT"},{"name":"【俺】","text":"「っくくく……あはははっ……##ずいぶんとイイ顔になったじゃないか！##実に俺好みだ」","type":"TXT"},{"name":"","text":"　彼女の潮を噴きかけられた俺も、##ひどいことになっているだろうが、##込み上げる笑いを耐えることはできなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……俺の勝ちでいいな？」","type":"TXT"},{"name":"","text":"　長く続くアスカの絶頂が終わったところで、##俺は勝利宣言をする。","type":"TXT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"【アスカ】","text":"「……くぅっ……わ、わかってる。##私の負けよ……」","type":"TXT","id":"v_SR189_0053","src":"/img/common/voice/ogg/v_SR189_0053.746dc96dbed37845c2e843dc42524297.ogg"},{"name":"【俺】","text":"「そうだ。まずはその事実をしっかりと##噛み締めてもらおうか」","type":"TXT"},{"name":"【俺】","text":"「そして俺が勝ったわけだから、##手を組むことも認めろ」","type":"TXT"},{"name":"【アスカ】","text":"「……わかってるわ」","type":"TXT","id":"v_SR189_0054","src":"/img/common/voice/ogg/v_SR189_0054.655c6daff9090fa8d5f4110aa9168452.ogg"},{"name":"","text":"　実に面白くなさそうに、口を尖らせる。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、同盟者にひとつ##頼み事をお願いさせてもらおう」","type":"TXT"},{"name":"【俺】","text":"「俺はまだまだ満足してないんでね。##もう少し付き合ってもらおう」","type":"TXT"},{"name":"【アスカ】","text":"「え？　……もしかして、##まだ……するつもりなの？」","type":"TXT","id":"v_SR189_0055","src":"/img/common/voice/ogg/v_SR189_0055.9320fe95bb146b9dc14089316840f57d.ogg"},{"name":"","text":"　どこか恐れるような目で俺を見つめる。##そういう目をされると##余計に遊びたくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「お前だって、##本当は続きがしたかったんじゃないか？」","type":"TXT"},{"name":"【アスカ】","text":"「そ、そんなわけないでしょ！？##も、もういいわよ」","effect":"ef02","type":"TXT","id":"v_SR189_0056","src":"/img/common/voice/ogg/v_SR189_0056.1830cd18e228d3699c33ee2882e5b91f.ogg"},{"name":"","text":"　俺の言葉を拒否しているが、##僅かに揺れが見える。##なかなか正直だな。","type":"TXT"},{"name":"【俺】","text":"「仕方ないな。多少強引にでも、##俺の遊びに協力してもらおうかな。##抵抗してもいいぞ？　無駄だとは思うが」","type":"TXT"},{"name":"【アスカ】","text":"「へぇ……そんなこと言ってもいいの。##私は強いわよ？」","type":"TXT","id":"v_SR189_0057","src":"/img/common/voice/ogg/v_SR189_0057.f393558f6e53cf47980652d6538d5223.ogg"},{"name":"","text":"　勇ましく睨みつけてくるが、##強がりなのは明白だった。","type":"TXT"},{"name":"【俺】","text":"「わけもない」","type":"TXT"},{"name":"","text":"　事実、イッたばかりのアスカはフラフラで、##取り押さえるのは至極簡単だった。","type":"TXT"},{"name":"","text":"　さて、これからしっかりとした##協力関係を築くとするか。##俺好みの方法で……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c326",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR190a","src":"/img/pc/hello_script/ev/M/SR190a.1c1ba5ad1bdf1c0178783d77d4d9fff8.jpg"},{"name":"【アスカ】","text":"「……さっきも言ったけど、##なんでこんな事になってるの！？」","type":"TXT","id":"v_SR190_0000","src":"/img/common/voice/ogg/v_SR190_0000.167fd5ea5ef92e4efbf092475a758bbf.ogg"},{"name":"","text":"　さきほど取り押さえたアスカが目を覚ますが##自分の格好を見て叫んだ。","type":"TXT"},{"name":"【俺】","text":"「裸で転がしておくのもなんでな。##着せてやったんだが」","type":"TXT"},{"name":"【アスカ】","text":"「だから、どうして水着なの！？」","type":"TXT","id":"v_SR190_0001","src":"/img/common/voice/ogg/v_SR190_0001.43cf9bffb885bc4a5635c0d1c8c07f19.ogg"},{"name":"","text":"　腕をぶんぶんと振り回して抗議するアスカ。##何が不満なんだ？","type":"TXT"},{"name":"【俺】","text":"「ここにはそれしかなかったからだ……##それに、どうせすぐにそれも必要なくなる」","type":"TXT"},{"name":"【アスカ】","text":"「……や、やっぱり、する気なの？」","type":"TXT","id":"v_SR190_0002","src":"/img/common/voice/ogg/v_SR190_0002.d8d7f5994eec978ca30fdd81cc2a3bb6.ogg"},{"name":"【俺】","text":"「ああ、勝負に勝って##同盟を結ぶことになったんだ。##さっそく協力を求めてもいいだろう？」","type":"TXT"},{"name":"","text":"　協力が何を示すかわかったのだろう。##アスカは露骨に嫌そうな顔をする。","type":"TXT"},{"name":"【俺】","text":"「そう嫌そうにするな。##あれだけ気持ちよくさせたのに、##もう忘れたのか？」","type":"TXT"},{"name":"","text":"　実のところ、##いくらアスカが嫌そうな顔をしていても、","type":"TXT"},{"name":"","text":"　まだ上気した顔、潤んだ瞳、##時折小刻みに震える身体が##雄弁に語っていた……。","type":"TXT"},{"name":"","text":"　まださっきの行為の残り火が、##アスカの身体の奥で燻っていることを。","type":"TXT"},{"name":"【アスカ】","text":"「……わ、わかったから、##さっさと済ませなさい」","type":"TXT","id":"v_SR190_0003","src":"/img/common/voice/ogg/v_SR190_0003.5ce8ed5ea8bc55a8cadf86f4f691537a.ogg"},{"name":"【俺】","text":"「さっさと終わるかどうかは、##お前のあそこの具合次第だな！」","type":"TXT"},{"name":"","text":"　アスカの秘部を覆う部分をずらして、##再び勃起し充血したペニスを##ゆっくりと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR190b","src":"/img/pc/hello_script/ev/M/SR190b.f8759ce9c13dc5996769765cb4d71afc.jpg"},{"name":"【アスカ】","text":"「はああっっ！！　んああああっ！##んんぐううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0004","src":"/img/common/voice/ogg/v_SR190_0004.4df397a5c1935032e6046f96209657e4.ogg"},{"name":"","text":"　肉棒を挿入されたアスカは、##やはり嬌声をあげるが、##すぐに唇を噛んで声を抑えようとする。","type":"TXT"},{"name":"","text":"　彼女のそんな行動を嘲笑いながら、##ペニスを奥へ奥へと進ませた。","type":"TXT"},{"name":"【俺】","text":"「今さら声を我慢してなんになる？##おまんこは挿れる前から濡れてたくせに」","type":"TXT"},{"name":"","text":"　結合部に手をやり、##そこに滲み出ている愛液を指に塗り、##アスカに見せつける。","type":"TXT"},{"name":"【アスカ】","text":"「そ、それは仕方ないじゃない……」","type":"TXT","id":"v_SR190_0005","src":"/img/common/voice/ogg/v_SR190_0005.27492e6720e81e1ccb19c511829879a0.ogg"},{"name":"【俺】","text":"「そう仕方ない。##だからもっと素直に感じて、##よがり声をあげろ」","type":"TXT"},{"name":"","text":"　アスカが口を開こうとするが無視して、##一気に奥までペニスを突き入れた。","type":"TXT"},{"name":"【アスカ】","text":"「くああああっ！？##大きくて……ううん……##熱いの入ってきてるうう！」","effect":"ef02","type":"TXT","id":"v_SR190_0006","src":"/img/common/voice/ogg/v_SR190_0006.309359d7961aa784bb0f6b193c519252.ogg"},{"name":"【アスカ】","text":"「ふあああんっ、んああっ！！　ああぐううっ##……はぁっ……はぁ……ひぐううっ……##ぴくんぴくんしてるの入ってるっ！！」","type":"TXT","id":"v_SR190_0007","src":"/img/common/voice/ogg/v_SR190_0007.f64180f097528a9e266b6be31d4d95f4.ogg"},{"name":"","text":"　やはり先程の手淫があったおかげで、##アスカの膣内は愛液が溢れ、##膣壁もほぐれている。","type":"TXT"},{"name":"","text":"　肉棒を激しく動かしても、##まったく問題なく受けいれていた。","type":"TXT"},{"name":"【アスカ】","text":"「んぐううっ……はんんっ……やあんっ……##何これ、指と……あううっ！！##全然違うっ！」","type":"TXT","id":"v_SR190_0008","src":"/img/common/voice/ogg/v_SR190_0008.94648d74bcdba3ce90cb5af68c52c54b.ogg"},{"name":"","text":"　指なんかと一緒にされても困るな。##それにしても未経験というわけでないだろうが##ずいぶんとかわいい反応だ。","type":"TXT"},{"name":"","text":"　まだゆっくりとピストンしているだけだが##アスカは肉棒の感触に翻弄されている。","type":"TXT"},{"name":"","text":"　溢れる愛液がペニスで掻き回され、##グチュグチュと卑猥な音を響かせる。","type":"TXT"},{"name":"【アスカ】","text":"「んっ、はううっ、んんんっ……##はぁ……奥に……ズンズン来てる……」","type":"TXT","id":"v_SR190_0009","src":"/img/common/voice/ogg/v_SR190_0009.cb86aa5334b910659a24c476d2b49eb5.ogg"},{"name":"","text":"　アスカの喘ぎ声は、##だんだんと艶が混じってくる。","type":"TXT"},{"name":"","text":"　だが、まだ乱れないように##抑えようとしているのがわかる。","type":"TXT"},{"name":"","text":"　こいつをどこまでも堕として、##淫乱な雌豚に調教したい。","type":"TXT"},{"name":"","text":"　そんな欲望が沸いてきて、##思わずやり過ぎそうになってしまう。","type":"TXT"},{"name":"","text":"　だが、さすがに協力者となる相手に##あまり無茶はできない。なんとか普通の##セックスでアスカを堕としたかった。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい声で啼くじゃないか、##感じさせてやるからもっと声を出せ」","type":"TXT"},{"name":"","text":"　アスカの膣の形のせいか、腰を突き上げると##亀頭がゴツゴツと子宮口を叩く。","type":"TXT"},{"name":"","text":"　叩くたびに彼女の膣が強烈に締まり、##肉襞が絡みつく。","type":"TXT"},{"name":"","text":"　ペニスを引き抜くときの気持ちよさは、##これまでに感じたことのないものだった。","type":"TXT"},{"name":"【俺】","text":"「……これは想像以上だな。##よく締まるまんこだ」","type":"TXT"},{"name":"【俺】","text":"「もし捕虜ならば、##男どもが死ぬまで放してくれんだろうな」","type":"TXT"},{"name":"【アスカ】","text":"「はうんっ……そんな無様な真似は、##あんっ、ありえない……ひゃうううっ！！」","type":"TXT","id":"v_SR190_0010","src":"/img/common/voice/ogg/v_SR190_0010.caa666fe78e443f186e801e341aedef5.ogg"},{"name":"","text":"　勇ましい宣言だったが、俺の一突きで、##グズグズと蕩けていった。","type":"TXT"},{"name":"","text":"　その変化が面白く、##子宮口をガツガツと##突き上げるように腰を動かす。","type":"TXT"},{"name":"【アスカ】","text":"「んおおおっっ！　あぐううっ！！##そんな激しくっ……されたら##壊れるっ！　ふあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0011","src":"/img/common/voice/ogg/v_SR190_0011.47dd9c620655f417203fddd739e1a4a7.ogg"},{"name":"","text":"　粘膜同士の絡み合う卑猥な音に、##段々と抑えの効かなくなった##アスカの嬌声が重なる。","type":"TXT"},{"name":"","text":"　俺の激しい腰つきを受け止め、##アスカの身体も暴れる。","type":"TXT"},{"name":"","text":"　そのせいで水着に##抑えられているのにかかわらず、##目の前にある双丘が激しく揺れていた。","type":"TXT"},{"name":"【俺】","text":"「そういえば、##こっちはまだ試してなかったな」","type":"TXT"},{"name":"","text":"　揺れる乳房に目を奪われた俺は、##ほとんど無意識に手を伸ばしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR190c","src":"/img/pc/hello_script/ev/M/SR190c.e6ef855e824f0ede486c3d654a2d0d7b.jpg"},{"name":"","text":"　アスカの水着をずらして中央の突起を##露出させる。見事な桜色をしていて、##スレてないように見えた。","type":"TXT"},{"name":"","text":"　むしゃぶりつきたくなるようなそれを、##親指と人差し指で摘まむ。","type":"TXT"},{"name":"【アスカ】","text":"「ひゃうんっ！！##あうううっ、だ、ダメ……そんなに！##いじったら！　やああっ」","effect":"ef02","type":"TXT","id":"v_SR190_0012","src":"/img/common/voice/ogg/v_SR190_0012.0fc6e6e5d86614d096709179a1011e07.ogg"},{"name":"【アスカ】","text":"「なんでっ……ふああっ！　おっぱいから、##甘い感触が……くうぅっ……##いいっ……うぅ」","type":"TXT","id":"v_SR190_0013","src":"/img/common/voice/ogg/v_SR190_0013.444c4bddc0669b79594b535e9f575e5d.ogg"},{"name":"","text":"　乳首を摘まれたアスカは、##吐息のような喘ぎ声を漏らす。","type":"TXT"},{"name":"","text":"　抑えようとしたものではなく、##自然と出てしまったものだ。","type":"TXT"},{"name":"","text":"　そしてアスカ自身、自分の甘い声を聞いて、##どこか照れたような素振りを見せる。","type":"TXT"},{"name":"","text":"　ほお……こっちも感じやすいみたいだな。##誰かに、あるいは自分で開発したか？","type":"TXT"},{"name":"【俺】","text":"「そうだ。それでいい。##我慢をしていても、いいことはないぞ」","type":"TXT"},{"name":"","text":"　もっとあの声で啼かせたい、##そう思い胸を中心に責める。","type":"TXT"},{"name":"【アスカ】","text":"「くぅっ……ふああっ……##な、なんで……急に優しく……あふんっ……」","type":"TXT","id":"v_SR190_0014","src":"/img/common/voice/ogg/v_SR190_0014.49a71f5308ab5862c8565ab66eb916f9.ogg"},{"name":"","text":"　摘まんだ乳首をクニュクニュと優しく弄ぶ。##この弱い刺激だけでも、##アスカは喘ぎ、腰をモジモジとさせる。","type":"TXT"},{"name":"","text":"　乳首に意識を集中させるために、##いまは腰はゆっくりと動かしているが、##アスカにはそれが物足りなさそうだった。","type":"TXT"},{"name":"","text":"　しかも乳首を刺激すると、##アスカは腰をくねらせ、##さらに膣壁を驚くほど収縮させる。","type":"TXT"},{"name":"","text":"　その気持ちよさに、##思わず腰を激しくぶつけたくなる。","type":"TXT"},{"name":"","text":"　危ない……##こいつとはじっくりと遊びたいからな。##簡単に済ましたらもったいない。","type":"TXT"},{"name":"【俺】","text":"「どうした、こういう弄られ方は初めてか？##まあ激しければいいってもんじゃないからな。##たっぷりと味わえ」","type":"TXT"},{"name":"【アスカ】","text":"「ううんっ……んうっ……ふあああっ！##しゅ、しゅごい……##ち、乳首いいいいっ！！」","type":"TXT","id":"v_SR190_0015","src":"/img/common/voice/ogg/v_SR190_0015.67cf4dbd44775881c5f61a3f805d6fac.ogg"},{"name":"","text":"　人差し指と親指を擦るように動かし、##乳首を刺激する。","type":"TXT"},{"name":"","text":"　もちろん同じ刺激だけを##続けるわけではない。ときに強く押し潰し、##逆に表面だけを擦るように変化をつける。","type":"TXT"},{"name":"【アスカ】","text":"「あううっ……んふっ……##こ、これ……すごくいいっ……##あぁ……もっと……」","type":"TXT","id":"v_SR190_0016","src":"/img/common/voice/ogg/v_SR190_0016.cc7dc14d933b1a6cb23908dd7b75cdb5.ogg"},{"name":"","text":"　弱い愛撫を繰り返しているうちに、##物足りなくなってきたらしい。","type":"TXT"},{"name":"","text":"　アスカは自身で意識せずに##胸を俺の手に押し付けてきた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　もっとどうして欲しい？##はっきり言ってみな？」","type":"TXT"},{"name":"","text":"　わざとらしくニヤリと笑いながら、##アスカの上気した顔を見つめる。","type":"TXT"},{"name":"【アスカ】","text":"「くっ……うぅ……もっと、##ち、乳首を……もっと強く……弄って……」","type":"TXT","id":"v_SR190_0017","src":"/img/common/voice/ogg/v_SR190_0017.1cee05e301aa4d500be1136f3ef463b4.ogg"},{"name":"","text":"　アスカは俺から目を逸らしながらも、##ちらちらとこちらを見る。","type":"TXT"},{"name":"【俺】","text":"「よく言えたな。##それじゃあお望み通り、##乳首が取れるぐらい虐めてやる！」","type":"TXT"},{"name":"","text":"　摘んでいた乳首を、##しっかりと摘みなおしてから、##思いっきり引っ張る。","type":"TXT"},{"name":"【アスカ】","text":"「ひぎいいいいっ！？　いやああっ！！##乳首引っ張っちゃだめええええー！！」","effect":"ef02","type":"TXT","id":"v_SR190_0018","src":"/img/common/voice/ogg/v_SR190_0018.8ecceba9871585a27d317820e9e935f0.ogg"},{"name":"","text":"　乳首を引っ張られたアスカは、##絶叫して身体を暴れさせる。","type":"TXT"},{"name":"","text":"　これまで弱い刺激だったからか、##突然の責めに対するアスカの反応は大きかった","type":"TXT"},{"name":"【俺】","text":"「くくくっ……すごいな、お前の乳首、##こんなに伸びてるぞっ！？」","type":"TXT"},{"name":"","text":"　アスカが痛がってるのを尻目に、##なおも彼女の乳首を引っ張りさらに捻る。","type":"TXT"},{"name":"【アスカ】","text":"「んぐううっっ！？##ひ、捻っちゃだめー！##乳首取れちゃうううっ！！」","type":"TXT","id":"v_SR190_0019","src":"/img/common/voice/ogg/v_SR190_0019.b11f9f361a5822aa349a3a7c43d78525.ogg"},{"name":"【俺】","text":"「あははっ！　そうしたら##乳首も機械化するか？　感度を上げて、##母乳も出るようにしてやろうか！！」","type":"TXT"},{"name":"","text":"　そう笑いながら、##さらに両方の乳首を引っ張り、##右へ左へと捻る。","type":"TXT"},{"name":"【アスカ】","text":"「あぐうううっ！？　やだあああ！！##乳首取ったらダメっ！　乳首まで……##機械にしたくないいっ！！」","type":"TXT","id":"v_SR190_0020","src":"/img/common/voice/ogg/v_SR190_0020.532a3d242c11cc28d36ab27b8abefdf2.ogg"},{"name":"","text":"　涙を滲ませるアスカ。##本気の拒絶に見えるが、乳首を捻ると##その強さに応じて、膣を締めつけてくる。","type":"TXT"},{"name":"","text":"　痛がってはいるが、##身体の方はもう痛みを受け入れ始めている。##思った以上にマゾの気質があるのかもな……。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ取るのはやめにするか、##その代わりこうしてやる！」","type":"TXT"},{"name":"","text":"　今度は引っ張った乳首を捻るのではなく、##思いっきり摘み潰した。","type":"TXT"},{"name":"【アスカ】","text":"「んぎいいいいいいいっ！！　んおおお！##乳首、乳首ぃ、つ、潰れちゃううっ！##あひいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0021","src":"/img/common/voice/ogg/v_SR190_0021.277f0a20fe13c96a7fa8f17f744965ec.ogg"},{"name":"","text":"　乳首への刺激で、##アスカはさらに声を張り上げる。","type":"TXT"},{"name":"","text":"　しかしその声には、##痛みによるものだけではなく、##強い快感への歓喜があった。","type":"TXT"},{"name":"","text":"　同時に深く押し込んでいたペニスが、##膣壁に強烈に締めつけられ、##彼女の身体が悦んでいるのを証明していた。","type":"TXT"},{"name":"【俺】","text":"「くうっ……たいした締めつけだ。##乳首を弄られるのがそこまで気に入ったか？」","type":"TXT"},{"name":"","text":"　乳首への刺激を続けながら、##肉の万力のように圧迫してくる##膣肉の感触を楽しむ。","type":"TXT"},{"name":"","text":"　自然と腰の動きは激しくなり、##子宮口に亀頭が激しくぶつかりあう。","type":"TXT"},{"name":"【アスカ】","text":"「ふぎいいいいっ！！##おっぱいすごいのにっ！！##おまんこにもきでるうううっっ！！」","type":"TXT","id":"v_SR190_0022","src":"/img/common/voice/ogg/v_SR190_0022.f62c0605ae23e7c3b3d9922b1c1ba0b9.ogg"},{"name":"","text":"　乳首と子宮口への刺激で、##アスカの理性も吹っ飛んだのか##あられもない痴態を見せる。","type":"TXT"},{"name":"","text":"　さらに責め続けていると、##亀頭の先で子宮口が緩むのを感じた。","type":"TXT"},{"name":"【俺】","text":"「そらっ！！　ここまで犯されるのは、##初めてだろ！！」","type":"TXT"},{"name":"","text":"　開いた子宮口に躊躇うことなく、##亀頭をねじ込み、子宮をも犯していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR190d","src":"/img/pc/hello_script/ev/M/SR190d.1d563d68bdfa0392aa307f8d81bbf1e3.jpg"},{"name":"【アスカ】","text":"「はがあああああっ！！　んほおおお！！##な、なにゅこれぇっ！！　んぎいいい！！##内臓、内臓を犯されてるぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR190_0023","src":"/img/common/voice/ogg/v_SR190_0023.2fa92b6b07ec86c658192d5f5937068b.ogg"},{"name":"","text":"　膣の奥、子宮まで犯されたアスカは、##獣のように吠え、よがっていた。","type":"TXT"},{"name":"","text":"　女としてもっとも大切な場所を、##肉棒で蹂躙される。アスカも初めてであろう##その感覚にただ泣き叫んでいるだけだった。","type":"TXT"},{"name":"【俺】","text":"「おぉ……こんな奥まで、##ペニスを受け入れるとは、##さすがアスカだ。常人には真似できないな」","type":"TXT"},{"name":"","text":"　言葉でアスカの変態性を揶揄しながら、##腰をより奥へ奥へと叩きつける。","type":"TXT"},{"name":"","text":"　そうして返ってくる反応――##膣肉の暴力的な締め付けと、##子宮による亀頭への刺激を、存分に味わう。","type":"TXT"},{"name":"【アスカ】","text":"「ひぐううっ！！　あがあああああっ！！##やめっ！　がらだが中から##……壊れひゃうううっ！！」","type":"TXT","id":"v_SR190_0024","src":"/img/common/voice/ogg/v_SR190_0024.6b7462e9763ce1404d23d96932715a87.ogg"},{"name":"【アスカ】","text":"「んんひいっ！！　お願いいいいっ！！##少しっ、少しだけ緩めてえぇ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0025","src":"/img/common/voice/ogg/v_SR190_0025.62e93038ca38a360ebcff4cdde8f1073.ogg"},{"name":"","text":"　子宮への刺激が強すぎるのか、##アスカが縋るような目で哀願する。","type":"TXT"},{"name":"","text":"　さすがのアスカも、子宮を直接犯されては、##耐えることはできないか……。","type":"TXT"},{"name":"【アスカ】","text":"「あぐううっ！！　ふぎいいっ！！##な、なんで……うぐうっ！！　また、奥まで##……おちんちん入ってきてるぅぅ！！」","type":"TXT","id":"v_SR190_0026","src":"/img/common/voice/ogg/v_SR190_0026.1a2f9f7f154b81d71cdf2f66080e84e7.ogg"},{"name":"","text":"　アスカの言葉を無視して、##ひたすらペニスを押し込む。","type":"TXT"},{"name":"","text":"　ペニスから背中に突き抜ける##強烈な快感だけではなく、アスカの啼く声も##俺の興奮を煽り、昂ぶらせてくれる。","type":"TXT"},{"name":"【俺】","text":"「今さらやめられんな！##だが苦しいなら楽にしてやる！」","type":"TXT"},{"name":"","text":"　そう言って、乳首への責めをさらに強める。","type":"TXT"},{"name":"【アスカ】","text":"「いやっ、やあああっ！！　んぐううっ！！」","type":"TXT","id":"v_SR190_0027","src":"/img/common/voice/ogg/v_SR190_0027.7d64a813521410433064ee7a6ff7313f.ogg"},{"name":"","text":"　乳首を限界まで引っ張り、捻り、押し潰す。","type":"TXT"},{"name":"【アスカ】","text":"「あぐぐぐっ！！　んあああっ！！##おっぱい壊れるっ！！##おまんこ壊れちゃううっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0028","src":"/img/common/voice/ogg/v_SR190_0028.47482a7e58c5feb94ac99d23d7a93c80.ogg"},{"name":"","text":"　アスカは絶叫して身体を跳ねさせる。##だが、身体を動かすほど乳首への刺激が強まり##それが膣と子宮の動きに繋がる。","type":"TXT"},{"name":"","text":"　暴れれば暴れるほど、##アスカは自分自身に刺激を与えていた。","type":"TXT"},{"name":"【俺】","text":"「両方責めれば、刺激も分散して、##耐えやすくなるだろ！」","type":"TXT"},{"name":"【アスカ】","text":"「はぐうううっ！！　ふああああっっ！！##りょりょうほう、感じすぎちゃううっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0029","src":"/img/common/voice/ogg/v_SR190_0029.0e897239e6073b8ef3732f9bdf993388.ogg"},{"name":"【アスカ】","text":"「んぎいいいっ！！##こんなのおかじぐなって##狂っぢゃううううっ！！」","type":"TXT","id":"v_SR190_0030","src":"/img/common/voice/ogg/v_SR190_0030.f7fed375c83e9b543e50f4be4835f6ee.ogg"},{"name":"","text":"　刺激が強すぎて、##まともにしゃべれなくなっているアスカ。","type":"TXT"},{"name":"","text":"　その狂いっぷりに、##むしろ血が沸き立つような興奮を覚える。","type":"TXT"},{"name":"","text":"　その興奮のまま、##ペニスを子宮に突き刺さんと腰を振る。","type":"TXT"},{"name":"【アスカ】","text":"「ふんぐうあああああっっ！！##奥まで入っちゃうっ！！　そんなに入っぢゃ、##だめえええええ！！　イッちゃうううっ！！」","type":"TXT","id":"v_SR190_0031","src":"/img/common/voice/ogg/v_SR190_0031.66b487aa26805a984650c27bb0b7350c.ogg"},{"name":"【俺】","text":"「ああ俺もたっぷりとザーメンを##くれてやるから、##狂うまでイッてしまえ！！」","type":"TXT"},{"name":"","text":"　そして子宮口に突っ込んだ亀頭が、##強烈に締め付けられた瞬間。","type":"TXT"},{"name":"","text":"　陰嚢に溜め込まれた欲望の塊を、##亀頭の先から噴出させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR190e","src":"/img/pc/hello_script/ev/M/SR190e.5abf79f09b17c2bb8a1679e6ee7c2014.jpg"},{"name":"【アスカ】","text":"「ひぎゃああっ！　やああっ！##中は、いやあああああ、んぐううううっ！！」","type":"TXT","id":"v_SR190_0032","src":"/img/common/voice/ogg/v_SR190_0032.4ce123633bbf0c5151620373bbd578f9.ogg"},{"name":"【アスカ】","text":"「はぐううううううっ！！　んおおぼおっ！！##おんぐうううっ！！　ヤダッヤダッ、##ザーメン入ってきちゃいやあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0033","src":"/img/common/voice/ogg/v_SR190_0033.87fa0989a0763412435438fae2594578.ogg"},{"name":"【俺】","text":"「ククッ……悪いな。##アスカが思った以上に卑猥で淫乱だったから、##いつも以上に精液が出たようだ」","type":"TXT"},{"name":"【俺】","text":"「子宮に直接注ぎ込んだし、##もしかしたら孕むかもしれんな」","type":"TXT"},{"name":"","text":"　アスカを嬲り滾っていた大量の精液は、##彼女の子宮を満たし、##さらに溢れて膣にまで逆流。","type":"TXT"},{"name":"【アスカ】","text":"「あふううっ！！　ふあああっ！！　中出し、##種付けされて、いっぢゃうううっ！！##いやあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR190_0034","src":"/img/common/voice/ogg/v_SR190_0034.5ce2662148d930e8dbc5dc7f04bda0a7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　中に注ぎ込まれた精液を感じたのか、##アスカは首を振って拒絶するが、##そのまま絶頂に達し、全身を痙攣させた。","type":"TXT"},{"name":"【俺】","text":"「さすがにこれ以上は、身体が保たないか？##敵だったら、##さらに弄んでやるところだが……」","type":"TXT"},{"name":"","text":"　絶頂の余韻から脱せず、##忘我の状態にあるアスカを蔑むように見ながら##ペニスを引き抜く。","type":"TXT"},{"name":"","text":"　ゴポっと音を立てて膣口から##大量の精液が垂れる。","type":"TXT"},{"name":"【アスカ】","text":"「あっ……やっ……ダメ……」","type":"TXT","id":"v_SR190_0035","src":"/img/common/voice/ogg/v_SR190_0035.c7548ba9f81e47d87c5651619bef7b54.ogg"},{"name":"","text":"　ふいにアスカが##切羽詰まった声を出した直後。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR190f","src":"/img/pc/hello_script/ev/M/SR190f.1136bef6fdd57cdd315201208a765587.jpg"},{"name":"","text":"　プシャアアアアア――","effect":"ef02","type":"TXT"},{"name":"【アスカ】","text":"「いやああっ！！　んんんっっ！！」","type":"TXT","id":"v_SR190_0036","src":"/img/common/voice/ogg/v_SR190_0036.31d1eaf084cd3ad7e307eff59046539e.ogg"},{"name":"","text":"　ペニスを引き抜いたことが##きっかけになったのか、アスカのアソコからは##黄金色の液体が勢いよく吹き出す。","type":"TXT"},{"name":"【俺】","text":"「あはははっ！　さっきはあれほど締まりが##よかったのに、小便は我慢できなかったか。##まったく、はしたないな」","type":"TXT"},{"name":"","text":"　噴出した小水は、陰部の白濁液を洗い流し、##俺の股間へとかかる。","type":"TXT"},{"name":"","text":"　アスカの無様な姿を嘲笑いながら、##ペニスにかかる生暖かい感触を楽しんだ。","type":"TXT"},{"name":"【俺】","text":"「お前のマン汁を洗い流すにしても、##もっとマシな方法があるだろうに……##クク……」","type":"TXT"},{"name":"【アスカ】","text":"「うぅ……おしっこ……いっぱい、##もれちゃったよぉ……」","type":"TXT","id":"v_SR190_0037","src":"/img/common/voice/ogg/v_SR190_0037.aead40a179bedb9c89376613a1500efe.ogg"},{"name":"","text":"　絶頂の余韻と失禁のショックからか、##アスカの口からはまともな##反論も罵声も出てこない。","type":"TXT"},{"name":"","text":"　さすがの甲河アスカも、女である部分を責め##恥辱を与えれば、こうも脆いものか。","type":"TXT"},{"name":"","text":"　アスカのこの姿を見られたことに、##哄笑したくなるような##満足感と小さな失望を覚える。","type":"TXT"},{"name":"【俺】","text":"「さて……同盟者殿には、##まだまだやってもらいことがあるんだが……」","type":"TXT"},{"name":"","text":"　意味ありげにアスカを見ると、##ビクっと肩を震わせる。","type":"TXT"},{"name":"【アスカ】","text":"「い、いや……も、もういいでしょ？##これ以上……おまんこしたら……##私、壊れちゃう……」","type":"TXT","id":"v_SR190_0038","src":"/img/common/voice/ogg/v_SR190_0038.935fe6fbf51f5f9853abf6200f7c5424.ogg"},{"name":"","text":"　怯懦が見え隠れする目線に、##かえって嗜虐心が沸き上がってくる。","type":"TXT"},{"name":"","text":"　しかしアスカは俺の部下でも捕虜でもない。##あまりやり過ぎてしまって、せっかくの同盟を##壊してしまっては元も子もない。","type":"TXT"},{"name":"","text":"　さすがにこれ以上はやめておくか……##そう思っていたのだが、","type":"TXT"},{"name":"","text":"　ふとアスカの身体を見ると、頬は赤らみ##乳首はツンと上向いたまま。","type":"TXT"},{"name":"","text":"　どうやら口では嫌がっていても、##身体にはしっかりと##快楽の味を刻み込めたようだ。","type":"TXT"},{"name":"【俺】","text":"「……嫌と言ってるわりには身体の方は##俺に協力したがってるんじゃないか？」","type":"TXT"},{"name":"【アスカ】","text":"「そ、そんなことない……もうゆるして……」","type":"TXT","id":"v_SR190_0039","src":"/img/common/voice/ogg/v_SR190_0039.82170e6eb67bafb28bc863e3fe605221.ogg"},{"name":"","text":"　アスカに自分の身体の状態を指摘すると、##アスカは首をいやいやと振って否定する。","type":"TXT"},{"name":"","text":"　しかし口では否定しているのにも関わらず、##その目がどこか期待に輝くのを、##俺は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「その長い小便が終わったら、##第三ラウンドといこうか。##本当に嫌なのかどうか、身体に聞いてやる」","type":"TXT"},{"name":"【俺】","text":"「なんなら、どんなことをして欲しいか、##リクエストがあれば聞いてやるぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「リ、リクエストなんて……ない！」","type":"TXT","id":"v_SR190_0040","src":"/img/common/voice/ogg/v_SR190_0040.ec417a466715b7563ee38c3bd953f623.ogg"},{"name":"【俺】","text":"「なんだ、その不自然な間は？##何か思いついたことがあるなら言ってみろ」","type":"TXT"},{"name":"【アスカ】","text":"「う、うるさい……##リクエストなんてないから……##もう放っておいてよ……」","type":"TXT","id":"v_SR190_0041","src":"/img/common/voice/ogg/v_SR190_0041.da08b624889e9381d293452f966dfcd7.ogg"},{"name":"","text":"　ぐったりとしながらも、##必死になって否定するアスカ。##余計に気になってくる。","type":"TXT"},{"name":"","text":"　これからアスカの心を丸裸にし、##秘めたる欲望を剥き出しにできるかと思うと、##心が浮き立つのを感じたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c327",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　炎をまとった槍を自在に操る対魔忍。","type":"TXT"},{"name":"","text":"　敵味方を問わず、燃えさかる槍を##構えたまま、戦場を縦横無尽に駆け抜ける##その姿は、狂気さえ感じられる。","type":"TXT"},{"name":"","text":"　その対魔忍の名は眞田焔（さなだほむら）。##名前が示す通り、火遁の術に長け、##炎を自在に操る女だ。","type":"TXT"},{"name":"","text":"　危険極まりないこの対魔忍を##野放しにはできず、俺は部下たちを引き連れ、##彼女の捕縛に乗り出した。","type":"TXT"},{"name":"【俺】","text":"「――まったく。##随分と、手間を取らせたものだな」","type":"TXT"},{"name":"","text":"　女が手にする槍は石突きの代わりにジェット##エンジンのような噴出口が備わっており、##火遁の術を推進力に、文字通り飛び回れる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc167b","src":"/img/pc/hello_script/bg/M/srnc167b.0728b0753758ac50e4957efc9a1dc3ee.jpg"},{"name":"","text":"　おとりを使い包囲網を敷いたもののところ##構わず突進と爆発炎上を繰り返された挙げ句、##屈強な部下たちが十数人火だるまにされた。","type":"TXT"},{"name":"","text":"　味方をも巻き込むその無茶苦茶な戦い方に、##魔族も米連も恐れおののいたという。","type":"TXT"},{"name":"","text":"　もっとも、その『戦闘狂』が災いして、##仲間の居ないたったひとりの時を狙うのは、##たやすかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i191a","src":"/img/pc/hello_script/ov/M/SR_i191a.1e9025f87a606ce6b0ee760f78b1c90d.png"},{"name":"【焔】","text":"「――くっ、くはっ。そんな。##あたしが負けるだなんて！？」","type":"TXT","id":"v_SR191_0000","src":"/img/common/voice/ogg/v_SR191_0000.a5d9cb172ad9ee9ed178247aad6dbba1.ogg"},{"name":"【俺】","text":"「そうだ。だが、##こちらも散々手を焼かされた。その炎にな？」","type":"TXT"},{"name":"","text":"　焦げ臭い戦場から、やっとの思いで##アジトまで連れてくるだけでも一苦労だった。","type":"TXT"},{"name":"","text":"　俺以外にも、周囲には捕縛劇に加わった##男たちが居並ぶ。みな身体の一部が##焦げていたり、煤けている。","type":"TXT"},{"name":"","text":"　この女を相手に散々振り回されたのだ。##疲れた顔をするのも仕方がない。","type":"TXT"},{"name":"【焔】","text":"「はっ！　あの程度の炎で手を##焼いてるようじゃ、あたしを扱うには大火傷を##覚悟しておくこったね。ふうまの兄さん？」","type":"TXT","id":"v_SR191_0001","src":"/img/common/voice/ogg/v_SR191_0001.be9955d79e98c5b4f977d53886951d99.ogg"},{"name":"【俺】","text":"「フン。減らず口の多いヤツだな。##……構わん。やってしまえ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　命じられれば、##部下たちが手際よく焔を押さえ付ける。","type":"TXT"},{"name":"","text":"　こちらの目的を理解しているのなら、##とっとと済ませた方が話しが早い。","type":"TXT"},{"name":"","text":"　疲れたとは言えご褒美がもらえるとわかれば##これまで溜まっていたものを吐き出そうと、##男たちの扱い方も荒々しいものだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR191a","src":"/img/pc/hello_script/ev/M/SR191a.665bb045f26417ef3d294250766eb304.jpg"},{"name":"【焔】","text":"「な、なにすんのさっ！？##ちょっ、や、やめろぉぉ！」","effect":"ef02","type":"TXT","id":"v_SR191_0002","src":"/img/common/voice/ogg/v_SR191_0002.619463812890d25ad12e412fdf8ac996.ogg"},{"name":"","text":"　焔を捕らえるために、散々苦汁を##なめさせられていた男たちが、恨みを込める##ように対魔忍服を破き女の素肌を露出させる。","type":"TXT"},{"name":"【俺】","text":"「やられた分は、その身体でたっぷりと##返してもらおう。そのあとで、おまえの処遇は##決めてやる……」","type":"TXT"},{"name":"【焔】","text":"「……チッ、槍さえあれば、あんたら程度。##……クッ、は、放せッ！##この弩スケベ共ぉ！！」","type":"TXT","id":"v_SR191_0003","src":"/img/common/voice/ogg/v_SR191_0003.c412b9d71f9d3beaf0b8a5b263d49d7c.ogg"},{"name":"","text":"　火遁の術は俺の能力で封じてある。##暴れ出さないよう四肢を押さえつけ、","type":"TXT"},{"name":"","text":"　鬱憤の溜まった男共に、##壊さない程度での報復を許可した。","type":"TXT"},{"name":"【俺】","text":"「大人しくした方が身のためだぞ？」","type":"TXT"},{"name":"【焔】","text":"「はっ！　この程度の数で、##あたしをいいなりにさせようってのかい？##笑わせるねぇ」","type":"TXT","id":"v_SR191_0004","src":"/img/common/voice/ogg/v_SR191_0004.7d4d7a259ff0ab40d49ea85bf116b0f0.ogg"},{"name":"【俺】","text":"「フッ。いつまでその生意気な口が##叩けるのか、見ものだな……」","type":"TXT"},{"name":"","text":"　屈強な男たちは遠慮するつもりなどさらさら##ないといった様子で早くもイチモツを取り出し##焔の顔の前に肉棒を突き出してみせる。","type":"TXT"},{"name":"【焔】","text":"「クッ。……な、なにさ。こんなモノでっ。##……あっ、ちょ、やめなよっ！##そこはっ！？」","type":"TXT","id":"v_SR191_0005","src":"/img/common/voice/ogg/v_SR191_0005.b58ebbbaac4ceb9a2f41feeef251a975.ogg"},{"name":"","text":"　背後に回った男の手によって、##その豊満なバストが揉みしだかれる。","type":"TXT"},{"name":"","text":"　いびつに盛り上がり、隆起する乳首に##沿わせるように、白い谷間にはもう一本、##新たな肉棒が宛がわれた。","type":"TXT"},{"name":"【焔】","text":"「はぁっ……や、やめなって！　こんな、##こんな……の。全然ッ、##熱くならないよッ！！」","type":"TXT","id":"v_SR191_0006","src":"/img/common/voice/ogg/v_SR191_0006.e72bcad97bca1ecb2257d19272293124.ogg"},{"name":"","text":"　反抗的な言葉だが、その声がわずかに##上ずりはじめている。戸惑いつつも、焔自身は##ジワジワと反応しはじめているようだった。","type":"TXT"},{"name":"【俺】","text":"「口で言う割に、随分と態度が変わって##きたじゃないか。どうした？　裸の男に##囲まれて、メス犬にでもなったつもりか？」","type":"TXT"},{"name":"【焔】","text":"「ふ、ふざけんな。なにを根拠にっ！？##……んふぁ、……ああっッ！？」","effect":"ef02","type":"TXT","id":"v_SR191_0007","src":"/img/common/voice/ogg/v_SR191_0007.1ba7da205e3e673f8c39dd46fb5906a5.ogg"},{"name":"","text":"　大きくたわんだバストへ、##深々と埋められたペニスが、卑猥に前後する。","type":"TXT"},{"name":"","text":"　苦悶の表情に歪むと同時に、##瞳の奥がわずかに濡れていく様子を、##俺は見逃さない。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##嫌なら拒めばいいだけだが？」","type":"TXT"},{"name":"","text":"　安っぽい挑発の言葉に、##対魔忍はあくまで気丈に振る舞おうとする。","type":"TXT"},{"name":"【焔】","text":"「あぁっ。……こ、んなモノ！　こんなのッ、##全然、熱くないっ。ぁ、熱くないったらぁっ！##……あっ、くぅ……ンぅっ」","type":"TXT","id":"v_SR191_0008","src":"/img/common/voice/ogg/v_SR191_0008.8980de694dcc45b5c548e99ad8eb895a.ogg"},{"name":"","text":"　煤に汚れた服を脱ぎ散らかした男たちは、##焔の身体に自分たちの肉棒をなすりつけ左右の##手には、別々の男根が強制的に握らされた。","type":"TXT"},{"name":"","text":"　拒絶の言葉も曖昧になり、焔の身体は、##ムッとするような雄の臭いに、##身体の奥を反応させていく。","type":"TXT"},{"name":"【俺】","text":"「たっぷりと味わえよ？##お前にやられた男は、##まだまだ大勢いるのだからな……」","type":"TXT"},{"name":"","text":"　焔の周囲だけでなく、##背後にも何人もの男たちが並んで##待ち構えていた。","type":"TXT"},{"name":"","text":"　俺が許可をしたので、下卑た笑みを浮かべ、##股間のモノを膨らませ、早くも露出して##順番を待つ者も居る。","type":"TXT"},{"name":"【焔】","text":"「クッ。……こ、こんな貧相なモノを##数並べたって。あ、ぁ、硬い？　もう。##なにもしなくとも、カチカチじゃないか」","type":"TXT","id":"v_SR191_0009","src":"/img/common/voice/ogg/v_SR191_0009.57a9ee24706b6db17d94cca792a84aee.ogg"},{"name":"","text":"　貧相だとバカにされれば、##ムキになって腰を突き上げていく者もいる。","type":"TXT"},{"name":"","text":"　待ちきれないといった男は、焔にペニスを##握らせると同時に透明な先走り汁を染み出させ##ヌルヌルとその手の平の感触を味わう。","type":"TXT"},{"name":"【焔】","text":"「ハァハァ……。情けないねぇ、この程度で##熱くなっちゃってさ？　……んっ、んふぁっ」","type":"TXT","id":"v_SR191_0010","src":"/img/common/voice/ogg/v_SR191_0010.f27b6293d2737ac96320f8915d3787fa.ogg"},{"name":"","text":"　カウパー液に濡れて、滑りのよくなった##肉棒を弄びつつ、発情したように視線を左右の##男たちに走らせる焔。","type":"TXT"},{"name":"【俺】","text":"「遠慮はいらんぞ？　この女には##散々手こずらせられたのだからな」","type":"TXT"},{"name":"","text":"　先ほどまで炎をまとった槍の攻撃を##目の当たりにして、##萎縮していた男たちも居たが、","type":"TXT"},{"name":"","text":"　こうなると少しずつ##女との距離が縮まっていく。","type":"TXT"},{"name":"【焔】","text":"「……あはぁッ。ちょ、ちょっと。##順番くらい守りなよ？　……んっ、んふぅ。##あ、熱い。もう……こんなにもヌルヌルぅ」","type":"TXT","id":"v_SR191_0011","src":"/img/common/voice/ogg/v_SR191_0011.a47e11622c4bd559271dd05ff033f6e4.ogg"},{"name":"","text":"　アジトの暗がりに浮かぶ白い柔肌を前に、##男たちの興奮は、駆り立てられていく。","type":"TXT"},{"name":"","text":"　焔の両手には、##いまでは恐ろしい槍ではなく、男たちの##汗ばんだペニスが握られている。","type":"TXT"},{"name":"","text":"　最初は嫌々だったが、##ゆっくりとそれらを愛撫し、弄んでいく。","type":"TXT"},{"name":"【俺】","text":"「フッ。後ろもつかえているし、##少しは急いだらどうだ？」","type":"TXT"},{"name":"【焔】","text":"「わ、わかってるって。……あぁ、な、##なんだよ。あたしの手コキに、反応してる##じゃないか？　……フフッ。熱い、熱ぃ」","type":"TXT","id":"v_SR191_0012","src":"/img/common/voice/ogg/v_SR191_0012.68f0b8e76d91c5e442b9f79244970915.ogg"},{"name":"","text":"　手の動きは、肉棒の付け根やその下にぶら##下がる陰嚢へも這わされる。頬のすぐそばで、##熱を帯びていく肉棒に、焔が興奮しはじめた。","type":"TXT"},{"name":"","text":"　あれだけ炎の槍を恐れていた男たちも、##警戒心を解き女の裸体に群がる輪へと加わる。##宴の準備は整ったようだ。","type":"TXT"},{"name":"【焔】","text":"「はぁはぁ。……あ、あたしが。あれだけ##コケにした雑魚共が。……あぁ、や、やだ。##身体も熱くなってくるっ。……ふあッ！？」","type":"TXT","id":"v_SR191_0013","src":"/img/common/voice/ogg/v_SR191_0013.1a909e0d392c618ca3b11e793f8dbbdf.ogg"},{"name":"【俺】","text":"「どうやら、お前自身も感じてきたらしいな？##くっくっく。いいぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR191b","src":"/img/pc/hello_script/ev/M/SR191b.fd94a3f1dbd4c7d906aa15e00571c9cd.jpg"},{"name":"【焔】","text":"「ちょ、ちょっと、なにすんのさっ！？##あっ、やめ。……んぐぅぅぅ！？##んぶぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR191_0014","src":"/img/common/voice/ogg/v_SR191_0014.f51fc104ebaa7408c8f8b6242fc74d18.ogg"},{"name":"","text":"　順番待ちをしていた男のひとりが、##もう我慢ならぬとばかりに、##焔の口内へペニスを一気に挿入する。","type":"TXT"},{"name":"","text":"　涙目の焔は、順序を守れと語尾を##荒げようとしたものの、男の肉棒によって、##その言葉は遮られてしまった。","type":"TXT"},{"name":"【焔】","text":"「はぐぅ！　……ぉ、ンぉ……喉がぁ、##……んじゅぅ……んぐぅッ。チンポまみれぇ。##……ぷはっ、待ちなっ……んぐぅぅ！？」","type":"TXT","id":"v_SR191_0015","src":"/img/common/voice/ogg/v_SR191_0015.45e3fae243dbd569fd1516478828c7ba.ogg"},{"name":"","text":"　柔らかい口腔内の快感に、##男の腰は幾度となく突き入れられる。","type":"TXT"},{"name":"","text":"　喉奥から響く『じゅっぽじゅっぽ』という##卑猥な音が、女だけでなく、周囲の男たちの##興奮をかき立てていった。","type":"TXT"},{"name":"【焔】","text":"「んぐっ！　んっ、ぷはぁっ。やめっ……##チンポ、そんなに……んぐぅっ！？　な、##何度も、突き入れるなっ……ん、もぉッ！？」","type":"TXT","id":"v_SR191_0016","src":"/img/common/voice/ogg/v_SR191_0016.a6c380a8e7126a60dae99ab0334e820c.ogg"},{"name":"","text":"　随分と気の利いた部下だ。焔の喉奥を##休ませるように、時折ペニスを引き抜いたり、##再び力強く突き入れたりを繰り返す。","type":"TXT"},{"name":"","text":"　強弱に合わせ、時折漏れ出る焔の##淫猥な言葉が、余興にさらなる##華を添えていく。","type":"TXT"},{"name":"【俺】","text":"「おいおい。口の方はいいが、##両手がお留守のようだぞ？」","type":"TXT"},{"name":"【焔】","text":"「んっ……わかって。……ンぐぅ。んんぅッ！##んぐぅ！？　や、やめっ……ろっ！？##ンがぁ、あむぅ……んじゅぅ……ンぷぅ」","effect":"ef02","type":"TXT","id":"v_SR191_0017","src":"/img/common/voice/ogg/v_SR191_0017.faeaf3baec1fb4e10f5742e62da95b43.ogg"},{"name":"","text":"　強制的にフェラチオさせているからと##いって、男たちが焔を休ませるつもりなど、##毛頭ない。","type":"TXT"},{"name":"","text":"　焔は憮然とした態度で、##手コキをほどこしていた男たちを喜ばせるべく##その動きを荒っぽくも、速めていく。","type":"TXT"},{"name":"【俺】","text":"「大分マシになってきたが、まだまだ反省が##足りないようだな。……お前たち、##もう少し手荒にしても構わんぞ？」","type":"TXT"},{"name":"","text":"　喉奥にペニスを突き入れていた男が##頷き返すと、焔の頭を固定したまま大きく腰を##打ち付け、本格的にピストンを開始させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR191c","src":"/img/pc/hello_script/ev/M/SR191c.54def8e173bb6cfc7e1ed9adf816c36b.jpg"},{"name":"【焔】","text":"「んぐぅっ！？　な、なにをっ……！？##はぐぅぅ……んむぅッ！　んぐ、##んむむぅーッッ！？」","effect":"ef02","type":"TXT","id":"v_SR191_0018","src":"/img/common/voice/ogg/v_SR191_0018.24ab5e95b2d62962da526039771261a2.ogg"},{"name":"","text":"　口内を性器に見立てられた焔は、##先ほどよりも大きく目を見開き、##男の抽送を喉奥で受け止めざるを得ない。","type":"TXT"},{"name":"","text":"　小気味よく、断続的に突き入れられていく##ペニスの前後運動に、##さしもの槍使いも抗いきれなかった。","type":"TXT"},{"name":"【焔】","text":"「はぐぅ！　んぐぅ！　んぎゅぅッ！##んむぅ！？　……ん、んむむむぅッ！？」","type":"TXT","id":"v_SR191_0019","src":"/img/common/voice/ogg/v_SR191_0019.33e1b96beae212bb48ad26a1e32cd7aa.ogg"},{"name":"","text":"　顎先に陰嚢が「ぺちぺち」と当たる##卑猥な音までが、薄暗い調教室全体に##鳴り響く。","type":"TXT"},{"name":"","text":"　溢れ出たカウパー液が、焔自身の唾液と##混じり合って、『くっぽくっぽぉ』と##卑猥な音を奏でた。","type":"TXT"},{"name":"【焔】","text":"「はぁ、はぐぅ……んぶぅ……んんむぅッ！##こ、この程度……でッ。……んぐぅ、##んむぅ、んぎゅぅッ！？」","type":"TXT","id":"v_SR191_0020","src":"/img/common/voice/ogg/v_SR191_0020.a25a458d214a9a1761e3a79baf6019af.ogg"},{"name":"","text":"　このような状況でも余裕があるのか、##それとも、浅ましく肉棒を求めはじめたのか。","type":"TXT"},{"name":"","text":"　肉棒で頬をこれでもかと##押し広げられながらも、抵抗する姿勢を決して##崩そうとしない焔。","type":"TXT"},{"name":"","text":"　だが男たちは、極上の玩具を##手に入れたとばかりに、対魔忍の身体に##思いの丈を容赦なくぶつけていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。まるで白砂糖に群がる、##クロアリそのものだ……」","type":"TXT"},{"name":"","text":"　甘美な果実を求め、蜜に狂った男たちは##興奮気味に焔の身体をもみくちゃにし、##思うままに蹂躙していく。","type":"TXT"},{"name":"","text":"　手コキをされていた男たちは、##白く濁りつつある先走り汁を、焔の頬に##景気よく飛び散らせる。","type":"TXT"},{"name":"【焔】","text":"「んんぐぅ！　あぁだダメェ……お、おっぱい##そんなに……揺らしちゃぁ……ンぐぅっ！##ほっぺに熱いのぉ当たるのぉ！？」","effect":"ef02","type":"TXT","id":"v_SR191_0021","src":"/img/common/voice/ogg/v_SR191_0021.2ec25b11ce8b9435906609b27942abc1.ogg"},{"name":"【俺】","text":"「ふふっ。あれだけ嫌がっていたが、##すっかり濡れているようだな。炎を操る##対魔忍とは言え、しょせんはただの女か」","type":"TXT"},{"name":"","text":"　床へ直に腰を降ろしているため、##焔の座っている場所は、すっかり染み出した##蜜が水たまりのようになっていた。","type":"TXT"},{"name":"","text":"　薄暗い照明であっても、そこがキラキラと##濡れ光る様子は、遠目でもよくわかる。","type":"TXT"},{"name":"【焔】","text":"「ンンぅっ！？　そ、んな……ことぉ。##……ング、んじゅっ、んむぅッ！？##んんぅぅ～ッ」","type":"TXT","id":"v_SR191_0022","src":"/img/common/voice/ogg/v_SR191_0022.e2892ba9fa9284ea14c4e695aa94ece4.ogg"},{"name":"","text":"　座らされたままの焔自身も、##既に気付いているのだろう。自らの秘唇から、##溢れる大量の愛液を、隠そうとさえしている。","type":"TXT"},{"name":"","text":"　ここまでくれば、##こちらから命じる必要などなかった。","type":"TXT"},{"name":"","text":"　肉欲に溺れかけた女は、##左右の肉棒をリズミカルに扱く。","type":"TXT"},{"name":"","text":"　谷間を揉みしだく男を背中で感じつつ、##挟まれたペニスを柔肉で奉仕していく。","type":"TXT"},{"name":"【俺】","text":"（……こいつも、落ちたか）","type":"TXT"},{"name":"【焔】","text":"「はぁっ……んぐっ！　んむぅッ！##んぅぅ……。あぁっ……はぐぅ……。##ん、ちゅぅッ。じゅぶぶぅ！」","effect":"ef02","type":"TXT","id":"v_SR191_0023","src":"/img/common/voice/ogg/v_SR191_0023.de934e60c073ff8a555e8ffa074cf79d.ogg"},{"name":"","text":"　それまで、男たちを拒み続けていた焔自身が##遂に自ら口を使い、腰を振り立てはじめた。","type":"TXT"},{"name":"","text":"　強制的なイラマチオのはずが、男の肉棒を##喉奥で締め付け、自ら頭を前後させながら、##相手を感じさせようとしている。","type":"TXT"},{"name":"","text":"　染み出す先走り汁と、女自身の唾液は##止まることを知らず肉棒が下品な音を立てては##前後の出入りを繰り返す。","type":"TXT"},{"name":"【焔】","text":"「んぐ……んぎゅぅ……んじゅぅッ。あぁ、##ンも……もっろぉ。……んぐぅ。ちょうらぁい##……んぐぅ、オチンポぉ、ちょうらぁい！」","type":"TXT","id":"v_SR191_0024","src":"/img/common/voice/ogg/v_SR191_0024.ec040dae2434edb626f02f5a22ecb0ce.ogg"},{"name":"","text":"　その瞳には、燃えさかる炎などとうに##かき消え、うっとりと快楽に浸り切る、##雌犬のそれへと変貌していた。","type":"TXT"},{"name":"【俺】","text":"「……そろそろ、か？」","type":"TXT"},{"name":"","text":"　高まる期待感。肉棒を咥え込み、両手で##弄びながら、淫靡に染まった対魔忍は、##男たちに期待を込めた目線を投げ掛ける。","type":"TXT"},{"name":"","text":"　たったひとりの女の求めに応じて、居並ぶ##男たちの肉槍は、己を使いこなしてくれと##ばかりに、情欲の炎に包まれていった。","type":"TXT"},{"name":"【焔】","text":"「んぐぅ……んじゅぅ。ンむぅ。もっとぉ。##……あぁ、またピクっていったぁ。んふふふ。##なんだい？　あたしにシテ欲しいのぉ？」","type":"TXT","id":"v_SR191_0025","src":"/img/common/voice/ogg/v_SR191_0025.82b35a62863a4fe36a8367d0f16fe7a8.ogg"},{"name":"","text":"　焔に肉棒を宛がう者だけでなく、背後に##居並ぶ男たちも、自ら肉棒を扱きはじめ、##次第に射精への期待感が高まっていく。","type":"TXT"},{"name":"","text":"　白い素肌に浮かび上がる玉のような汗と##愛液と先汁が、霧状になって周囲に漂う。","type":"TXT"},{"name":"【焔】","text":"「んんぐぅ……んむぅッ。んふぅっ！　ンぅ、##ちょ、ちょうだいっ！　あんたたちの……##そのチンポぉ……全部ぅ、ぜぇんぶぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR191_0026","src":"/img/common/voice/ogg/v_SR191_0026.5c910354b6d2b80bfe60f804c4f4194b.ogg"},{"name":"","text":"　イラマチオを続け、息づきのたびに、淫靡な##言葉で煽り立てる焔。まるで戦女神のように、##屈強な男たち全員を鼓舞していく。","type":"TXT"},{"name":"","text":"　男たちはその高揚感に支配され、##タガが外れたかのように、焔の身体に腰を##浮かせて欲望をぶつけていった。","type":"TXT"},{"name":"【焔】","text":"「ああぁ、いいっ。熱いっ！　熱いのぉぉ！##その肉槍でさ、あたしの身体中に熱いザーメン##たくさんぶちまけてぇぇぇッッ！！」","type":"TXT","id":"v_SR191_0027","src":"/img/common/voice/ogg/v_SR191_0027.53f93c667515d884014b6180184596eb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR191d","src":"/img/pc/hello_script/ev/M/SR191d.f70b0ed80cd2b4feb6a4521147d7ed60.jpg"},{"name":"","text":"　――どくどくどくどどくどくぅッッ！！##どびゅりゅりゅるるるーッッ！！","type":"TXT"},{"name":"","text":"　イラマチオを続けていた男が「もう##出るぞ！」と言った瞬間連鎖反応のように##次々と男たちは精液をほとばしらせていった。","type":"TXT"},{"name":"【焔】","text":"「んんむぅッ！？　んぐぅぅ……ぶはぁぁっ！##あぁぁッひゃぁッ。いい、こんなに熱いのぉ。##熱いザーメン、沢山っ！　んんぅッ！」","effect":"ef02","type":"TXT","id":"v_SR191_0028","src":"/img/common/voice/ogg/v_SR191_0028.f70793f78e52655dd958b6e0b324d791.ogg"},{"name":"","text":"　左右の肉棒が、横頬を張り倒すとばかりに##ザーメンを近距離で暴発させ、口内と乳房には##震えるほどの勢いで大量にぶちまけられる。","type":"TXT"},{"name":"","text":"　肉棒を口いっぱい頬張りながら、##身体中を白濁に染め上げられて、##歓喜の声を上げ続ける焔。","type":"TXT"},{"name":"【焔】","text":"「んぐぅ……んぎゅぅ……んぶぅッ！　ンぅ、##んふぅ。いいッ最高だよぉっ！　あはっもっと##もっとぉ出してよ。遠慮しないでさぁ！」","type":"TXT","id":"v_SR191_0029","src":"/img/common/voice/ogg/v_SR191_0029.48bf256707b921f1709409621aca327d.ogg"},{"name":"","text":"　精液に包まれてもなお、##男たちに次々と新たな射精を##促していく対魔忍。","type":"TXT"},{"name":"","text":"　彼女の周囲で様子を見せられていた男たちも##我慢できぬとばかりに白い放物線を描く肉棒を##女の方へと向ける。","type":"TXT"},{"name":"","text":"　焔の身体の上を、##縦横無尽に駆け巡る槍を彷彿とさせる、##盛大なる射精大会。","type":"TXT"},{"name":"","text":"　ひとり、またひとりと入れ替わるように##女を染め上げていく男たち。","type":"TXT"},{"name":"【俺】","text":"「ははっ。とんだ淫売だな。##いや、これがこの女の、##本来の姿やも知れぬ、か」","type":"TXT"},{"name":"","text":"　もう抗うことも忘れ、自ら腰を振っては、##男たちを快楽射精へと誘う焔。","type":"TXT"},{"name":"","text":"　戦場で活き活きとしていた、##好戦的なまなざしと、いま精液を貪る欲情した##瞳の様子がほぼ同じであることに気が付いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【焔】","text":"「んんぁぁ、熱いぃ。……もっとぉ。##次はあんたよ。ホラぁ……早くぅ。ンはっ、##……熱いぃ。んふぁぁあッ！！」","effect":"ef02","type":"TXT","id":"v_SR191_0030","src":"/img/common/voice/ogg/v_SR191_0030.78bf8ab7e8c2a5c9f5c613397cc0001d.ogg"},{"name":"","text":"　もう既に、飲みきれないほど大量の精液を##口内へ注がれたにも関わらず、焔はさらなる##精液を求め、貪欲に喉を鳴らす。","type":"TXT"},{"name":"","text":"　淫猥な対魔忍の姿を前にして、##背後に控えていた別な男たちも、それぞれの##肉棒から精液を吐き出していった。","type":"TXT"},{"name":"","text":"　気の早い者は、##二度目、三度目の射精をすべく、##再び自ら己を扱きたてる者までいた。","type":"TXT"},{"name":"【焔】","text":"「……んぐぅ。んっ……ごきゅッ。ぷんぁ。##あはぁ。いいねぇ。##いいねえこれ。悪くないよぉ」","type":"TXT","id":"v_SR191_0031","src":"/img/common/voice/ogg/v_SR191_0031.33db8f952339c3f260a9ec9df8b87c5c.ogg"},{"name":"【俺】","text":"「気に入ってくれたようだな？」","type":"TXT"},{"name":"【焔】","text":"「悪くないね。……ねえ？##まさか、これで終わりじゃないんだろう？」","type":"TXT","id":"v_SR191_0032","src":"/img/common/voice/ogg/v_SR191_0032.18cc009f6b6f0f568b460730510ab34f.ogg"},{"name":"","text":"　吐き出したばかりの肉棒をピクリと##反応させつつ、男たちはとんでもない淫売を##相手にしていたことに気付かされた。","type":"TXT"},{"name":"【焔】","text":"「ホラホラ、後ろで待ってるあんた。……そ。##あんただよ？　さっさと交代しな。##もっとこっちへ来なよ」","type":"TXT","id":"v_SR191_0033","src":"/img/common/voice/ogg/v_SR191_0033.02a62d2c39cd8a69fb7140c8079d9807.ogg"},{"name":"","text":"　まだ射精をしていない背後に控えていた##男たちと目を合わせれば、##今度は焔から男たちを手招きしている。","type":"TXT"},{"name":"【焔】","text":"「さぁ、あたしを熱く燃え上がらせてよ？##ふふ。そうそう。おっぱいも、まんこも、##使っていいからさぁ……。んふぅッ」","type":"TXT","id":"v_SR191_0034","src":"/img/common/voice/ogg/v_SR191_0034.130fcda6a840f714bef39f8337fae996.ogg"},{"name":"","text":"　濃厚な射精で、すっかり膝が笑っている##男たちと入れ替わり、新たな男たちが焔の汗と##精液で濡れ光る身体へとしなだれていく。","type":"TXT"},{"name":"【焔】","text":"「あはっ。いいね、いいねぇ。##今夜はたっぷりと愉しめそうっ」","type":"TXT","id":"v_SR191_0035","src":"/img/common/voice/ogg/v_SR191_0035.c6ccbd4a35358e4143a1db64b91e00a9.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　新たな獲物を捕まえたとばかりに、##焔の目は淫靡に濡れ光っていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。##宴は始まったばかりのようだな……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c328",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"m_nc010a","src":"/img/pc/hello_script/bg/M/m_nc010a.cfd1af7b888fbf609275da85805615d4.jpg"},{"name":"","text":"　炎をまとった槍を自在に操る対魔忍。##眞田焔。","type":"TXT"},{"name":"","text":"　苦労の末、軍門に下ったもののその好戦的##過ぎる態度や、敵味方を問わず甚大な被害を##もたらす戦い方は、悩みの種でもあった。","type":"TXT"},{"name":"","text":"　己の痛みをも恐れぬ『戦闘狂』とも言うべき##そのじゃじゃ馬をどうにかして手なずけたい。","type":"TXT"},{"name":"【俺】","text":"「……あれだけ調教を施したが、##まだ足らないといったところか」","type":"TXT"},{"name":"","text":"　屈強な部下たちを使って輪姦調教を##試みたものの、理性をギリギリで残しながら、##未だ反抗的な態度を変えた様子はみられない。","type":"TXT"},{"name":"","text":"　これ以上アジトで調教を続けたところで、##大した効果が望めなため、##別の手段が必要となっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「残る手段は、##……相当な荒療治しかなさそうだな」","type":"TXT"},{"name":"","text":"　劇薬の使い方を誤れば、対魔忍と言えども##死に至らしめる。俺は慎重に、あの戦闘狂を##調教する算段をはじめるのだった――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc077a","src":"/img/pc/hello_script/bg/M/srnc077a.753cc335c015b8d9651d4487daa3ba0d.jpg"},{"name":"【通行人Ａ】","text":"「――ん？　な、なんだ、この箱？」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「マネキンか？　……いや、本物だ。##な、なんだって、こんな場所に？」","type":"TXT"},{"name":"","text":"　――場所は東京キングダム。##なるべく人通りの多い道に面した公園に、##その奇妙なオブジェは設置されていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR192a","src":"/img/pc/hello_script/ev/M/SR192a.7e66ac4b26cc16fc5599fcfd8df57cdc.jpg"},{"name":"【通行人Ｃ】","text":"「……なになに？　『対魔忍眞田焔は、##公共肉便器となります。ご自由に##犯し抜いてください』……だってぇ？」","type":"TXT"},{"name":"","text":"　さっそく足を止めた通行人の男共が、##堂々と晒されたその奇妙な箱に、目を向けた。","type":"TXT"},{"name":"【通行人Ａ】","text":"「さなだ、ほむら……って？##ダレそれ？」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「知らないのか？　あの戦闘狂の眞田焔だ」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「まさか。あのじゃじゃ馬が？　なんだって、##こんなところでケツ丸出しなんだ？」","type":"TXT"},{"name":"","text":"　人がひとり入れるほどの大きさの箱から、##丸出しの下半身と、##左右の足首から先が露出している。","type":"TXT"},{"name":"","text":"　箱には生命を維持する##最低限の設備以外にも、","type":"TXT"},{"name":"","text":"　内側の様子を映し出すモニターが##繋げられており、俺以外には##開けられない仕組みだ。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「まさか。あの暴れん坊が、##大人しくこの中に収まっているってのかい？##いったいナゼ！？」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「なにかの罠じゃあねえのか？##イキナリこん中から、##バッと飛び出してくるとか？」","type":"TXT"},{"name":"","text":"　疑い深い連中もいるだろうことは##わかっていたが、勿論これを見越した##仕掛けは用意してある。","type":"TXT"},{"name":"【焔】","text":"「……んんぅぅ、だ、誰だい？##そこに居るのは？　ちょっと～。##薄暗いんだけどー」","type":"TXT","id":"v_SR192_0000","src":"/img/common/voice/ogg/v_SR192_0000.b8f83705bbec1bd223d021e1be0d958e.ogg"},{"name":"【通行人Ｃ】","text":"「しゃ、しゃべったっ！？」","type":"TXT"},{"name":"","text":"　焔は周囲の被害を顧みない##その暴れっぷりから、##恨みを持つ者が多いと踏んでいた。","type":"TXT"},{"name":"","text":"　つまり、荒くれ者どもの行き交う場所に##放置しておき、好きなだけ犯させて、##あの反抗的な態度を矯正しようという作戦だ。","type":"TXT"},{"name":"【通行人Ａ】","text":"「へえ？　それにしてもいいケツしてんなぁ。##おまんこも丸出しだし。誰もしないなら、##まずはオレから。へへっ」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「おいおい。……まったく。##どうなっても知らねぇぞ」","type":"TXT"},{"name":"","text":"　好奇心を抑えきれなかったのか、それとも##焔のことをよく知らないのか、ひとりの男が、##箱から丸出しになった下半身へと近付く。","type":"TXT"},{"name":"【焔】","text":"「……んふぁぁっ！？　ちょっと。##な、なにすんだいっ！」","effect":"ef02","type":"TXT","id":"v_SR192_0001","src":"/img/common/voice/ogg/v_SR192_0001.eb7efe01f716961137a25defb2c6fe33.ogg"},{"name":"【通行人Ａ】","text":"「ひょー、柔らけぇ。なんか知らないけど、##触ったら、声がするぜー！」","type":"TXT"},{"name":"","text":"　外部モニターには、中の様子を##実況させるべく、当然外部スピーカーも##備わっている。","type":"TXT"},{"name":"","text":"　男が焔の尻を撫でれば、ダイレクトに##焔の声が漏れ聞こえるという寸法だ。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「うーむ。やはり、この声は……」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「ああ、確かに眞田焔の声だ。##……すげぇ、ひょっとして、##マジもんかよっ！？」","type":"TXT"},{"name":"","text":"　奇怪なオブジェが目立つせいか、##箱の正体がなんなのかと、遠巻きに見ていた##見物人たちもゾロゾロと集まりはじめてきた。","type":"TXT"},{"name":"","text":"　こちらが思った通りの展開である。","type":"TXT"},{"name":"【通行人Ａ】","text":"「中に入ってるのは、どんな女なんだ？##ははっ、すげぇな。見ろよ。おまんこを##弄ってるだけで、どんどん溢れてくるぜっ！」","type":"TXT"},{"name":"【焔】","text":"「や、やめろっ！　くそぉッ……##こっから出せぇぇ！　出せつってんだぁ！！」","effect":"ef02","type":"TXT","id":"v_SR192_0002","src":"/img/common/voice/ogg/v_SR192_0002.b58be4065c2c9ce63e617d9fdc86aee5.ogg"},{"name":"【通行人Ｂ】","text":"「この態度、どういうわけか、箱から##出られん仕組みらしい。……ってことは、##ヤリたい放題じゃねえか！？」","type":"TXT"},{"name":"","text":"　ビクともしない箱の頑丈さに安心したのか、##集まった男共は、##下卑た笑いを浮かべはじめる。","type":"TXT"},{"name":"","text":"　寄ってたかって、この丸出しの下半身を##ぺたぺたと触り、仰向けのまま露出している##女性器を弄りはじめた。","type":"TXT"},{"name":"【焔】","text":"「や、やめえっ！　……バカッ、どこに##指突っ込んでんだっ！　くそぉ自由になったら##てめえら全員、槍でぶっ殺してやるっ！！」","type":"TXT","id":"v_SR192_0003","src":"/img/common/voice/ogg/v_SR192_0003.11dad5de07fe90e248a3d3a55d5bfb0b.ogg"},{"name":"【通行人Ｃ】","text":"「間違いない。##この箱の中身は、眞田焔ちゃんだよ！」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「いままで、炎が怖くてまともに##目も合わせられなかったが、##こいつぁいいっ！」","type":"TXT"},{"name":"【通行人Ａ】","text":"「全然、使い込んでねえな。##すっげぇ、指を締め付けてくるぜ、##このおまんこ」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「いいぞ。お、オレにも触らせろよ！」","type":"TXT"},{"name":"","text":"　顔の見えない相手だろうと、##相手が抵抗しない弱者だとわかれば、##群集心理で寄ってたかっていじめ抜く。","type":"TXT"},{"name":"","text":"　まったく。烏合の衆は、##実にわかりやすい行動を取るものだ。","type":"TXT"},{"name":"【焔】","text":"「ば、ばかっ……やめろっ。いい加減に##しないかっ！？　ああっ、くっそぉ～。##誰でもいい、こっから出せーッ！」","type":"TXT","id":"v_SR192_0004","src":"/img/common/voice/ogg/v_SR192_0004.b9a17b9aa6d1dbc1e23cfd3d956f21e4.ogg"},{"name":"","text":"　暴れても、合金製のボックスが##内側から開くことはない。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「いやぁ、あの眞田焔ちゃんがねぇ。##こんな風におマンコ丸出しだなんて、##今日はついてるねー」","type":"TXT"},{"name":"【焔】","text":"「くそっ、くそぉッッ！　てめえら、絶対に##ブッ殺す！　覚えてろぉッ。……くはっ……##ちょ、やめ、乱暴にするなぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0005","src":"/img/common/voice/ogg/v_SR192_0005.a282cd07135ae5494ccbb4d2969a820d.ogg"},{"name":"【通行人Ｂ】","text":"「うるせぇ。散々乱暴にしてきたのは、##お前の方じゃねえか。オレのダチは、##お前に焼き殺されそうになったんだ！」","type":"TXT"},{"name":"【通行人Ａ】","text":"「ははっ。誰だか知らねぇけど、こんだけ##濡れてくりゃなにもしないなんて勿体ねえや。##へへっ。すっげえなマジで。我慢できねえ！」","type":"TXT"},{"name":"","text":"　スピーカー越しに聞こえる、生意気な女の##反応に興奮したのか、ひとりの男が、##ズボンからイチモツを引っ張り出す。","type":"TXT"},{"name":"【焔】","text":"「お、おいっ！　……な、なにする気だ。##クソッ、外がよく見えねぇ。……ま、まさか？##オイ、バカな真似はやめろッ！！」","type":"TXT","id":"v_SR192_0006","src":"/img/common/voice/ogg/v_SR192_0006.c34ec1df4791aa1723cc5e31f7c338ad.ogg"},{"name":"","text":"　その場に居る誰もが、##それを止めようという気は無かった。##当事者である焔以外には、誰も。","type":"TXT"},{"name":"【通行人Ａ】","text":"「こんだけ濡れてんだ。んじゃまあそろそろ、##肉便器を堪能させてもらいましょーかッ」","type":"TXT"},{"name":"","text":"　いまごろ、閉じ込められた箱の中で、##恐怖に歪みきっているであろう焔の表情が、##目に浮かぶようだ。","type":"TXT"},{"name":"【焔】","text":"「や、やめっ……クソッ、クソッ！　ふざけや##がってぇ！　……あぁっ……、##ンぁっッ！？　は、入って……くるぅッ！？」","type":"TXT","id":"v_SR192_0007","src":"/img/common/voice/ogg/v_SR192_0007.185cc6cff7d137ae9b2e59b509546271.ogg"},{"effect":"ef00","type":"EV","id":"SR192b","src":"/img/pc/hello_script/ev/M/SR192b.cc52260ad17d8ddf4b80d992d89cb757.jpg"},{"name":"【通行人Ｃ】","text":"「おおっ、み、見たまえ。##モニターに顔が映し出されたぞ！？」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「マジかよ。……本当だ。##やっぱり本物の眞田焔だっ！？」","type":"TXT"},{"name":"","text":"　それまで自分を犯してほしいという文字の##テロップが切り替わり、だらしのない女の顔が##アップになって映し出された。","type":"TXT"},{"name":"【焔】","text":"「あぁっ……くぅ、や、やめぇ。##どこのどいつだい？　あたしのオマンコを##かき回すヤツはぁ。あぁ、かはぁっ！！」","type":"TXT","id":"v_SR192_0008","src":"/img/common/voice/ogg/v_SR192_0008.0cde8dbfd53d56675bde5a6a0ace4ee6.ogg"},{"name":"","text":"　鮮明な画像で喘ぎまくっているのは、##言う間でもなく、炎の槍使い、##眞田焔その人である。","type":"TXT"},{"name":"【通行人Ａ】","text":"「うひょぉ！　こんな美人な##お姉さんだったのか！？　たまんねぇなあ。##こりゃあ、俄然ヤル気出てきたぜっ！！」","type":"TXT"},{"name":"","text":"　焔を知らぬ男はきっと軽い気持ちなのだろう##むしろそれを望んで、わざわざこんな仕掛けを##用意したわけだが。","type":"TXT"},{"name":"【焔】","text":"「や、やめぇ……こんなのぉ、こんなのって、##ないだろぉ。んぁ、んあぁッッ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0009","src":"/img/common/voice/ogg/v_SR192_0009.a34e648cd31d2651de3b05b44569f071.ogg"},{"name":"【通行人Ａ】","text":"「ここで、やめるワケないじゃん。ハハッ。##すげぇ、どんどん締め付けてくるっ！」","type":"TXT"},{"name":"","text":"　男は挿入した肉棒で、モニターの女が##どれだけ反応するのかと、まるで実験動物を##いたぶる感覚で腰をデタラメに使いはじめた。","type":"TXT"},{"name":"","text":"　苦痛に喘ぐ女の嬌声が、箱の向こう側から##聞こえてくるのだとわかると、半信半疑だった##ギャラリーたちは、色めき立つ。","type":"TXT"},{"name":"【通行人Ｂ】","text":"「ほ、本当だったんだ。##この丸出しの下半身が、##あの眞田焔なんだ！？」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「いやあ、驚いたねえ。こんな素晴らしい##シチュエーションに出くわすだなんて、##なんて素晴らしいことか！」","type":"TXT"},{"name":"","text":"　女が快感に身を震わせると、##膣内を犯していた男が、##わずかに呻き声を漏らす。","type":"TXT"},{"name":"【焔】","text":"「や、やめぇ……やめろぉ。クソッな、なんで##……こんなので、感じるんだよぉ。##く、くはぁ、ああぁっ！？」","type":"TXT","id":"v_SR192_0010","src":"/img/common/voice/ogg/v_SR192_0010.288134d1701d0b53951612e9e58525bb.ogg"},{"name":"【通行人Ａ】","text":"「やべえ、こりゃあすげえや。##も、もう……オレ、イキそうっ！」","type":"TXT"},{"name":"","text":"　単調ではあったが、この異常とも言える##状況下で焔は興奮していた。その反応を見れば##男の腰はもう止められなかった。","type":"TXT"},{"name":"【焔】","text":"「あぁぁっ……だ、ダメぇ！　も、もうっ、##……あぁっ、やめっ、##中は、中は……ダメぇぇっ！？」","type":"TXT","id":"v_SR192_0011","src":"/img/common/voice/ogg/v_SR192_0011.cff51b41e4b64bf7610a8a31794d51cc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR192c","src":"/img/pc/hello_script/ev/M/SR192c.44a182b436605f331d66bf6d8d9aa2b8.jpg"},{"name":"","text":"　――どびゅりゅるるるるるるーッ！##ぶびゅりゅりゅるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【焔】","text":"「あがぁぁ、ら、らめぇぇぇえっ！？##で、出てりゅぅぅ！！　外から、おまんこに##ザーメン注がれてるぅぅぅうッ！？」","type":"TXT","id":"v_SR192_0012","src":"/img/common/voice/ogg/v_SR192_0012.8c27d571cd8f23b99cbecd9020dad449.ogg"},{"name":"【通行人Ａ】","text":"「……す、すげぇ！　なんてマンコだよ。##チンコごと、引っこ抜かれそうだぜ」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「お、おい。次、代わってくれよ！##オレは、こいつに恨みがあるんだ。##ダチの仇を討ってやる！」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「ではその次は、是非わたしに。いやあ、##あの対魔忍眞田焔ちゃんと生ハメが##できるだなんて、興奮するねえ！」","type":"TXT"},{"name":"","text":"　男たちは、次々と代わる代わる、##焔の膣内へいきり立った肉棒を##突き入れていく。","type":"TXT"},{"name":"","text":"　休む間もなく、箱の中の対魔忍は、##膣内射精を連続で味わう羽目になった。","type":"TXT"},{"name":"【焔】","text":"「はぁはぁ……あぁ、や、やめっ。そんな、##少しは休ませてくれよっ……んぐほぉぉッ！？##ま、また入って来たぁ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0013","src":"/img/common/voice/ogg/v_SR192_0013.1c2eafff37395940efdfd7dedef7b303.ogg"},{"name":"","text":"　モニター内のよがり狂う女の様子に、##色めき立つ男たち。","type":"TXT"},{"name":"","text":"　人が人を呼び、いったいなにが##起きているのか、様子を伺おうと、##黒山の人だかりができはじめていた。","type":"TXT"},{"name":"【通行人Ｂ】","text":"「オラオラ！　これはダチの分だ。##眞田焔、オレのチンポで、##火傷させてやるぜっ！！」","type":"TXT"},{"name":"","text":"　こんな奇妙な見せ物にも関わらず、##男たちはよってたかって、##焔を犯し続けている。","type":"TXT"},{"name":"","text":"　ある者は焔に対する復讐心から。##ある者は単なる興味本位で。","type":"TXT"},{"name":"","text":"　人垣の中には、よく理解もせずに、##列に割り込もうとする者が現れる始末。","type":"TXT"},{"name":"【焔】","text":"「……はぁはぁ。ば、バッカ野郎どもめっ！##これ以上、あたしになにかしたら、いつか##追い掛けてでも消し炭にしてやるからなっ！」","type":"TXT","id":"v_SR192_0014","src":"/img/common/voice/ogg/v_SR192_0014.3040921745c56c0bc77bb756b3ecabe1.ogg"},{"name":"","text":"　どれだけ凄みを利かせても、モニター越しに##聞こえる罵倒の声では、もはや##ギャラリーたちの耳に、届くはずもない。","type":"TXT"},{"name":"【通行人Ｂ】","text":"「うるせぇ肉便器だな。へっ、いいぜ。##いくらでも犯してやる！##……そら、出すぞっ！！」","type":"TXT"},{"name":"【焔】","text":"「クッ……ばかっ早いよッ。……んぁぁっ！？##あはぁぁぁーッッ！！」","type":"TXT","id":"v_SR192_0015","src":"/img/common/voice/ogg/v_SR192_0015.c764f08e885440d59bb4f898fb41437d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――びゅるりゅるるっ！##どびゅりゅるりゅるるるーッ！！","type":"TXT"},{"name":"","text":"　遠くから観察しているだけでも、箱の中で##焔のプライドや理性が、ドロドロと##溶け落ちていく様が見て取れた。","type":"TXT"},{"name":"","text":"　どのような悪辣な行為でさえ、##それが許容される雰囲気が、##この場で形成されつつある。","type":"TXT"},{"name":"","text":"　箱を中心に、##ここは小さな東京キングダム##そのものとなっていた。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「いやあ、若いっていいねえ。##では、次は不肖このわたしめが……」","type":"TXT"},{"name":"【大男】","text":"「――どけ」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「な、なんだねキミは！？　横入りは……##ああっ、いえいえ。ど、どうぞどうぞ」","type":"TXT"},{"name":"","text":"　集まりはじめた人垣の中から、##一際大柄な男が、ズイッと一歩前へ出た。","type":"TXT"},{"name":"","text":"　その威圧感。","type":"TXT"},{"name":"","text":"　そして並外れて大きなイチモツが股間から##晒されると、不満げな顔をした男たちが、##すごすごとその大男に順番を譲った。","type":"TXT"},{"name":"【焔】","text":"「はぁはぁ。……え、ちょっと？　……なに。##なんなのさ。妙に……デカくない##……え、えぇ？」","type":"TXT","id":"v_SR192_0016","src":"/img/common/voice/ogg/v_SR192_0016.9f7140e5595e63c854e915ed39c52e62.ogg"},{"name":"","text":"　外部からの様子は小さな画面で##確かめるしかない。","type":"TXT"},{"name":"","text":"　スケール感をつかみにくいだろうが、##それでもこの男の巨根に、本能的に恐れる焔。","type":"TXT"},{"name":"","text":"　大男は、まったく躊躇することなく、##一気にその巨根で対魔忍を貫くのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR192d","src":"/img/pc/hello_script/ev/M/SR192d.ed30d9854f8039f8275a0c455fc1b8c7.jpg"},{"name":"【焔】","text":"「……んがぁッ！？　な、なぁぁっ！？##な、なにこれッ！　……ンンぁぁぁ、##ふ、太ぉぉいッ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0017","src":"/img/common/voice/ogg/v_SR192_0017.48b8216ac46dea7155704564a835e986.ogg"},{"name":"","text":"　並外れてデカい肉棒の挿入に、焔は悲鳴とも##取れない大声を挙げた。スピーカーが##割れそうなほどの、大きな絶叫だ。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「おお。なんということだ。観たまえ、##モニターに映る彼女をっ！」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「さっき以上に、##なんてだらしのない顔をしてやがる。##……これが、これがあの眞田焔か！？」","type":"TXT"},{"name":"【通行人Ａ】","text":"「うっひょーッ！　すっげえよアンタ！##いいぞ、もっともっとヤリまくれぇっ！！」","type":"TXT"},{"name":"","text":"　大男の力任せな抽送に、ギャラリーたちの##無責任な煽り立ては、大きくなる一方だった。","type":"TXT"},{"name":"【焔】","text":"「やぁ。む、無理……無理だよぅ。##そんなおっきいので、かき回されたらっ。##……あぁ、ぐぅ、くはぁっ！？」","type":"TXT","id":"v_SR192_0018","src":"/img/common/voice/ogg/v_SR192_0018.24edf9fdad9b9256786d22cfb0132e07.ogg"},{"name":"","text":"　あまりの太さと膣内全体をかき回すような##荒々しさに、犬のように舌先を出したまま、##『はっはっはっ』と、過呼吸のようになる焔。","type":"TXT"},{"name":"","text":"　熱気に包まれたせいか、カメラの隅が、##わずかに曇る様子さえ見て取れる。","type":"TXT"},{"name":"","text":"　唯一と言っていい、動かせる両足が、##もがくように開いたり閉じたりを繰り返す。","type":"TXT"},{"name":"","text":"　問答無用の腰使いに、##焔は拘束されたまま暴れ続けた。","type":"TXT"},{"name":"【焔】","text":"「あぁ……あがぁ、お、おまんこ……そんなに##ゴリゴリって。……だ、だめぇ……##お、おかひく……なっちゃぅぅッ！」","type":"TXT","id":"v_SR192_0019","src":"/img/common/voice/ogg/v_SR192_0019.a83b59e952680039a8ba7f3f74d08764.ogg"},{"name":"【大男】","text":"「フン。……知ったことか。##これまでの恨みの数々、##いまこの場で晴らさせてもらうぞ！」","type":"TXT"},{"name":"","text":"　どうやらこの巨漢の男も、##箱の中の住人に恨みを持っているらしい。","type":"TXT"},{"name":"","text":"　気が付けば、周囲に集まった男たちの中には##焔の名を罵倒する者も居る。やはり##この一帯では名の通ったじゃじゃ馬のようだ。","type":"TXT"},{"name":"【通行人Ｂ】","text":"「すげぇ……すげぇぜ。##これがあの恐れられた戦闘狂の姿かよ！？」","type":"TXT"},{"name":"【通行人Ｃ】","text":"「いやあ、焔ちゃんの意外な一面を見られて、##なんとも嬉しいねぇ！」","type":"TXT"},{"name":"【通行人Ａ】","text":"「なんだかわかんねーけど、この女、##みんなでヤッちまえばいいんじゃねぇの！？」","type":"TXT"},{"name":"","text":"　口々に勝手なことを##言い連ねるギャラリーたち。","type":"TXT"},{"name":"","text":"　彼らの言葉を耳にして、##焔は絶望に打ちひしがれていた。","type":"TXT"},{"name":"【焔】","text":"「んごぉぉ……も、もう、やめてぇ……##やめてぇ。お願い、ゆ、許して。##許してぇぇッ！」","effect":"ef02","type":"TXT","id":"v_SR192_0020","src":"/img/common/voice/ogg/v_SR192_0020.9e0336eb5145996c1db0031670e0e6e2.ogg"},{"name":"","text":"　子宮口に届かんばかりの巨根に嬲られ、##途切れることのない、快感と痛みの波間に、##身を横たえる。","type":"TXT"},{"name":"","text":"　下腹部からズシンズシンと響くような##前後運動は、焔にとって、掘削機にでも##えぐられているような感覚だ。","type":"TXT"},{"name":"【大男】","text":"「さぁ、孕めッ！　俺の精子で孕めッッ！！」","type":"TXT"},{"name":"","text":"　箱そのものが浮かび上がりそうな勢いで、##巨躯の男が白濁液を放つと同時に、##焔は再び絶叫を漏らした。","type":"TXT"},{"name":"【焔】","text":"「んふぁぁあああああーッ！##ダメダメダメェーッッ！？」","type":"TXT","id":"v_SR192_0021","src":"/img/common/voice/ogg/v_SR192_0021.9677c231a2308e0e81d92b0048567d66.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR192e","src":"/img/pc/hello_script/ev/M/SR192e.3ab453e0ce0f3ef63732fa8081b8f10c.jpg"},{"name":"","text":"　――どくどくどくどくぅッ！！","type":"TXT"},{"name":"","text":"　ぶびゅりゅりゅりゅるるりゅるるーッッ！！","type":"TXT"},{"name":"","text":"　獣を思わせるような濃厚大量射精。##むせ返りそうな強い雄の精液が、##一気に流し込まれていく。","type":"TXT"},{"name":"【焔】","text":"「んほぉッ……。お、おごぉ……お、お腹に、##……いっぱい、いっぱい入って……くりゅぅ。##んふぉぉッ。だ、めぇぇ……」","type":"TXT","id":"v_SR192_0022","src":"/img/common/voice/ogg/v_SR192_0022.98b94533bdf352c9972b4082aa8a163d.ogg"},{"name":"","text":"　大男の射精は、なかなか止まることを##知らない。ドクドクと、繋がったままの姿勢で##焔に白濁液を注ぎ続けていく。","type":"TXT"},{"name":"","text":"　これまでに味わった精液とは、次元が違うと##言うべきか、焔は意識が飛ぶほどの快感と##苦痛を、同時に味わった。","type":"TXT"},{"name":"【焔】","text":"「はぁはぁ……あぁ、あふぅ。##す、スゴいのぉ。……こ、こんなの。##こんなのって、……初めてぇっ」","type":"TXT","id":"v_SR192_0023","src":"/img/common/voice/ogg/v_SR192_0023.b8ab16b2a306ffaa24b69ad63fbfcdd5.ogg"},{"name":"【大男】","text":"「フハハハッ！　そんなにいいのか？##いいぞ。だったら、##もっと犯してやる！！」","type":"TXT"},{"name":"","text":"　獣じみた男は、まだコポコポと音を立てる##巨根で、焔の膣内をグリグリと##かき回し続けた。","type":"TXT"},{"name":"","text":"　絶頂を迎えたばかりの女にとっては、##それだけでも充分過ぎるほどの刺激となる。","type":"TXT"},{"name":"【焔】","text":"「あひぃっ！？　ンぅ……あぁッ、らぁぁ。##そんな……らめぇ。グリグリってしちゃぁ。##……あはっ、イクッ！　ダメぇイッちゃう！」","type":"TXT","id":"v_SR192_0024","src":"/img/common/voice/ogg/v_SR192_0024.036b246be86c33d782a4efda5f8a00c0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――びゅるびゅるるるっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　太すぎる巨根から、残滓とは思えない量の##精液が、間欠泉のように二度、三度と##白いカタマリを放つ。","type":"TXT"},{"name":"","text":"　ドロリとしたヨーグルトを思わせる精液は、##それだけでも、常人の射精量と##同等の濃厚さと量だった。","type":"TXT"},{"name":"【焔】","text":"「あぁっ……あはっ、やだぁ、まだ。##出てるぅ。……んふぁぁっ。……ぁ！」","type":"TXT","id":"v_SR192_0025","src":"/img/common/voice/ogg/v_SR192_0025.1bcc7d8da51a1990ea02863ac2e40e1b.ogg"},{"name":"","text":"　子宮を押し広げるほどの大量射精に##溺れそうになりながら、焔は痙攣しつつ、##パクパクと酸素を求めていた。","type":"TXT"},{"name":"【大男】","text":"「ふんっ。こんな度を越えた##ビッチだったとはな。これまでの借りを##返すまで、いくらでも孕ませてやるぜ」","type":"TXT"},{"name":"","text":"　ズルリと馬並みのペニスを抜き放ちつつ、##去り際に罵声を浴びせる巨躯の男。","type":"TXT"},{"name":"","text":"　丸みを帯びた臀部に、白い雫がポタポタと##垂れると、それまで様子を見守っていた##ギャラリーが、一気に箱の前に群がった。","type":"TXT"},{"name":"【通行人Ｃ】","text":"「よおし。今度こそ、不肖、わたしめが……」","type":"TXT"},{"name":"【通行人Ａ】","text":"「オレも、もう一回くらいヤレそうだなあ！」","type":"TXT"},{"name":"【通行人Ｂ】","text":"「いいぞ、公共肉便器なんだ。##みんなでヤリまくれっ！」","type":"TXT"},{"name":"","text":"　列を成して、代わる代わる焔を##犯し始める男たち。次から次へと犯されては、##箱の内側で焔は絶望を味わう。","type":"TXT"},{"name":"【焔】","text":"「あぁっぁ……も、もう。ダメぇ。##……こ、こんなにも、……お、おチンポぉ。##入って来ちゃ。……あぁっ……あへぇっ」","type":"TXT","id":"v_SR192_0026","src":"/img/common/voice/ogg/v_SR192_0026.8251faf6305cc0c4db70ff06db7601a6.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　東京キングダムでちょっとした噂が立った。##箱の中に閉じ込められた対魔忍が、##局部を晒し、肉便器となったという噂が……。","type":"TXT"},{"name":"【俺】","text":"「――さて、どうなっているかな？」","type":"TXT"},{"name":"","text":"　――箱を放置して数日が経過した。","type":"TXT"},{"name":"","text":"　勿論、最低限の安全と生命維持は箱に##備わった機械で確保しているが、##そろそろ様子を伺ってもいい頃合いだろう。","type":"TXT"},{"name":"","text":"　人の気のない明朝頃に、##俺は箱の設置してある場所へと再び訪れる。","type":"TXT"},{"name":"【俺】","text":"「……はははっ！　散々な格好だな焔よ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR192f","src":"/img/pc/hello_script/ev/M/SR192f.a425fba2177475341c7c06a1cb008780.jpg"},{"name":"【焔】","text":"「はぁはぁ……あぁぁ、お、お願い。##誰でも……いいからぁ、た、助け……て」","type":"TXT","id":"v_SR192_0027","src":"/img/common/voice/ogg/v_SR192_0027.2bacbdce5e90758abb2b7803252127c9.ogg"},{"name":"","text":"　それは、まさに肉便器と呼ぶに##相応しい様相だった。","type":"TXT"},{"name":"","text":"　露出した陰唇には、むりやり２本もの##バイブが突っ込まれ、アナル用のモノまで、##ケツ穴からハミ出ている。","type":"TXT"},{"name":"","text":"　焔に恨みを持った者の落書きに加え『正』と##書かれた字を見れば、この便器に何度もの##精液が注がれたかがわかるかも知れない。","type":"TXT"},{"name":"","text":"　子宮やアナルへの射精に飽き足らず、##綺麗な足裏にまで、まだ乾いていない精液が##ベッタリと張り付いていた。","type":"TXT"},{"name":"【焔】","text":"「ハァぁ……。そ、その声？##ぁぁ……あ、あんたかっ！？」","type":"TXT","id":"v_SR192_0028","src":"/img/common/voice/ogg/v_SR192_0028.3b049ef82c4bc02215cd55feab020dbe.ogg"},{"name":"【俺】","text":"「ああ、その通りだ。##少しは言うことを聞く気になったかな？」","type":"TXT"},{"name":"","text":"　箱へ閉じ込める前、この拘束を解くことが##出来るのは俺ひとりしかいないことは、##あらかじめ伝えてある。","type":"TXT"},{"name":"【焔】","text":"「わ、わかった。わかったから。だから……##お願い、もうここから……出してぇ。##なんでもするからさぁ……」","type":"TXT","id":"v_SR192_0029","src":"/img/common/voice/ogg/v_SR192_0029.c07de37f60348ed2148e14d04e68c280.ogg"},{"name":"【俺】","text":"「……どうかな？　またあの炎の槍で、##火傷でも負ったら、##たまったものではないからなあ？」","type":"TXT"},{"name":"","text":"　芝居がかったしゃべりで、##相手の反応を伺いつつ、##俺は焔の下半身へと近付く。","type":"TXT"},{"name":"【焔】","text":"「くっそぉ……いい加減にしろぉ！##ぜ、絶対にこれまでにやり抜いたヤツら全員を##……ひぎゃぁっぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0030","src":"/img/common/voice/ogg/v_SR192_0030.11b172d2e7ce21b9f6470cc85f282902.ogg"},{"name":"","text":"　生意気な反応に対し、##俺は突っ込まれたままのバイブを、##グリグリと乱暴にかき回してやった。","type":"TXT"},{"name":"【俺】","text":"「こんな目に遭わせたヤツら、ひとりずつに##復讐する気か？　やれやれ、まだしばらく、##この独房生活を続けてもらおうか？」","type":"TXT"},{"name":"【焔】","text":"「ま、まて、待てってばっ！？　お、お願い。##お願いだから、ここから出して！　お願い##……お願いしますぅぅ！！」","type":"TXT","id":"v_SR192_0031","src":"/img/common/voice/ogg/v_SR192_0031.6fbcd0f2ab90be23c52f50303e9df847.ogg"},{"name":"","text":"　この場を去ろうものなら、脱出の望みは##ほぼ絶たれる。そうならないよう、##必死にすがりつく焔。","type":"TXT"},{"name":"【俺】","text":"「どうだかなあ？」","type":"TXT"},{"name":"【焔】","text":"「お、お願いしますぅぅッ！　なんでも、##なんでも言うことを聞きますからッ！##だから、こ、ここから、出してぇぇぇッ！？」","type":"TXT","id":"v_SR192_0032","src":"/img/common/voice/ogg/v_SR192_0032.040c30b18b31cf475828d53f88f2ab9b.ogg"},{"name":"","text":"　必死な様子の焔に最後のトドメだとばかりに##俺は突っ込まれたバイブを、##ぐいっと奥へとねじ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【焔】","text":"「ひぎゃぁぁぁああああーッッ！？」","effect":"ef02","type":"TXT","id":"v_SR192_0033","src":"/img/common/voice/ogg/v_SR192_0033.4221218a5efe7baca759ef6dfbe599fb.ogg"},{"name":"","text":"　電流のスイッチでもいれたかのように、##激しく身悶える焔。子宮に注がれたと思しき##精液が、『こぽぉ』と、外へと溢れ返る。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。いったい何人もの知らない##男のチンポを咥え込んだのやら？」","type":"TXT"},{"name":"【焔】","text":"「ぁぁあぁ。な、なる。……仲間に、##なりゅからぁ。お、おね……がぃ……ここから##……ら、らしてぇっ……」","type":"TXT","id":"v_SR192_0034","src":"/img/common/voice/ogg/v_SR192_0034.e367c43ac4409a01c5628cb123764268.ogg"},{"name":"","text":"　バイブからの振動に、##呂律の回らない言葉を繰り返す。","type":"TXT"},{"name":"","text":"　恐らくはもう限界なのだろう。失禁したかの##ように溢れる愛液と、注ぎ続けられた精液を、##垂れ流したまま、くたりと脱力する。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　俺は機械の撤収を部下たちに命じつつ、##だらしなく愉悦に歪んだ表情を浮かべる焔を、##モニター越しに眺めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 [
   {
     "id": "c329/part1",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"name":"【さくら】","text":"「あ、あぁん♪　ふうま君のオチンポ、##もう熱くて、バッキバキぃ……んふ♪##がっついて、私の身体にメロメロなのかな？」","type":"TXT","id":"v_sSR179_0000","src":"/img/common/voice/ogg/v_sSR179_0000.e91d641935209b48edab492d37612dff.ogg"},{"name":"【俺】","text":"「ああ……」","type":"TXT"},{"select1":"白い柔肌の身体がいい","next_url1":"/album/album_check_ajax?card_id=C00340&album_id=&mode=a_c","select2":"日焼けした身体がいい","next_url2":"/album/album_check_ajax?card_id=C00340&album_id=&mode=a_d","count":2,"type":"SELECT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   },
   {
     "id": "c329/part2",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"effect":"ef01","type":"EV","id":"SR179a","src":"/img/pc/hello_script/ev/M/SR179a.4eb0d9de61dd727e48ee9b6a69cc60fd.jpg"},{"name":"【俺】","text":"「白い肌を白日に晒してやるのも、##女を貶めるにはいいものだ。##お前の場合、もう穢し甲斐はないがな」","type":"TXT"},{"name":"【さくら】","text":"「もう、私が汚れきってるみたいに##言うんだから、んっ、んん、くぅん！」","type":"TXT","id":"v_sSR179b_0000","src":"/img/common/voice/ogg/v_sSR179b_0000.cc20ea0bcc5bd0d9747e32ac119ddcb2.ogg"},{"name":"【俺】","text":"「真っ昼間に男のチンポに跨って喘ぐ女が##清純なわけないだろう」","type":"TXT"},{"name":"【さくら】","text":"「うぅ……人の乙女心も知らないで～、##でも、あぁん、そんな風に言われたら、##ふうま君のオチンポ、よくなっちゃう」","type":"TXT","id":"v_sSR179b_0001","src":"/img/common/voice/ogg/v_sSR179b_0001.00a97c1203c06640c89d87f3d906ef37.ogg"},{"name":"","text":"　言いながら、さくらは俺に背を向けたまま、##腰をうねらせ自ら呑み込んだチンポを##味わいだした。","type":"TXT"},{"name":"","text":"　いきり立ち膨張した亀頭が##襞肉を抉り掻き回す。","type":"TXT"},{"name":"【さくら】","text":"「はあん、お胎の中、オマンコの中、##オチンポでくちゃくちゃ言ってるよぉ、##はふぅぅっ、オチンポいい、オチンポいいの」","type":"TXT","id":"v_sSR179a_0002","src":"/img/common/voice/ogg/v_sSR179a_0002.40a0fc903af000c47945d4aecbdedf17.ogg"},{"name":"【さくら】","text":"「ふうま君は？　ふうま君は、んっ、##私のオマンコの中、どう？　いい女かな、##側に置きたくなる？　セックスしたくなる？」","type":"TXT","id":"v_sSR179a_0003","src":"/img/common/voice/ogg/v_sSR179a_0003.77fb2e4275e21f8a085e63c8dd45d262.ogg"},{"name":"【俺】","text":"「ああ、前戯もなしにぐずぐずに蕩けて、##ハメたい時にすぐハメられるいいマンコだ。##手触りのいい、デカ乳おっぱいもな」","type":"TXT"},{"name":"【さくら】","text":"「んんんっ！　そんなに強くギュッギュ、##されたら、んっ、乳首にっ、きゅぅんっ！##オマンコにもキちゃうぅ……」","effect":"ef02","type":"TXT","id":"v_sSR179a_0004","src":"/img/common/voice/ogg/v_sSR179a_0004.b20712deedfb4e16792ff0ffa74539a5.ogg"},{"name":"【さくら】","text":"「は……ぁはん……っ、んん、##オチンポ奥まで、##来たぁ……ふ……ううう……んっ」","type":"TXT","id":"v_sSR179a_0005","src":"/img/common/voice/ogg/v_sSR179a_0005.0985bdeb99a27a752ca2fe4bd15ca044.ogg"},{"name":"","text":"　満足げなさくらの溜め息。","type":"TXT"},{"name":"","text":"　顔はうっとりとして、##すでにかなり出来上がっているのがわかる。","type":"TXT"},{"name":"【紫】","text":"「ごくっ……」","type":"TXT","id":"v_mSR179a_0000","src":"/img/common/voice/ogg/v_mSR179a_0000.10e6a90f528f548fa7f9097373b313ac.ogg"},{"name":"","text":"　そんなさくらの痴態を、##紫は嫉妬と羨望の入り交じった目で##食い入るように見つめていた。","type":"TXT"},{"name":"","text":"　口はうっすらと半開きで目はまん丸だし、##これが対魔忍かとも思うほど無防備な様子だ。","type":"TXT"},{"name":"【さくら】","text":"「んふ、ふうま君のオチンポ太くて、大きい、##奥まで来てて、あぁ……オチンポ堪んない、##こうじゃ、あん、なくちゃあ！」","type":"TXT","id":"v_sSR179a_0006","src":"/img/common/voice/ogg/v_sSR179a_0006.3116c66661d77d5b8975161e2e36931f.ogg"},{"name":"","text":"　生唾を飲む紫に、さくらがどうだと##言わんばかりに一層いやらしく腰をうねらせ、##蕩けた視線を投げる。","type":"TXT"},{"name":"【さくら】","text":"「んふふぅん♪　むっちゃんにはぁ、##大人のセックスは刺激が強すぎた、かな？」","type":"TXT","id":"v_sSR179a_0007","src":"/img/common/voice/ogg/v_sSR179a_0007.c0a102edf76586ca963ab93c0c54eef7.ogg"},{"name":"【紫】","text":"「じょ、情緒の欠片もなくて呆れただけだ。##ふんっ、そんな自分本位なだけのセックスで##本当の満足感など、得られるものか」","type":"TXT","id":"v_mSR179a_0001","src":"/img/common/voice/ogg/v_mSR179a_0001.ee945a51f5a756236a0953a5d9d9dcde.ogg"},{"name":"【さくら】","text":"「うふふふ……本当はうらやましいんでしょ？##顔に書いてあるよ、むっちゃん」","type":"TXT","id":"v_sSR179a_0008","src":"/img/common/voice/ogg/v_sSR179a_0008.77f667dd21dc5ca6fdd761e8b14d9548.ogg"},{"name":"【紫】","text":"「うっ……」","type":"TXT","id":"v_mSR179a_0002","src":"/img/common/voice/ogg/v_mSR179a_0002.8924677ee7995f265cb26a0b9cebbe08.ogg"},{"name":"","text":"　紫は耳まで赤くなって顔を強ばらせた。","type":"TXT"},{"name":"","text":"　わかりやすいヤツだ。","type":"TXT"},{"name":"","text":"　が、ここは気づかない振りをして、##互いに対抗心を向け合う二人に便乗しておく。","type":"TXT"},{"name":"","text":"　俺から矛先が逸れるなら##それに越したことはない。","type":"TXT"},{"name":"【俺】","text":"「そうなのか？」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなわけがないだろう！##さくら、早く代われ。##正妻の私が本当の愛情セックスを見せてやる」","type":"TXT","id":"v_mSR179a_0003","src":"/img/common/voice/ogg/v_mSR179a_0003.e57deac8d3c09551cfba3627840976ee.ogg"},{"name":"【さくら】","text":"「ダメだよ、今は、あっ、私の番なんだから。##ふうま君のオチンポに、私の魅力をしっかり##アピールしないとね♪」","type":"TXT","id":"v_sSR179a_0009","src":"/img/common/voice/ogg/v_sSR179a_0009.adb7ec78d8d6c2a196125b97df5c314c.ogg"},{"name":"","text":"　さくらが腰を振り下ろす。##たぱん、と重たい音で尻肉が波打ち、##さくらの膣肉がねっとりとチンポに絡みつく。","type":"TXT"},{"name":"【さくら】","text":"「うふふふ……。あっ、ああぁっ、##気持ちいい、子宮が疼く、ジュクジュクいって##……あふううっ、オチンポ気持ちいい」","type":"TXT","id":"v_sSR179a_0010","src":"/img/common/voice/ogg/v_sSR179a_0010.837d7803fede451db0ac004adeeb0a43.ogg"},{"name":"【紫】","text":"「じ、自分からそんな風に、浅ましい……##は、はしたないぞ、さくら！」","type":"TXT","id":"v_mSR179a_0004","src":"/img/common/voice/ogg/v_mSR179a_0004.7911f340a5ec89ac723bbc38599139b3.ogg"},{"name":"【さくら】","text":"「だって、気持ちいいんだもん。##こうやって、ああ、オマンコでオチンポ##しゃぶるのいい、ああんっ、奥まで来てるう」","type":"TXT","id":"v_sSR179a_0011","src":"/img/common/voice/ogg/v_sSR179a_0011.d4864fe3cb0f7c14b58fd3a037cd5987.ogg"},{"name":"【紫】","text":"「そっ、そんなハレンチな言葉まで……！##自分本位な快感だけのセックスではないか」","type":"TXT","id":"v_mSR179a_0005","src":"/img/common/voice/ogg/v_mSR179a_0005.adb36ffdc7f9cae5581edc2bf7a7f00e.ogg"},{"name":"【紫】","text":"「ふん、そんなセックスで、##本当の満足など得られるものか」","type":"TXT","id":"v_mSR179a_0006","src":"/img/common/voice/ogg/v_mSR179a_0006.68d60d0ba5a2b581ad334601233c84df.ogg"},{"name":"【さくら】","text":"「でも、ふうま君はこういうのが、##んふっ、好きなんだよね」","type":"TXT","id":"v_sSR179a_0012","src":"/img/common/voice/ogg/v_sSR179a_0012.4e38e76c2047ab100b247196d81e67bc.ogg"},{"name":"【紫】","text":"「やれ男は正妻の私に惚れているんだ、##そんな馬鹿なことが……」","type":"TXT","id":"v_mSR179a_0007","src":"/img/common/voice/ogg/v_mSR179a_0007.aa9af2ce111aae77241024afb754045d.ogg"},{"name":"","text":"　さくらは胸を強調し、腰を突き出して、##紫に見せつけるかのように##身体を上下に揺すった。","type":"TXT"},{"name":"","text":"　きゅぅぅっと秘洞が締まると、##満足げにチンポが震える。","type":"TXT"},{"name":"【紫】","text":"「や、やれ男……！」","type":"TXT","id":"v_mSR179a_0008","src":"/img/common/voice/ogg/v_mSR179a_0008.1010aa53469cd629de2cfafce304da09.ogg"},{"name":"【さくら】","text":"「ほらね、ふふ、ふうま君はセックス好きな、##正直な女がいいんだから。私をこんな風に##したのも……ふうま君なんだし……」","type":"TXT","id":"v_sSR179a_0013","src":"/img/common/voice/ogg/v_sSR179a_0013.2064719e56984a38cd81531d042be05e.ogg"},{"name":"【俺】","text":"「まあ、女をとことんまで悦ばせてやりたいと##思うのは男の本能だしな」","type":"TXT"},{"name":"【紫】","text":"「わ、私はそんなふしだらな関係は##認めないぞ！」","type":"TXT","id":"v_mSR179a_0009","src":"/img/common/voice/ogg/v_mSR179a_0009.62aa70beac4613d6b70025e2288daac5.ogg"},{"name":"【紫】","text":"「こ、こんな、ハレンチ極まりないことを##しなくても、お互いを思いやる愛情が##あればだな……もにょもにょ……」","type":"TXT","id":"v_mSR179a_0010","src":"/img/common/voice/ogg/v_mSR179a_0010.0809353f816cb97c2df26dd9df11b889.ogg"},{"name":"【さくら】","text":"「むふふ、むっちゃん知らないの？##気持ちいいだけのセックスから、んふん、##愛情を見出すのが、大人の、セックスだよ」","type":"TXT","id":"v_sSR179a_0014","src":"/img/common/voice/ogg/v_sSR179a_0014.acb7eab7a563cf04c6c9581184a2edb3.ogg"},{"name":"【紫】","text":"「何が大人のセックスだ、##そんなものはただ盛っているだけだ」","type":"TXT","id":"v_mSR179a_0011","src":"/img/common/voice/ogg/v_mSR179a_0011.818e31845e31d48b99350431173dc867.ogg"},{"name":"【さくら】","text":"「じゃあ、私がダメって言っても無理やり##イカせる、ふうま君好みのすんごいセックス、##むっちゃんに見せてあげて」","type":"TXT","id":"v_sSR179a_0015","src":"/img/common/voice/ogg/v_sSR179a_0015.5daa93a4837a4bde9ebfac506f75fd95.ogg"},{"name":"【紫】","text":"「なっ――」","type":"TXT","id":"v_mSR179a_0012","src":"/img/common/voice/ogg/v_mSR179a_0012.468b04ba7acfd839a2e151b6678076ab.ogg"},{"name":"","text":"　さくらの要望に応え、##目を剥く紫をよそにさくらの張り詰めた##乳首を強くひねり上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179b","src":"/img/pc/hello_script/ev/M/SR179b.5dfd35ea10cdedf5af3591cea8910667.jpg"},{"name":"【さくら】","text":"「んっ、んあぁっ、乳首ぃっ、んんんっ！##あぅぅっ、こりこりすり潰されてるぅっ」","effect":"ef02","type":"TXT","id":"v_sSR179a_0016","src":"/img/common/voice/ogg/v_sSR179a_0016.a5a236968c827b6c5ed32e0f0eda49dd.ogg"},{"name":"【俺】","text":"「気持ちいいか？　乳首をすり潰されて」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、痛気持ちいい、乱暴にされて、##ふうま君の本気ぃっ、くぅんっ！」","type":"TXT","id":"v_sSR179a_0017","src":"/img/common/voice/ogg/v_sSR179a_0017.09851aadfd4b49803db5bc3fe9fe71fd.ogg"},{"name":"【さくら】","text":"「また乳首が、んっ、##ふうま君好みに大きくなっちゃうぅ！」","type":"TXT","id":"v_sSR179a_0018","src":"/img/common/voice/ogg/v_sSR179a_0018.e1db2f58a866d693d8db45ce21ea7551.ogg"},{"name":"","text":"　容赦なく乳首をすり潰され、##身体の奥底から嬌声が搾り出される。##心底感じ入った、はしたなくも幸せそうな声。","type":"TXT"},{"name":"【紫】","text":"「くっ……」","type":"TXT","id":"v_mSR179a_0013","src":"/img/common/voice/ogg/v_mSR179a_0013.627d9e603be5575a6b3b5bb67af1d21d.ogg"},{"name":"","text":"　紫の悔しそうな顔を尻目に、##さくらの媚肉がきゅんきゅんと##肉棒を締めつけた。","type":"TXT"},{"name":"","text":"　それに気をよくして脈打つチンポに、##紫の瞳の奥で嫉妬心が一層燃え上がる。","type":"TXT"},{"name":"【さくら】","text":"「ねえ、私のおっぱい、気持ちいいよね？##大きくて、んっ、形も崩れてないし、##弾力なんて最高だよね？」","type":"TXT","id":"v_sSR179a_0019","src":"/img/common/voice/ogg/v_sSR179a_0019.fdbf9ebc11fcc18dbe228108c7d033fb.ogg"},{"name":"【さくら】","text":"「乳首も、抓り甲斐のある太さ、##だし、力任せに捏ね回して、##いやらしいことしたくなるでしょ？」","type":"TXT","id":"v_sSR179a_0020","src":"/img/common/voice/ogg/v_sSR179a_0020.6f4b33b16b4cf8988c9749b38ed5e6e2.ogg"},{"name":"","text":"　身体をこちらに預けながら、##さくらはこれ見よがしに、耳元で囁く。","type":"TXT"},{"name":"【紫】","text":"「な、なんてハレンチな……」","type":"TXT","id":"v_mSR179a_0014","src":"/img/common/voice/ogg/v_mSR179a_0014.428e5f11658adb66bab0f17f8be0b67f.ogg"},{"name":"","text":"　男を誘う媚びた色の熱っぽい吐息に、##一番反応しているのは俺ではなく紫だ。","type":"TXT"},{"name":"","text":"　お前は違うだろう？##そんな縋るような視線に##さくらの媚肉が歓喜する。","type":"TXT"},{"name":"【俺】","text":"「ああ……息をするだけでイヤらしく震える##お前のおっぱいを見ていると、##チンポが疼いて頭がお前でいっぱいになる」","type":"TXT"},{"name":"【俺】","text":"「無茶苦茶に揉みしだいて、##徹底的にハメ倒したくなる最高のおっぱいだ」","type":"TXT"},{"name":"【さくら】","text":"「いひひひひひ……」","type":"TXT","id":"v_sSR179a_0021","src":"/img/common/voice/ogg/v_sSR179a_0021.55428c0d6b7bd0ae8fbf35cf9404a5e5.ogg"},{"name":"","text":"　話を盛ってやれば思惑通り、##『どうよ？』といわんばかりの様子で、##さくらは紫をちらりと見て……","type":"TXT"},{"name":"【紫】","text":"「くうう～～～～～っ、やれ男ぉ……！」","type":"TXT","id":"v_mSR179a_0015","src":"/img/common/voice/ogg/v_mSR179a_0015.2e67c8328f55e5717eeadf261765a0f2.ogg"},{"name":"","text":"　紫は、悔しさを隠そうともせず、##唇を噛んで拳を握る。","type":"TXT"},{"name":"","text":"　さくらの胸は、明らかに紫より大きい。","type":"TXT"},{"name":"","text":"　それが余計に紫の嫉妬心を煽り、##さくらを昂ぶらせる。","type":"TXT"},{"name":"【さくら】","text":"「ねえ……もっと、もっと乳首責めて、##上手にオマンコでオチンポしゃぶるからぁ、##いつもみたいに、ねえふうま君」","type":"TXT","id":"v_sSR179a_0022","src":"/img/common/voice/ogg/v_sSR179a_0022.fbda488e182acd1da0a7245c38f00df3.ogg"},{"name":"【俺】","text":"「ああ」","type":"TXT"},{"name":"","text":"　さくらの言葉に応えるように、##乳首をつまんでグイと引っ張る。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ！　ひゃあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0023","src":"/img/common/voice/ogg/v_sSR179a_0023.a5b253739f36adf19e9cb4cfac204f7c.ogg"},{"name":"","text":"　グイッとつねって、##乳房自体が変形するくらいにねじり上げた。","type":"TXT"},{"name":"【さくら】","text":"「ひ、やっ、や、や、やぁぁぁ～ん！」","type":"TXT","id":"v_sSR179a_0024","src":"/img/common/voice/ogg/v_sSR179a_0024.406e0c8bcdf1458a48746bb2e6dccd50.ogg"},{"name":"","text":"　胸をつねられ、さくらは痛みに仰け反る。","type":"TXT"},{"name":"","text":"　けれど、それが苦痛だけではないのは##一目瞭然だ。","type":"TXT"},{"name":"【紫】","text":"「う……胸が……あんなに……。##あんなに責められて……さくらの、##あの柔らかいおっぱいが……ああ……」","type":"TXT","id":"v_mSR179a_0016","src":"/img/common/voice/ogg/v_mSR179a_0016.7c485acdd4014d141cef7cc714e3814c.ogg"},{"name":"","text":"　全身を固く強張らせ、太股を、##何かに耐えるように擦り合わせる紫。","type":"TXT"},{"name":"","text":"　じっとりとした、##粘りつくような陰湿な熱視線が##さくらの身体にまとわりつく。","type":"TXT"},{"name":"","text":"　それをさくらは刺激にしてどんどんと、##俺の予想を超えて興奮を高めていく。","type":"TXT"},{"name":"【さくら】","text":"「ふあっ、あっ、あっ、ああっ、##ふうまくぅんっ！　あ、あ、んくぅぅぅ、##こんな凄いの、初めて、だよぉっ……！」","type":"TXT","id":"v_sSR179a_0025","src":"/img/common/voice/ogg/v_sSR179a_0025.c6fd7e3b64e51d13ba7b32806376aaf5.ogg"},{"name":"【俺】","text":"「くっ、さくら、ここまで締まりがいいのは、##初めてじゃないのか？」","type":"TXT"},{"name":"","text":"　張りのある肉に圧迫される、##ただ締まりがいいのとは違った感覚。","type":"TXT"},{"name":"【さくら】","text":"「ふうま君が、んんっ！##乳首、無茶苦茶にするからだよぉ、##あうっ、うぅっ……！」","type":"TXT","id":"v_sSR179a_0026","src":"/img/common/voice/ogg/v_sSR179a_0026.50d975389f02b756a94f5dac74f73b16.ogg"},{"name":"","text":"　身体を強張らせ##ぴくぴくと震える俺とさくら。","type":"TXT"},{"name":"【紫】","text":"「し、締まりなら、##私だって負けていない自負があるぞ」","type":"TXT","id":"v_mSR179a_0017","src":"/img/common/voice/ogg/v_mSR179a_0017.2e56843dfcfda8dfd251ae7f00f13c3c.ogg"},{"name":"","text":"　蚊帳の外に置かれはじめた紫が、##唇を尖らせぽつりと呟いた。","type":"TXT"},{"name":"【さくら】","text":"「あ……」","type":"TXT","id":"v_sSR179a_0027","src":"/img/common/voice/ogg/v_sSR179a_0027.9213f9de1d48e9691690dccf03537d11.ogg"},{"name":"","text":"　張り詰めた感じがチンポから消える。","type":"TXT"},{"name":"","text":"　負けてないよな？　言外に紫が問う。","type":"TXT"},{"name":"","text":"　同時に、きゅぅぅん、##とさくらのマンコが縋りついてきた。","type":"TXT"},{"name":"【俺】","text":"「締まりで言えば、紫、だな」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだろうそうだろう！」","type":"TXT","id":"v_mSR179a_0018","src":"/img/common/voice/ogg/v_mSR179a_0018.bf2366a5d0a13c37c510962ea8cb0881.ogg"},{"name":"【さくら】","text":"「むぅー、ふうま君のバカ」","type":"TXT","id":"v_sSR179a_0028","src":"/img/common/voice/ogg/v_sSR179a_0028.3ebe6184af9975e7e6c63f23b8c8a4b3.ogg"},{"name":"【俺】","text":"「誰がバカだ、俺は事実を――くぉっ！？##な、なんだ、さっきより締まりが、ぬぅっ！」","type":"TXT"},{"name":"","text":"　歓喜とも、射精を促すものとも違う。","type":"TXT"},{"name":"","text":"　握り潰そうとするような##恨みがましい締めつけがチンポを圧迫した。","type":"TXT"},{"name":"","text":"　そんなことに気づいた様子もなく、##紫は鬼の首を取ったかのようだ。","type":"TXT"},{"name":"【紫】","text":"「やはりセックスでやれ男を##満足させてやれるのは、##正妻の私ということだ」","type":"TXT","id":"v_mSR179a_0019","src":"/img/common/voice/ogg/v_mSR179a_0019.414291b741dbc964cf769cc5e61f5e1d.ogg"},{"name":"【さくら】","text":"「締まりがよくったって、##変態のふうま君を受け止められないんだから。##そうだよね？」","type":"TXT","id":"v_sSR179a_0029","src":"/img/common/voice/ogg/v_sSR179a_0029.0ab6e7e1c693e3ce5a4e75043c130b38.ogg"},{"name":"【俺】","text":"「どんな言い草だ……」","type":"TXT"},{"name":"【紫】","text":"「ふふん、負け惜しみだな。##やれ男、早く終わらせて、お前の好きな、##さくらより締まりのいい私を抱くといい」","type":"TXT","id":"v_mSR179a_0020","src":"/img/common/voice/ogg/v_mSR179a_0020.a55ec2daad31706867fa6bcdd2cf7a31.ogg"},{"name":"【さくら】","text":"「ふうま君、むっちゃんには無理だって、##ふうま君の本気、見せつけてやって。##ふうま君は並みの変態じゃないんだから」","type":"TXT","id":"v_sSR179a_0030","src":"/img/common/voice/ogg/v_sSR179a_0030.0810cad2048afc75b29863fb5379dbb7.ogg"},{"name":"【俺】","text":"「言いたい放題だな……後悔するなよ」","type":"TXT"},{"name":"","text":"　願ってもない提案にチンポが張り詰めた。","type":"TXT"},{"name":"","text":"　正妻だなんだと、##そんなことが気にならなくなるほど##ハメ倒してやる。","type":"TXT"},{"name":"","text":"　ズンと腰を突き込むと、##怒張したチンポがさくらの子宮口を##突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179c","src":"/img/pc/hello_script/ev/M/SR179c.d5b368fac2e0384ee8db565c4001769f.jpg"},{"name":"【さくら】","text":"「ふひゃああああぁぁんっ！！？」","effect":"ef02","type":"TXT","id":"v_sSR179a_0031","src":"/img/common/voice/ogg/v_sSR179a_0031.69e31d05d1af99dd8b1f1520fb8d8bc5.ogg"},{"name":"【紫】","text":"「――――っ！」","type":"TXT","id":"v_mSR179a_0021","src":"/img/common/voice/ogg/v_mSR179a_0021.b73fbbbc178522d47aa20db4b5a7b3a6.ogg"},{"name":"","text":"　さくらの声と瞳が裏返り、##その凄まじさに紫が身体を震わせ息を呑んだ。","type":"TXT"},{"name":"","text":"　望み通り、手加減なしの抽挿で、##昂ぶりきったさくらの子宮を責め立てる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ！　ひゃああ……頭にズシンって、##来た……あッ、あふっ……ポルチオ性感帯来た##………あぁ！　またっ！　あっ！」","type":"TXT","id":"v_sSR179a_0032","src":"/img/common/voice/ogg/v_sSR179a_0032.43bceb1a3582772897e8f64cf17e6cc8.ogg"},{"name":"","text":"　ずんずんと強く突き込むたびに、##さくらは身体を仰け反らせ、ぶるんぶるんと##胸を震わせながら、声を上げた。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ、はああぁっ！　いいっ、##頭の芯がクラクラする……##もっと突き上げて、もっと！」","type":"TXT","id":"v_sSR179a_0033","src":"/img/common/voice/ogg/v_sSR179a_0033.4e1b3e5fa687bc57a62ff3dab13aa72a.ogg"},{"name":"","text":"　さくらはよがりながら、##身体をのたうたせる。","type":"TXT"},{"name":"","text":"　手のひらでは乳首が硬くなって、##ころころと転がっている。","type":"TXT"},{"name":"","text":"　その独特の弾力から、##さくらが本格的に感じていることは##紛れもない事実のようだ。","type":"TXT"},{"name":"【さくら】","text":"「はううう……頭がふわふわしてくる……##くらくらして……あふっ！」","type":"TXT","id":"v_sSR179a_0034","src":"/img/common/voice/ogg/v_sSR179a_0034.8be91feaeab9f48cb46154ebe009d439.ogg"},{"name":"","text":"　身体を走った快感に、##さくらは身体を跳ねさせ、首を仰け反らせた。","type":"TXT"},{"name":"","text":"　目の前に見えるさくらのうなじが、##真っ赤に火照っている。","type":"TXT"},{"name":"","text":"　興奮が身体中にまわっているのだろう。","type":"TXT"},{"name":"【さくら】","text":"「ああっ、あっ……身体の芯から熱くなる……##んっ、もっと奥にちょうだい、もっと奥……##子宮の中までオチンポでかき混ぜて」","type":"TXT","id":"v_sSR179a_0035","src":"/img/common/voice/ogg/v_sSR179a_0035.b908ee36cc0e9ff4a4b3ef4617fb0250.ogg"},{"name":"","text":"　しなだれかかるさくらの身体を##グイと抱え込み、一気にチンポを##彼女の胎内に突き込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179d","src":"/img/pc/hello_script/ev/M/SR179d.7dce116478da60a2b75091e2c32074de.jpg"},{"name":"【さくら】","text":"「ぐふっ！　んくうう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0036","src":"/img/common/voice/ogg/v_sSR179a_0036.38c3b7fd43280d039002a78878a8de87.ogg"},{"name":"","text":"　さすがにこれには、##さくらも少し慌てたようだ。","type":"TXT"},{"name":"","text":"　それにかまわず、連続して、##硬く屹立したチンポを何度もさくらの膣奥に##突き込んだ。","type":"TXT"},{"name":"","text":"　さくらの身体をメチャクチャにしたい衝動に##駆られて。","type":"TXT"},{"name":"【さくら】","text":"「くっ！　はひっ！　んんぐっ！##つ、突き抜けちゃうう！　オチンポ、##頭の先端まで突き抜けちゃうう……はひ！」","type":"TXT","id":"v_sSR179a_0037","src":"/img/common/voice/ogg/v_sSR179a_0037.bd99334a4c3af5d21248462a3e8a7d19.ogg"},{"name":"","text":"　舌を突き出し、さくらは叫んだ。","type":"TXT"},{"name":"","text":"　ずんずんと何度も身体を上下に揺すられ、##さくらは興奮に顔を輝かせる。","type":"TXT"},{"name":"","text":"　髪の毛が目の前で何度も上下に跳ねた。","type":"TXT"},{"name":"【紫】","text":"「ごく……こ、こんなに、凄いのか……？」","type":"TXT","id":"v_mSR179a_0022","src":"/img/common/voice/ogg/v_mSR179a_0022.070422f40cf4a26b1e96a2c0a949e5af.ogg"},{"name":"【さくら】","text":"「くひっ！　あっ、あっ！　ひううう～～っ！##オチンポ来てるううっ、私の奥底、##オマンコの奥底に刺さってるうう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0038","src":"/img/common/voice/ogg/v_sSR179a_0038.17c582f941d977e978c54cfaa400f5dd.ogg"},{"name":"【俺】","text":"「まだまだだっ、こんなものじゃないぞっ！##イキ死ぬほどアクメをキメさせて、##確実に孕ませてやるっ、いいなっ！！」","type":"TXT"},{"name":"【さくら】","text":"「いいっ！　それいいっ！　それぇっ！！##んあああっ、ああっ、はひぃいいいっ！！」","type":"TXT","id":"v_sSR179a_0039","src":"/img/common/voice/ogg/v_sSR179a_0039.db312e5c8e077c63235d48bc92a8c13f.ogg"},{"name":"【紫】","text":"「さ、さくらが、あ、あんなに……んんっ！」","type":"TXT","id":"v_mSR179a_0023","src":"/img/common/voice/ogg/v_mSR179a_0023.22fb7398f63ada830344c3a55018bfd4.ogg"},{"name":"","text":"　頭を仰け反らせ、身体を揺すられながら、##さくらは嬌声をあげる。","type":"TXT"},{"name":"","text":"　紫がその凄まじさで軽いアクメに##達そうとしているが、##もはや気にしている余裕も無い。","type":"TXT"},{"name":"","text":"　ただ、快楽を味わい、##官能の波に流されながらたゆたう##か弱いメスに過ぎない。","type":"TXT"},{"name":"【さくら】","text":"「太い、太いチンポでかき混ぜてェ……##あああんっ、熔けちゃうう、熔けちゃう、##オマンコ熔けちゃうう」","type":"TXT","id":"v_sSR179a_0040","src":"/img/common/voice/ogg/v_sSR179a_0040.4ef3d71d5284e6d7c6eb56ef6ef4613e.ogg"},{"name":"","text":"　腰を自分で跳ねさせながら、##さくらは悶える。","type":"TXT"},{"name":"","text":"　チンポを膣肉が締め付け、##ぎゅっぎゅっと絞り込んでくる。","type":"TXT"},{"name":"","text":"　たっぷりの愛液にチンポは熔けんばかりに##白熱して、やはり熱く爛れたさくらの媚肉を##かき混ぜ、こね上げる。","type":"TXT"},{"name":"","text":"　じわじわと伝わってくるさくらの胎内の熱は##こちらのチンポの熱と混じり合い、まるで##くっついてしまったかのように感じられる。","type":"TXT"},{"name":"【さくら】","text":"「ああっ焼けちゃうよう子宮口に突き込まれて##身体熱くなるうう……ひぐううっ！##くふっ、あっ、ああっ、子宮感じるううう」","type":"TXT","id":"v_sSR179a_0041","src":"/img/common/voice/ogg/v_sSR179a_0041.307bf818188f3a33a04c4b17d77644b8.ogg"},{"name":"","text":"　さくらの興奮は胎内にも影響していた。","type":"TXT"},{"name":"","text":"　ビクビクと小刻みに震えながらぜん動を##繰り返す媚肉は、同時にチンポを##締め付けながら上下に扱くように動く。","type":"TXT"},{"name":"","text":"　ふたつの動きが混じり合って##刺激されるチンポはどんどん興奮に熱く硬く、##角度を増してそそり勃つ。","type":"TXT"},{"name":"【さくら】","text":"「あふううっ、クリトリスが感じる、##オマンコが感じる、子宮が感じる～～～うっ！##ダメッ、頭の中まっ白になっちゃうう！」","type":"TXT","id":"v_sSR179a_0042","src":"/img/common/voice/ogg/v_sSR179a_0042.4997b13f854c894202da58eedeeb6ac6.ogg"},{"name":"","text":"　興奮しているのはさくらだけではない。","type":"TXT"},{"name":"","text":"　熱くなっているのは##チンポの方も同様だった。","type":"TXT"},{"name":"【俺】","text":"「くっ……っ……熱い……熱いぞ……##おまえの身体の熱が##襲ってくるようだ……くうう！」","type":"TXT"},{"name":"【さくら】","text":"「だっ、だって……ああぁっ、身体が……##ああっ、燃えてしまいそうに……あっ、##頭の芯まで燃えて……ああっ、あんっ！」","type":"TXT","id":"v_sSR179a_0043","src":"/img/common/voice/ogg/v_sSR179a_0043.ae0f774ee0336780c72e7a8116fcd12f.ogg"},{"name":"","text":"　チンポの熱さが頭の方まで伝わってきて、##興奮に身体の奥がジュクジュクと滾る。","type":"TXT"},{"name":"","text":"　噴き出す加虐の衝動のまま、##何度もチンポをさくらの淫裂に##激しくたたき込んだ。","type":"TXT"},{"name":"","text":"　熱くなった肉棒が今にも##はじけそうに白熱した。","type":"TXT"},{"name":"【さくら】","text":"「ひぐううっ、ぐうう～～っ、ひんっ、##ひいいっ！　子宮がっ、子宮が熱く疼く……##ひぐううっ！　お腹破けちゃううう」","type":"TXT","id":"v_sSR179a_0044","src":"/img/common/voice/ogg/v_sSR179a_0044.3d9193ea10a611c3c524cf0f10ad4110.ogg"},{"name":"","text":"　腕の中でさくらがのたうつように跳ね回る。","type":"TXT"},{"name":"","text":"　それを無理やり押さえ込みながら、##俺はさくらの首筋にキスをする。","type":"TXT"},{"name":"【さくら】","text":"「ひっ！　ひああっ！##ひいいいっ、か、感じるうううっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0045","src":"/img/common/voice/ogg/v_sSR179a_0045.610017676d487f1fac5e1dd3f7ddc5bb.ogg"},{"name":"","text":"　意外なほど強烈に反応するさくら。","type":"TXT"},{"name":"","text":"　度重なる調教と興奮に、##全身が性感帯になっているのだ。","type":"TXT"},{"name":"","text":"　熔けてしまっているのではないかと##思うくらいにグチュグチュの淫裂から、##チンポに押されて愛液が噴き出す。","type":"TXT"},{"name":"","text":"　そして、硬く怒張した亀頭が、##さくらの子宮口を突き開けるように##激しく刺激した。","type":"TXT"},{"name":"【さくら】","text":"「ひゃうっ、ひゃんっ！　オマンコの奥で##オチンポ暴れてるうっ、身体突き抜けちゃうう##……ああっ、口まで貫かれちゃう」","type":"TXT","id":"v_sSR179a_0046","src":"/img/common/voice/ogg/v_sSR179a_0046.2349612dcca42e437d2fe880ff44ff3a.ogg"},{"name":"【俺】","text":"「当然だ。##そのつもりで突き込んでいるんだからな」","type":"TXT"},{"name":"","text":"　何度も何度も肉棒を激しく、##奥まで突き込みながら言う。","type":"TXT"},{"name":"","text":"　ずんずんと衝撃が頭に響く。","type":"TXT"},{"name":"【さくら】","text":"「ああっ……ふうま君のオチンポで##突き殺してぇ……ひううううっ！」","type":"TXT","id":"v_sSR179a_0047","src":"/img/common/voice/ogg/v_sSR179a_0047.7dd5a3735f8cf4b21d123aa4ef78d61b.ogg"},{"name":"","text":"　さくらは身体を仰け反らせながら、##嬌声をノド奥から迸らせる。","type":"TXT"},{"name":"","text":"　すでに理性はかなり崩壊していた。","type":"TXT"},{"name":"","text":"　調教の段階で壊れているとも言えるが……##頭の中に浮かんだ言葉を口走っているだけだ。","type":"TXT"},{"name":"","text":"　涙で潤んだ瞳は理性の輝きを失い、##代わりに官能に震えている。","type":"TXT"},{"name":"【さくら】","text":"「オチンポに子宮直接犯されているぅぅっ、##く、くううう～～～っ、##オチンポ刺さっているようう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0048","src":"/img/common/voice/ogg/v_sSR179a_0048.31ca80fa915074e57161a1dcc04f0ee9.ogg"},{"name":"【俺】","text":"「ふん、興奮してきて子宮が##降りてきているんだよ……おまえの子宮が##犯されたがっているんだ」","type":"TXT"},{"name":"【さくら】","text":"「ひんんっ！　ひゃあぁっ！　ひううっ、い、##いいっ、いいよぅ、オチンポいい……っ、##私の子宮はオチンポ中毒ですう」","type":"TXT","id":"v_sSR179a_0049","src":"/img/common/voice/ogg/v_sSR179a_0049.14bfbdbbd309065820e1ee01e392267c.ogg"},{"name":"","text":"　眉を寄せて、哀れな表情でさくらは喘ぐ。","type":"TXT"},{"name":"【さくら】","text":"「だから、ちょうだい……ちょうだい、##オチンポ汁、中にちょうだい」","type":"TXT","id":"v_sSR179a_0050","src":"/img/common/voice/ogg/v_sSR179a_0050.7a0bd32a5ed558101d3450e17358112a.ogg"},{"name":"【俺】","text":"「いいだろう、搾り取ってみろ。そうしたら、##おまえの中にザーメンを放ってやる。##孕むんだな」","type":"TXT"},{"name":"【さくら】","text":"「ああっ、ザーメン……私の中にザーメン、##たっぷり注いで……あんっ、ああ……##想像しただけでイっちゃいそう……うくっ！」","type":"TXT","id":"v_sSR179a_0051","src":"/img/common/voice/ogg/v_sSR179a_0051.dcb676bbd96d53d1071d5a48b5298823.ogg"},{"name":"","text":"　ピクンと動くさくらの淫肉。","type":"TXT"},{"name":"【俺】","text":"「ほら、ちゃんと感じさせないと##ご褒美はくれてやらないぞ」","type":"TXT"},{"name":"【さくら】","text":"「あんっ、あっ、ああっ、いや、##それはいや……がんばります、##がんばりますから……ちょうだい……」","type":"TXT","id":"v_sSR179a_0052","src":"/img/common/voice/ogg/v_sSR179a_0052.e9a6784ff92a4cf74f02890f62bb4039.ogg"},{"name":"","text":"　ふたたび、さくらは自分から##腰を動かし始める。","type":"TXT"},{"name":"","text":"　上下の運動はもちろん、##円を描くように腰を動かし、##複雑な動きにする。","type":"TXT"},{"name":"","text":"　チンポは捻られ、捻られながら、##さくらの胎内をかき混ぜ、ほじっていく。","type":"TXT"},{"name":"","text":"　ジュクジュクした快感が##チンポから下腹部に広がっていく。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あっ、あふううっ！　お腹の中##かき混ぜられてるううクチュクチュ音たてて##……あああっ、これ気持ちいい……っ」","type":"TXT","id":"v_sSR179a_0053","src":"/img/common/voice/ogg/v_sSR179a_0053.9544439ae2d56ff0b6140d9627e9428a.ogg"},{"name":"","text":"　胎内を擦りあげるチンポが普段と##違った場所をこそぎあげたのだろうか、##さくらは興奮しながら、頭を振った。","type":"TXT"},{"name":"","text":"　すでにたっぷりと溢れた愛液は、##結合部のすぐ下に水たまりを作っている。","type":"TXT"},{"name":"","text":"　そして、さくらの顔も、##汗と涙と涎でぐちょぐちょになっている。","type":"TXT"},{"name":"","text":"　乱れた髪が涎か汗で、##彼女の頬に張り付いている。","type":"TXT"},{"name":"【さくら】","text":"「あふっ、ああっ、あぐうう～～っ！##あふっ、あふっ、オチンポっ！　奥ぅ、##奥に来てぇ、疼く子宮突き刺してぇ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0054","src":"/img/common/voice/ogg/v_sSR179a_0054.24b57d5506a43b0985dd3cd14857b5e3.ogg"},{"name":"","text":"　降りてきた子宮口にズコズコと##亀頭が突き刺さる。","type":"TXT"},{"name":"","text":"　膣口や膣肉と違うそのきつい肉の感触に、##亀頭は白熱し、チンポは興奮に猛る。","type":"TXT"},{"name":"","text":"　愛液の海でチンポは暴れ回りながら、##さくらの性感帯を根こそぎ抉る。","type":"TXT"},{"name":"【さくら】","text":"「ひんううう～～～っ！　あっ、ああっ、##く、ふうううう～～～っ、突き抜けちゃううう##……く、くうううう～～～んっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0055","src":"/img/common/voice/ogg/v_sSR179a_0055.d5a974fee56513179dd187dbf2d050a3.ogg"},{"name":"","text":"　ビクンと身体を跳ねさせながら、##さくらは絶頂に達する。","type":"TXT"},{"name":"","text":"　きゅっと膣口が引き絞られ、##子宮に亀頭がはまる。","type":"TXT"},{"name":"","text":"　だが、これは本格的な絶頂の前の、##ほんのささやかなものに過ぎない。","type":"TXT"},{"name":"","text":"　突き込んだ肉棒が、ズンっと##さくらの身体の中を突き抜けるような##衝撃を放つ。","type":"TXT"},{"name":"【さくら】","text":"「ひんっ！　ひぐうううっ！　き、来たぁ！##オチンポっ、子宮に来……##ひんんぐうううっ！」","type":"TXT","id":"v_sSR179a_0056","src":"/img/common/voice/ogg/v_sSR179a_0056.d30154a1d54a1ad811f88d8999ef393c.ogg"},{"name":"","text":"　衝撃に目を剥き、##反射的に歯を食いしばるさくら。","type":"TXT"},{"name":"","text":"　それでも身体を襲った大きな快感に、##身体がビクビクと痙攣のように##小刻みに震える。","type":"TXT"},{"name":"【さくら】","text":"「くひいいい～～～～っ、##ひぐ………っ！！」","type":"TXT","id":"v_sSR179a_0057","src":"/img/common/voice/ogg/v_sSR179a_0057.67ff4f6af427b19d003c499e43fcc0bf.ogg"},{"name":"","text":"　息を呑むような怪声をあげて、##さくらはふたたび、##そして一回り大きな絶頂に達した。","type":"TXT"},{"name":"","text":"　同時に子宮が震え、膣壁が竿を擦りあげる。","type":"TXT"},{"name":"","text":"　精を吸い出そうという##さくらのメスの反応が、##肉棒全体を限界まで興奮させる。","type":"TXT"},{"name":"","text":"　今にも爆発しそうだ。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ、ひゃあああっ、ひ、ひいいいんっ、##ドピュドピュたくさんちょうだい、##オチンポ汁、たくさんちょうだい……っ！」","type":"TXT","id":"v_sSR179a_0058","src":"/img/common/voice/ogg/v_sSR179a_0058.d3f32913a35d46380ca45cde15867c64.ogg"},{"name":"","text":"　淫らに精液をねだるさくらの腰に##ひときわ深く亀頭の先端を突き込むと同時に、##限界に達する。","type":"TXT"},{"name":"【俺】","text":"「く……っ！　くれてやる……ぞっ！」","type":"TXT"},{"name":"","text":"　同時に、##こちらも爆発するように射精する……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR179e","src":"/img/pc/hello_script/ev/M/SR179e.e71f6298f0040bf4812cd76c506db8b0.jpg"},{"name":"【さくら】","text":"「ひんっ！　ひううっ！　ひいいいっ、き、##来たぁぁぁっ、オチンポ汁……っ！##く、くひんっ！　くわぁぁぁっ！！」","type":"TXT","id":"v_sSR179a_0059","src":"/img/common/voice/ogg/v_sSR179a_0059.8a0525a73fa49cbfe31b3d91b1b3bc26.ogg"},{"name":"","text":"　ザーメンを胎内に受け、さくらは三度目の、##そして最高の絶頂に達する。","type":"TXT"},{"name":"【さくら】","text":"「ひ、ひいううううううう～～～っ！##オチンポ汁ううううう～～っ！##く、くううう～～～～っ！」","type":"TXT","id":"v_sSR179a_0060","src":"/img/common/voice/ogg/v_sSR179a_0060.c2f2383b1c37801b8ab11a29c09774c7.ogg"},{"name":"","text":"　さくらは身体を仰け反らせ、##こちらに体重を預けるように倒れ込んでくる。","type":"TXT"},{"name":"","text":"　それをしっかりと受け止めながら、##さらにさくらの胎内に##ザーメンを流し込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひうううう～～っ、##ドクンドクン来てるよう……ひ……ひんっ！##ひぐうううっ！　ぐふう！」","type":"TXT","id":"v_sSR179a_0061","src":"/img/common/voice/ogg/v_sSR179a_0061.41c99a4f15869c7f325ef35149b82d79.ogg"},{"name":"","text":"　さくらは小刻みな絶頂を重ねながら、##より高い絶頂へと昇っていく。","type":"TXT"},{"name":"","text":"　そして、そのいくつもの絶頂の度に膣が##痙攣したようにぜん動し、##チンポをキツく扱きあげた。","type":"TXT"},{"name":"","text":"　その刺激に、チンポはさらに興奮し、##何回も射精を繰り返す。","type":"TXT"},{"name":"","text":"　大量のザーメンがさくらの胎内に##注ぎ込まれ続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひっ、ひいいいんっ、また……っ！##また、イ、イっちゃ……ひううっ！##ひんっ、ひ！　くううっ！！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0062","src":"/img/common/voice/ogg/v_sSR179a_0062.d03d4207681f92bb562d00896420aa36.ogg"},{"name":"","text":"　ガクガクと身体を揺すりながら、##さくらは絶頂に達し続ける。","type":"TXT"},{"name":"【紫】","text":"「さ、さくらぁ……！」","type":"TXT","id":"v_mSR179a_0024","src":"/img/common/voice/ogg/v_mSR179a_0024.18dfc0378ab4213049e7fef0deec60a1.ogg"},{"name":"","text":"　ふと、目をやると、##紫はもどかしそうに身体を捩っていた。","type":"TXT"},{"name":"","text":"　はしたないだのハレンチだの言っていたが、##さくらの姿に自分を重ねているのだろう。##目には倒錯的な牝の情欲が灯っている。","type":"TXT"},{"name":"","text":"　ふふふふ……もう少し待っていろ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179f","src":"/img/pc/hello_script/ev/M/SR179f.04acee196d175753437e0624d8232a24.jpg"},{"name":"【さくら】","text":"「ひ……ひ、ン、くうっ……##んくううう～～～っ、あっ、あっ、あっ……##あふっ！　イグううう！　んんっ！」","type":"TXT","id":"v_sSR179a_0063","src":"/img/common/voice/ogg/v_sSR179a_0063.4acb1cadba5e33c4b3b704ebfc55bba5.ogg"},{"name":"","text":"　胎内に注ぎ込まれた大量のザーメンに##さくらは身体を痙攣させながら、##絶頂を続けた。","type":"TXT"},{"name":"","text":"　目は見開き、口はパクパクと開き、##身体がブルブルと震える。","type":"TXT"},{"name":"","text":"　すでに意識があるかどうかすら怪しい。","type":"TXT"},{"name":"","text":"　ゴボゴボとザーメンが##マンコから逆流してくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひ……ひ……ひうううう……##うくう……っ！」","type":"TXT","id":"v_sSR179a_0064","src":"/img/common/voice/ogg/v_sSR179a_0064.296f2879f1e9b51a1dffac0998dbd654.ogg"},{"name":"","text":"　突然そのザーメンの流れに##黄色いものが混じる。","type":"TXT"},{"name":"","text":"　さくらが小便を漏らしたのだ。","type":"TXT"},{"name":"","text":"　快感に一瞬意識を失って、##括約筋が緩んだのだろう。","type":"TXT"},{"name":"","text":"　いわゆる嬉ションだ。","type":"TXT"},{"name":"【さくら】","text":"「ひ……あ……しゅ、しゅごい……えがった##……えがったぁ……ふぃうま……くん……##くひ……っ」","type":"TXT","id":"v_sSR179a_0065","src":"/img/common/voice/ogg/v_sSR179a_0065.0940f2cec674ff2e140d0fce7da03b5c.ogg"},{"name":"","text":"　呂律のまわらない口で、さくらが言う。","type":"TXT"},{"name":"【紫】","text":"「すごい……」","type":"TXT","id":"v_mSR179a_0025","src":"/img/common/voice/ogg/v_mSR179a_0025.fce94b3d8844e1ea0d60b66803288d7f.ogg"},{"name":"【俺】","text":"「紫、次はお前の番だぞ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   },
   {
     "id": "c329/part3",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"effect":"ef01","type":"EV","id":"SR179a1","src":"/img/pc/hello_script/ev/M/SR179a1.24245b1eb4f19e435ba617e999be1940.jpg"},{"name":"【俺】","text":"「日焼けした肌が、すきものアバズレの##お前らしくてそそられるな」","type":"TXT"},{"name":"【さくら】","text":"「んんぅん、すきものアバズレは酷いよぉ、##ふうま君がいやらしい目で日焼けした女の子##見てるから、サンオイル塗ったのに」","type":"TXT","id":"v_sSR179a_0000","src":"/img/common/voice/ogg/v_sSR179a_0000.a4048d3ea16587c29da96d4632ec55ad.ogg"},{"name":"【俺】","text":"「いやらしい目で見られたいのは、##すきものってことじゃないのか？」","type":"TXT"},{"name":"【さくら】","text":"「むー、誰にでもってわけじゃないのに……##んぅん、でもバキバキオチンポ、っくはぁ、##気持ちいいよぉ……」","type":"TXT","id":"v_sSR179a_0001","src":"/img/common/voice/ogg/v_sSR179a_0001.3113e490ddfeb51cfb6df762aad1f994.ogg"},{"name":"","text":"　言いながら、さくらは俺に背を向けたまま、##腰をうねらせ自ら呑み込んだチンポを##味わいだした。","type":"TXT"},{"name":"","text":"　いきり立ち膨張した亀頭が##襞肉を抉り掻き回す。","type":"TXT"},{"name":"【さくら】","text":"「はあん、お胎の中、オマンコの中、##オチンポでくちゃくちゃ言ってるよぉ、##はふぅぅっ、オチンポいい、オチンポいいの」","type":"TXT","id":"v_sSR179a_0002","src":"/img/common/voice/ogg/v_sSR179a_0002.40a0fc903af000c47945d4aecbdedf17.ogg"},{"name":"【さくら】","text":"「ふうま君は？　ふうま君は、んっ、##私のオマンコの中、どう？　いい女かな、##側に置きたくなる？　セックスしたくなる？」","type":"TXT","id":"v_sSR179a_0003","src":"/img/common/voice/ogg/v_sSR179a_0003.77fb2e4275e21f8a085e63c8dd45d262.ogg"},{"name":"【俺】","text":"「ああ、前戯もなしにぐずぐずに蕩けて、##ハメたい時にすぐハメられるいいマンコだ。##手触りのいい、デカ乳おっぱいもな」","type":"TXT"},{"name":"【さくら】","text":"「んんんっ！　そんなに強くギュッギュ、##されたら、んっ、乳首にっ、きゅぅんっ！##オマンコにもキちゃうぅ……」","effect":"ef02","type":"TXT","id":"v_sSR179a_0004","src":"/img/common/voice/ogg/v_sSR179a_0004.b20712deedfb4e16792ff0ffa74539a5.ogg"},{"name":"【さくら】","text":"「は……ぁはん……っ、んん、##オチンポ奥まで、##来たぁ……ふ……ううう……んっ」","type":"TXT","id":"v_sSR179a_0005","src":"/img/common/voice/ogg/v_sSR179a_0005.0985bdeb99a27a752ca2fe4bd15ca044.ogg"},{"name":"","text":"　満足げなさくらの溜め息。","type":"TXT"},{"name":"","text":"　顔はうっとりとして、##すでにかなり出来上がっているのがわかる。","type":"TXT"},{"name":"【紫】","text":"「ごくっ……」","type":"TXT","id":"v_mSR179a_0000","src":"/img/common/voice/ogg/v_mSR179a_0000.10e6a90f528f548fa7f9097373b313ac.ogg"},{"name":"","text":"　そんなさくらの痴態を、##紫は嫉妬と羨望の入り交じった目で##食い入るように見つめていた。","type":"TXT"},{"name":"","text":"　口はうっすらと半開きで目はまん丸だし、##これが対魔忍かとも思うほど無防備な様子だ。","type":"TXT"},{"name":"【さくら】","text":"「んふ、ふうま君のオチンポ太くて、大きい、##奥まで来てて、あぁ……オチンポ堪んない、##こうじゃ、あん、なくちゃあ！」","type":"TXT","id":"v_sSR179a_0006","src":"/img/common/voice/ogg/v_sSR179a_0006.3116c66661d77d5b8975161e2e36931f.ogg"},{"name":"","text":"　生唾を飲む紫に、さくらがどうだと##言わんばかりに一層いやらしく腰をうねらせ、##蕩けた視線を投げる。","type":"TXT"},{"name":"【さくら】","text":"「んふふぅん♪　むっちゃんにはぁ、##大人のセックスは刺激が強すぎた、かな？」","type":"TXT","id":"v_sSR179a_0007","src":"/img/common/voice/ogg/v_sSR179a_0007.c0a102edf76586ca963ab93c0c54eef7.ogg"},{"name":"【紫】","text":"「じょ、情緒の欠片もなくて呆れただけだ。##ふんっ、そんな自分本位なだけのセックスで##本当の満足感など、得られるものか」","type":"TXT","id":"v_mSR179a_0001","src":"/img/common/voice/ogg/v_mSR179a_0001.ee945a51f5a756236a0953a5d9d9dcde.ogg"},{"name":"【さくら】","text":"「うふふふ……本当はうらやましいんでしょ？##顔に書いてあるよ、むっちゃん」","type":"TXT","id":"v_sSR179a_0008","src":"/img/common/voice/ogg/v_sSR179a_0008.77f667dd21dc5ca6fdd761e8b14d9548.ogg"},{"name":"【紫】","text":"「うっ……」","type":"TXT","id":"v_mSR179a_0002","src":"/img/common/voice/ogg/v_mSR179a_0002.8924677ee7995f265cb26a0b9cebbe08.ogg"},{"name":"","text":"　紫は耳まで赤くなって顔を強ばらせた。","type":"TXT"},{"name":"","text":"　わかりやすいヤツだ。","type":"TXT"},{"name":"","text":"　が、ここは気づかない振りをして、##互いに対抗心を向け合う二人に便乗しておく。","type":"TXT"},{"name":"","text":"　俺から矛先が逸れるなら##それに越したことはない。","type":"TXT"},{"name":"【俺】","text":"「そうなのか？」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなわけがないだろう！##さくら、早く代われ。##正妻の私が本当の愛情セックスを見せてやる」","type":"TXT","id":"v_mSR179a_0003","src":"/img/common/voice/ogg/v_mSR179a_0003.e57deac8d3c09551cfba3627840976ee.ogg"},{"name":"【さくら】","text":"「ダメだよ、今は、あっ、私の番なんだから。##ふうま君のオチンポに、私の魅力をしっかり##アピールしないとね♪」","type":"TXT","id":"v_sSR179a_0009","src":"/img/common/voice/ogg/v_sSR179a_0009.adb7ec78d8d6c2a196125b97df5c314c.ogg"},{"name":"","text":"　さくらが腰を振り下ろす。##たぱん、と重たい音で尻肉が波打ち、##さくらの膣肉がねっとりとチンポに絡みつく。","type":"TXT"},{"name":"【さくら】","text":"「うふふふ……。あっ、ああぁっ、##気持ちいい、子宮が疼く、ジュクジュクいって##……あふううっ、オチンポ気持ちいい」","type":"TXT","id":"v_sSR179a_0010","src":"/img/common/voice/ogg/v_sSR179a_0010.837d7803fede451db0ac004adeeb0a43.ogg"},{"name":"【紫】","text":"「じ、自分からそんな風に、浅ましい……##は、はしたないぞ、さくら！」","type":"TXT","id":"v_mSR179a_0004","src":"/img/common/voice/ogg/v_mSR179a_0004.7911f340a5ec89ac723bbc38599139b3.ogg"},{"name":"【さくら】","text":"「だって、気持ちいいんだもん。##こうやって、ああ、オマンコでオチンポ##しゃぶるのいい、ああんっ、奥まで来てるう」","type":"TXT","id":"v_sSR179a_0011","src":"/img/common/voice/ogg/v_sSR179a_0011.d4864fe3cb0f7c14b58fd3a037cd5987.ogg"},{"name":"【紫】","text":"「そっ、そんなハレンチな言葉まで……！##自分本位な快感だけのセックスではないか」","type":"TXT","id":"v_mSR179a_0005","src":"/img/common/voice/ogg/v_mSR179a_0005.adb36ffdc7f9cae5581edc2bf7a7f00e.ogg"},{"name":"【紫】","text":"「ふん、そんなセックスで、##本当の満足など得られるものか」","type":"TXT","id":"v_mSR179a_0006","src":"/img/common/voice/ogg/v_mSR179a_0006.68d60d0ba5a2b581ad334601233c84df.ogg"},{"name":"【さくら】","text":"「でも、ふうま君はこういうのが、##んふっ、好きなんだよね」","type":"TXT","id":"v_sSR179a_0012","src":"/img/common/voice/ogg/v_sSR179a_0012.4e38e76c2047ab100b247196d81e67bc.ogg"},{"name":"【紫】","text":"「やれ男は正妻の私に惚れているんだ、##そんな馬鹿なことが……」","type":"TXT","id":"v_mSR179a_0007","src":"/img/common/voice/ogg/v_mSR179a_0007.aa9af2ce111aae77241024afb754045d.ogg"},{"name":"","text":"　さくらは胸を強調し、腰を突き出して、##紫に見せつけるかのように##身体を上下に揺すった。","type":"TXT"},{"name":"","text":"　きゅぅぅっと秘洞が締まると、##満足げにチンポが震える。","type":"TXT"},{"name":"【紫】","text":"「や、やれ男……！」","type":"TXT","id":"v_mSR179a_0008","src":"/img/common/voice/ogg/v_mSR179a_0008.1010aa53469cd629de2cfafce304da09.ogg"},{"name":"【さくら】","text":"「ほらね、ふふ、ふうま君はセックス好きな、##正直な女がいいんだから。私をこんな風に##したのも……ふうま君なんだし……」","type":"TXT","id":"v_sSR179a_0013","src":"/img/common/voice/ogg/v_sSR179a_0013.2064719e56984a38cd81531d042be05e.ogg"},{"name":"【俺】","text":"「まあ、女をとことんまで悦ばせてやりたいと##思うのは男の本能だしな」","type":"TXT"},{"name":"【紫】","text":"「わ、私はそんなふしだらな関係は##認めないぞ！」","type":"TXT","id":"v_mSR179a_0009","src":"/img/common/voice/ogg/v_mSR179a_0009.62aa70beac4613d6b70025e2288daac5.ogg"},{"name":"【紫】","text":"「こ、こんな、ハレンチ極まりないことを##しなくても、お互いを思いやる愛情が##あればだな……もにょもにょ……」","type":"TXT","id":"v_mSR179a_0010","src":"/img/common/voice/ogg/v_mSR179a_0010.0809353f816cb97c2df26dd9df11b889.ogg"},{"name":"【さくら】","text":"「むふふ、むっちゃん知らないの？##気持ちいいだけのセックスから、んふん、##愛情を見出すのが、大人の、セックスだよ」","type":"TXT","id":"v_sSR179a_0014","src":"/img/common/voice/ogg/v_sSR179a_0014.acb7eab7a563cf04c6c9581184a2edb3.ogg"},{"name":"【紫】","text":"「何が大人のセックスだ、##そんなものはただ盛っているだけだ」","type":"TXT","id":"v_mSR179a_0011","src":"/img/common/voice/ogg/v_mSR179a_0011.818e31845e31d48b99350431173dc867.ogg"},{"name":"【さくら】","text":"「じゃあ、私がダメって言っても無理やり##イカせる、ふうま君好みのすんごいセックス、##むっちゃんに見せてあげて」","type":"TXT","id":"v_sSR179a_0015","src":"/img/common/voice/ogg/v_sSR179a_0015.5daa93a4837a4bde9ebfac506f75fd95.ogg"},{"name":"【紫】","text":"「なっ――」","type":"TXT","id":"v_mSR179a_0012","src":"/img/common/voice/ogg/v_mSR179a_0012.468b04ba7acfd839a2e151b6678076ab.ogg"},{"name":"","text":"　さくらの要望に応え、##目を剥く紫をよそにさくらの張り詰めた##乳首を強くひねり上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179b1","src":"/img/pc/hello_script/ev/M/SR179b1.6884d33bc27fc831b5ce3df9410f167d.jpg"},{"name":"【さくら】","text":"「んっ、んあぁっ、乳首ぃっ、んんんっ！##あぅぅっ、こりこりすり潰されてるぅっ」","effect":"ef02","type":"TXT","id":"v_sSR179a_0016","src":"/img/common/voice/ogg/v_sSR179a_0016.a5a236968c827b6c5ed32e0f0eda49dd.ogg"},{"name":"【俺】","text":"「気持ちいいか？　乳首をすり潰されて」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、痛気持ちいい、乱暴にされて、##ふうま君の本気ぃっ、くぅんっ！」","type":"TXT","id":"v_sSR179a_0017","src":"/img/common/voice/ogg/v_sSR179a_0017.09851aadfd4b49803db5bc3fe9fe71fd.ogg"},{"name":"【さくら】","text":"「また乳首が、んっ、##ふうま君好みに大きくなっちゃうぅ！」","type":"TXT","id":"v_sSR179a_0018","src":"/img/common/voice/ogg/v_sSR179a_0018.e1db2f58a866d693d8db45ce21ea7551.ogg"},{"name":"","text":"　容赦なく乳首をすり潰され、##身体の奥底から嬌声が搾り出される。##心底感じ入った、はしたなくも幸せそうな声。","type":"TXT"},{"name":"【紫】","text":"「くっ……」","type":"TXT","id":"v_mSR179a_0013","src":"/img/common/voice/ogg/v_mSR179a_0013.627d9e603be5575a6b3b5bb67af1d21d.ogg"},{"name":"","text":"　紫の悔しそうな顔を尻目に、##さくらの媚肉がきゅんきゅんと##肉棒を締めつけた。","type":"TXT"},{"name":"","text":"　それに気をよくして脈打つチンポに、##紫の瞳の奥で嫉妬心が一層燃え上がる。","type":"TXT"},{"name":"【さくら】","text":"「ねえ、私のおっぱい、気持ちいいよね？##大きくて、んっ、形も崩れてないし、##弾力なんて最高だよね？」","type":"TXT","id":"v_sSR179a_0019","src":"/img/common/voice/ogg/v_sSR179a_0019.fdbf9ebc11fcc18dbe228108c7d033fb.ogg"},{"name":"【さくら】","text":"「乳首も、抓り甲斐のある太さ、##だし、力任せに捏ね回して、##いやらしいことしたくなるでしょ？」","type":"TXT","id":"v_sSR179a_0020","src":"/img/common/voice/ogg/v_sSR179a_0020.6f4b33b16b4cf8988c9749b38ed5e6e2.ogg"},{"name":"","text":"　身体をこちらに預けながら、##さくらはこれ見よがしに、耳元で囁く。","type":"TXT"},{"name":"【紫】","text":"「な、なんてハレンチな……」","type":"TXT","id":"v_mSR179a_0014","src":"/img/common/voice/ogg/v_mSR179a_0014.428e5f11658adb66bab0f17f8be0b67f.ogg"},{"name":"","text":"　男を誘う媚びた色の熱っぽい吐息に、##一番反応しているのは俺ではなく紫だ。","type":"TXT"},{"name":"","text":"　お前は違うだろう？##そんな縋るような視線に##さくらの媚肉が歓喜する。","type":"TXT"},{"name":"【俺】","text":"「ああ……息をするだけでイヤらしく震える##お前のおっぱいを見ていると、##チンポが疼いて頭がお前でいっぱいになる」","type":"TXT"},{"name":"【俺】","text":"「無茶苦茶に揉みしだいて、##徹底的にハメ倒したくなる最高のおっぱいだ」","type":"TXT"},{"name":"【さくら】","text":"「いひひひひひ……」","type":"TXT","id":"v_sSR179a_0021","src":"/img/common/voice/ogg/v_sSR179a_0021.55428c0d6b7bd0ae8fbf35cf9404a5e5.ogg"},{"name":"","text":"　話を盛ってやれば思惑通り、##『どうよ？』といわんばかりの様子で、##さくらは紫をちらりと見て……","type":"TXT"},{"name":"【紫】","text":"「くうう～～～～～っ、やれ男ぉ……！」","type":"TXT","id":"v_mSR179a_0015","src":"/img/common/voice/ogg/v_mSR179a_0015.2e67c8328f55e5717eeadf261765a0f2.ogg"},{"name":"","text":"　紫は、悔しさを隠そうともせず、##唇を噛んで拳を握る。","type":"TXT"},{"name":"","text":"　さくらの胸は、明らかに紫より大きい。","type":"TXT"},{"name":"","text":"　それが余計に紫の嫉妬心を煽り、##さくらを昂ぶらせる。","type":"TXT"},{"name":"【さくら】","text":"「ねえ……もっと、もっと乳首責めて、##上手にオマンコでオチンポしゃぶるからぁ、##いつもみたいに、ねえふうま君」","type":"TXT","id":"v_sSR179a_0022","src":"/img/common/voice/ogg/v_sSR179a_0022.fbda488e182acd1da0a7245c38f00df3.ogg"},{"name":"【俺】","text":"「ああ」","type":"TXT"},{"name":"","text":"　さくらの言葉に応えるように、##乳首をつまんでグイと引っ張る。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ！　ひゃあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0023","src":"/img/common/voice/ogg/v_sSR179a_0023.a5b253739f36adf19e9cb4cfac204f7c.ogg"},{"name":"","text":"　グイッとつねって、##乳房自体が変形するくらいにねじり上げた。","type":"TXT"},{"name":"【さくら】","text":"「ひ、やっ、や、や、やぁぁぁ～ん！」","type":"TXT","id":"v_sSR179a_0024","src":"/img/common/voice/ogg/v_sSR179a_0024.406e0c8bcdf1458a48746bb2e6dccd50.ogg"},{"name":"","text":"　胸をつねられ、さくらは痛みに仰け反る。","type":"TXT"},{"name":"","text":"　けれど、それが苦痛だけではないのは##一目瞭然だ。","type":"TXT"},{"name":"【紫】","text":"「う……胸が……あんなに……。##あんなに責められて……さくらの、##あの柔らかいおっぱいが……ああ……」","type":"TXT","id":"v_mSR179a_0016","src":"/img/common/voice/ogg/v_mSR179a_0016.7c485acdd4014d141cef7cc714e3814c.ogg"},{"name":"","text":"　全身を固く強張らせ、太股を、##何かに耐えるように擦り合わせる紫。","type":"TXT"},{"name":"","text":"　じっとりとした、##粘りつくような陰湿な熱視線が##さくらの身体にまとわりつく。","type":"TXT"},{"name":"","text":"　それをさくらは刺激にしてどんどんと、##俺の予想を超えて興奮を高めていく。","type":"TXT"},{"name":"【さくら】","text":"「ふあっ、あっ、あっ、ああっ、##ふうまくぅんっ！　あ、あ、んくぅぅぅ、##こんな凄いの、初めて、だよぉっ……！」","type":"TXT","id":"v_sSR179a_0025","src":"/img/common/voice/ogg/v_sSR179a_0025.c6fd7e3b64e51d13ba7b32806376aaf5.ogg"},{"name":"【俺】","text":"「くっ、さくら、ここまで締まりがいいのは、##初めてじゃないのか？」","type":"TXT"},{"name":"","text":"　張りのある肉に圧迫される、##ただ締まりがいいのとは違った感覚。","type":"TXT"},{"name":"【さくら】","text":"「ふうま君が、んんっ！##乳首、無茶苦茶にするからだよぉ、##あうっ、うぅっ……！」","type":"TXT","id":"v_sSR179a_0026","src":"/img/common/voice/ogg/v_sSR179a_0026.50d975389f02b756a94f5dac74f73b16.ogg"},{"name":"","text":"　身体を強張らせ##ぴくぴくと震える俺とさくら。","type":"TXT"},{"name":"【紫】","text":"「し、締まりなら、##私だって負けていない自負があるぞ」","type":"TXT","id":"v_mSR179a_0017","src":"/img/common/voice/ogg/v_mSR179a_0017.2e56843dfcfda8dfd251ae7f00f13c3c.ogg"},{"name":"","text":"　蚊帳の外に置かれはじめた紫が、##唇を尖らせぽつりと呟いた。","type":"TXT"},{"name":"【さくら】","text":"「あ……」","type":"TXT","id":"v_sSR179a_0027","src":"/img/common/voice/ogg/v_sSR179a_0027.9213f9de1d48e9691690dccf03537d11.ogg"},{"name":"","text":"　張り詰めた感じがチンポから消える。","type":"TXT"},{"name":"","text":"　負けてないよな？　言外に紫が問う。","type":"TXT"},{"name":"","text":"　同時に、きゅぅぅん、##とさくらのマンコが縋りついてきた。","type":"TXT"},{"name":"【俺】","text":"「締まりで言えば、紫、だな」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだろうそうだろう！」","type":"TXT","id":"v_mSR179a_0018","src":"/img/common/voice/ogg/v_mSR179a_0018.bf2366a5d0a13c37c510962ea8cb0881.ogg"},{"name":"【さくら】","text":"「むぅー、ふうま君のバカ」","type":"TXT","id":"v_sSR179a_0028","src":"/img/common/voice/ogg/v_sSR179a_0028.3ebe6184af9975e7e6c63f23b8c8a4b3.ogg"},{"name":"【俺】","text":"「誰がバカだ、俺は事実を――くぉっ！？##な、なんだ、さっきより締まりが、ぬぅっ！」","type":"TXT"},{"name":"","text":"　歓喜とも、射精を促すものとも違う。","type":"TXT"},{"name":"","text":"　握り潰そうとするような##恨みがましい締めつけがチンポを圧迫した。","type":"TXT"},{"name":"","text":"　そんなことに気づいた様子もなく、##紫は鬼の首を取ったかのようだ。","type":"TXT"},{"name":"【紫】","text":"「やはりセックスでやれ男を##満足させてやれるのは、##正妻の私ということだ」","type":"TXT","id":"v_mSR179a_0019","src":"/img/common/voice/ogg/v_mSR179a_0019.414291b741dbc964cf769cc5e61f5e1d.ogg"},{"name":"【さくら】","text":"「締まりがよくったって、##変態のふうま君を受け止められないんだから。##そうだよね？」","type":"TXT","id":"v_sSR179a_0029","src":"/img/common/voice/ogg/v_sSR179a_0029.0ab6e7e1c693e3ce5a4e75043c130b38.ogg"},{"name":"【俺】","text":"「どんな言い草だ……」","type":"TXT"},{"name":"【紫】","text":"「ふふん、負け惜しみだな。##やれ男、早く終わらせて、お前の好きな、##さくらより締まりのいい私を抱くといい」","type":"TXT","id":"v_mSR179a_0020","src":"/img/common/voice/ogg/v_mSR179a_0020.a55ec2daad31706867fa6bcdd2cf7a31.ogg"},{"name":"【さくら】","text":"「ふうま君、むっちゃんには無理だって、##ふうま君の本気、見せつけてやって。##ふうま君は並みの変態じゃないんだから」","type":"TXT","id":"v_sSR179a_0030","src":"/img/common/voice/ogg/v_sSR179a_0030.0810cad2048afc75b29863fb5379dbb7.ogg"},{"name":"【俺】","text":"「言いたい放題だな……後悔するなよ」","type":"TXT"},{"name":"","text":"　願ってもない提案にチンポが張り詰めた。","type":"TXT"},{"name":"","text":"　正妻だなんだと、##そんなことが気にならなくなるほど##ハメ倒してやる。","type":"TXT"},{"name":"","text":"　ズンと腰を突き込むと、##怒張したチンポがさくらの子宮口を##突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179c1","src":"/img/pc/hello_script/ev/M/SR179c1.d9b2bf3de6e2499ffbc50bc5b6d61664.jpg"},{"name":"【さくら】","text":"「ふひゃああああぁぁんっ！！？」","effect":"ef02","type":"TXT","id":"v_sSR179a_0031","src":"/img/common/voice/ogg/v_sSR179a_0031.69e31d05d1af99dd8b1f1520fb8d8bc5.ogg"},{"name":"【紫】","text":"「――――っ！」","type":"TXT","id":"v_mSR179a_0021","src":"/img/common/voice/ogg/v_mSR179a_0021.b73fbbbc178522d47aa20db4b5a7b3a6.ogg"},{"name":"","text":"　さくらの声と瞳が裏返り、##その凄まじさに紫が身体を震わせ息を呑んだ。","type":"TXT"},{"name":"","text":"　望み通り、手加減なしの抽挿で、##昂ぶりきったさくらの子宮を責め立てる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ！　ひゃああ……頭にズシンって、##来た……あッ、あふっ……ポルチオ性感帯来た##………あぁ！　またっ！　あっ！」","type":"TXT","id":"v_sSR179a_0032","src":"/img/common/voice/ogg/v_sSR179a_0032.43bceb1a3582772897e8f64cf17e6cc8.ogg"},{"name":"","text":"　ずんずんと強く突き込むたびに、##さくらは身体を仰け反らせ、ぶるんぶるんと##胸を震わせながら、声を上げた。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ、はああぁっ！　いいっ、##頭の芯がクラクラする……##もっと突き上げて、もっと！」","type":"TXT","id":"v_sSR179a_0033","src":"/img/common/voice/ogg/v_sSR179a_0033.4e1b3e5fa687bc57a62ff3dab13aa72a.ogg"},{"name":"","text":"　さくらはよがりながら、##身体をのたうたせる。","type":"TXT"},{"name":"","text":"　手のひらでは乳首が硬くなって、##ころころと転がっている。","type":"TXT"},{"name":"","text":"　その独特の弾力から、##さくらが本格的に感じていることは##紛れもない事実のようだ。","type":"TXT"},{"name":"【さくら】","text":"「はううう……頭がふわふわしてくる……##くらくらして……あふっ！」","type":"TXT","id":"v_sSR179a_0034","src":"/img/common/voice/ogg/v_sSR179a_0034.8be91feaeab9f48cb46154ebe009d439.ogg"},{"name":"","text":"　身体を走った快感に、##さくらは身体を跳ねさせ、首を仰け反らせた。","type":"TXT"},{"name":"","text":"　目の前に見えるさくらのうなじが、##真っ赤に火照っている。","type":"TXT"},{"name":"","text":"　興奮が身体中にまわっているのだろう。","type":"TXT"},{"name":"【さくら】","text":"「ああっ、あっ……身体の芯から熱くなる……##んっ、もっと奥にちょうだい、もっと奥……##子宮の中までオチンポでかき混ぜて」","type":"TXT","id":"v_sSR179a_0035","src":"/img/common/voice/ogg/v_sSR179a_0035.b908ee36cc0e9ff4a4b3ef4617fb0250.ogg"},{"name":"","text":"　しなだれかかるさくらの身体を##グイと抱え込み、一気にチンポを##彼女の胎内に突き込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179d1","src":"/img/pc/hello_script/ev/M/SR179d1.84e30f5ec258a328d3b4551fd9d96d00.jpg"},{"name":"【さくら】","text":"「ぐふっ！　んくうう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0036","src":"/img/common/voice/ogg/v_sSR179a_0036.38c3b7fd43280d039002a78878a8de87.ogg"},{"name":"","text":"　さすがにこれには、##さくらも少し慌てたようだ。","type":"TXT"},{"name":"","text":"　それにかまわず、連続して、##硬く屹立したチンポを何度もさくらの膣奥に##突き込んだ。","type":"TXT"},{"name":"","text":"　さくらの身体をメチャクチャにしたい衝動に##駆られて。","type":"TXT"},{"name":"【さくら】","text":"「くっ！　はひっ！　んんぐっ！##つ、突き抜けちゃうう！　オチンポ、##頭の先端まで突き抜けちゃうう……はひ！」","type":"TXT","id":"v_sSR179a_0037","src":"/img/common/voice/ogg/v_sSR179a_0037.bd99334a4c3af5d21248462a3e8a7d19.ogg"},{"name":"","text":"　舌を突き出し、さくらは叫んだ。","type":"TXT"},{"name":"","text":"　ずんずんと何度も身体を上下に揺すられ、##さくらは興奮に顔を輝かせる。","type":"TXT"},{"name":"","text":"　髪の毛が目の前で何度も上下に跳ねた。","type":"TXT"},{"name":"【紫】","text":"「ごく……こ、こんなに、凄いのか……？」","type":"TXT","id":"v_mSR179a_0022","src":"/img/common/voice/ogg/v_mSR179a_0022.070422f40cf4a26b1e96a2c0a949e5af.ogg"},{"name":"【さくら】","text":"「くひっ！　あっ、あっ！　ひううう～～っ！##オチンポ来てるううっ、私の奥底、##オマンコの奥底に刺さってるうう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0038","src":"/img/common/voice/ogg/v_sSR179a_0038.17c582f941d977e978c54cfaa400f5dd.ogg"},{"name":"【俺】","text":"「まだまだだっ、こんなものじゃないぞっ！##イキ死ぬほどアクメをキメさせて、##確実に孕ませてやるっ、いいなっ！！」","type":"TXT"},{"name":"【さくら】","text":"「いいっ！　それいいっ！　それぇっ！！##んあああっ、ああっ、はひぃいいいっ！！」","type":"TXT","id":"v_sSR179a_0039","src":"/img/common/voice/ogg/v_sSR179a_0039.db312e5c8e077c63235d48bc92a8c13f.ogg"},{"name":"【紫】","text":"「さ、さくらが、あ、あんなに……んんっ！」","type":"TXT","id":"v_mSR179a_0023","src":"/img/common/voice/ogg/v_mSR179a_0023.22fb7398f63ada830344c3a55018bfd4.ogg"},{"name":"","text":"　頭を仰け反らせ、身体を揺すられながら、##さくらは嬌声をあげる。","type":"TXT"},{"name":"","text":"　紫がその凄まじさで軽いアクメに##達そうとしているが、##もはや気にしている余裕も無い。","type":"TXT"},{"name":"","text":"　ただ、快楽を味わい、##官能の波に流されながらたゆたう##か弱いメスに過ぎない。","type":"TXT"},{"name":"【さくら】","text":"「太い、太いチンポでかき混ぜてェ……##あああんっ、熔けちゃうう、熔けちゃう、##オマンコ熔けちゃうう」","type":"TXT","id":"v_sSR179a_0040","src":"/img/common/voice/ogg/v_sSR179a_0040.4ef3d71d5284e6d7c6eb56ef6ef4613e.ogg"},{"name":"","text":"　腰を自分で跳ねさせながら、##さくらは悶える。","type":"TXT"},{"name":"","text":"　チンポを膣肉が締め付け、##ぎゅっぎゅっと絞り込んでくる。","type":"TXT"},{"name":"","text":"　たっぷりの愛液にチンポは熔けんばかりに##白熱して、やはり熱く爛れたさくらの媚肉を##かき混ぜ、こね上げる。","type":"TXT"},{"name":"","text":"　じわじわと伝わってくるさくらの胎内の熱は##こちらのチンポの熱と混じり合い、まるで##くっついてしまったかのように感じられる。","type":"TXT"},{"name":"【さくら】","text":"「ああっ焼けちゃうよう子宮口に突き込まれて##身体熱くなるうう……ひぐううっ！##くふっ、あっ、ああっ、子宮感じるううう」","type":"TXT","id":"v_sSR179a_0041","src":"/img/common/voice/ogg/v_sSR179a_0041.307bf818188f3a33a04c4b17d77644b8.ogg"},{"name":"","text":"　さくらの興奮は胎内にも影響していた。","type":"TXT"},{"name":"","text":"　ビクビクと小刻みに震えながらぜん動を##繰り返す媚肉は、同時にチンポを##締め付けながら上下に扱くように動く。","type":"TXT"},{"name":"","text":"　ふたつの動きが混じり合って##刺激されるチンポはどんどん興奮に熱く硬く、##角度を増してそそり勃つ。","type":"TXT"},{"name":"【さくら】","text":"「あふううっ、クリトリスが感じる、##オマンコが感じる、子宮が感じる～～～うっ！##ダメッ、頭の中まっ白になっちゃうう！」","type":"TXT","id":"v_sSR179a_0042","src":"/img/common/voice/ogg/v_sSR179a_0042.4997b13f854c894202da58eedeeb6ac6.ogg"},{"name":"","text":"　興奮しているのはさくらだけではない。","type":"TXT"},{"name":"","text":"　熱くなっているのは##チンポの方も同様だった。","type":"TXT"},{"name":"【俺】","text":"「くっ……っ……熱い……熱いぞ……##おまえの身体の熱が##襲ってくるようだ……くうう！」","type":"TXT"},{"name":"【さくら】","text":"「だっ、だって……ああぁっ、身体が……##ああっ、燃えてしまいそうに……あっ、##頭の芯まで燃えて……ああっ、あんっ！」","type":"TXT","id":"v_sSR179a_0043","src":"/img/common/voice/ogg/v_sSR179a_0043.ae0f774ee0336780c72e7a8116fcd12f.ogg"},{"name":"","text":"　チンポの熱さが頭の方まで伝わってきて、##興奮に身体の奥がジュクジュクと滾る。","type":"TXT"},{"name":"","text":"　噴き出す加虐の衝動のまま、##何度もチンポをさくらの淫裂に##激しくたたき込んだ。","type":"TXT"},{"name":"","text":"　熱くなった肉棒が今にも##はじけそうに白熱した。","type":"TXT"},{"name":"【さくら】","text":"「ひぐううっ、ぐうう～～っ、ひんっ、##ひいいっ！　子宮がっ、子宮が熱く疼く……##ひぐううっ！　お腹破けちゃううう」","type":"TXT","id":"v_sSR179a_0044","src":"/img/common/voice/ogg/v_sSR179a_0044.3d9193ea10a611c3c524cf0f10ad4110.ogg"},{"name":"","text":"　腕の中でさくらがのたうつように跳ね回る。","type":"TXT"},{"name":"","text":"　それを無理やり押さえ込みながら、##俺はさくらの首筋にキスをする。","type":"TXT"},{"name":"【さくら】","text":"「ひっ！　ひああっ！##ひいいいっ、か、感じるうううっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0045","src":"/img/common/voice/ogg/v_sSR179a_0045.610017676d487f1fac5e1dd3f7ddc5bb.ogg"},{"name":"","text":"　意外なほど強烈に反応するさくら。","type":"TXT"},{"name":"","text":"　度重なる調教と興奮に、##全身が性感帯になっているのだ。","type":"TXT"},{"name":"","text":"　熔けてしまっているのではないかと##思うくらいにグチュグチュの淫裂から、##チンポに押されて愛液が噴き出す。","type":"TXT"},{"name":"","text":"　そして、硬く怒張した亀頭が、##さくらの子宮口を突き開けるように##激しく刺激した。","type":"TXT"},{"name":"【さくら】","text":"「ひゃうっ、ひゃんっ！　オマンコの奥で##オチンポ暴れてるうっ、身体突き抜けちゃうう##……ああっ、口まで貫かれちゃう」","type":"TXT","id":"v_sSR179a_0046","src":"/img/common/voice/ogg/v_sSR179a_0046.2349612dcca42e437d2fe880ff44ff3a.ogg"},{"name":"【俺】","text":"「当然だ。##そのつもりで突き込んでいるんだからな」","type":"TXT"},{"name":"","text":"　何度も何度も肉棒を激しく、##奥まで突き込みながら言う。","type":"TXT"},{"name":"","text":"　ずんずんと衝撃が頭に響く。","type":"TXT"},{"name":"【さくら】","text":"「ああっ……ふうま君のオチンポで##突き殺してぇ……ひううううっ！」","type":"TXT","id":"v_sSR179a_0047","src":"/img/common/voice/ogg/v_sSR179a_0047.7dd5a3735f8cf4b21d123aa4ef78d61b.ogg"},{"name":"","text":"　さくらは身体を仰け反らせながら、##嬌声をノド奥から迸らせる。","type":"TXT"},{"name":"","text":"　すでに理性はかなり崩壊していた。","type":"TXT"},{"name":"","text":"　調教の段階で壊れているとも言えるが……##頭の中に浮かんだ言葉を口走っているだけだ。","type":"TXT"},{"name":"","text":"　涙で潤んだ瞳は理性の輝きを失い、##代わりに官能に震えている。","type":"TXT"},{"name":"【さくら】","text":"「オチンポに子宮直接犯されているぅぅっ、##く、くううう～～～っ、##オチンポ刺さっているようう！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0048","src":"/img/common/voice/ogg/v_sSR179a_0048.31ca80fa915074e57161a1dcc04f0ee9.ogg"},{"name":"【俺】","text":"「ふん、興奮してきて子宮が##降りてきているんだよ……おまえの子宮が##犯されたがっているんだ」","type":"TXT"},{"name":"【さくら】","text":"「ひんんっ！　ひゃあぁっ！　ひううっ、い、##いいっ、いいよぅ、オチンポいい……っ、##私の子宮はオチンポ中毒ですう」","type":"TXT","id":"v_sSR179a_0049","src":"/img/common/voice/ogg/v_sSR179a_0049.14bfbdbbd309065820e1ee01e392267c.ogg"},{"name":"","text":"　眉を寄せて、哀れな表情でさくらは喘ぐ。","type":"TXT"},{"name":"【さくら】","text":"「だから、ちょうだい……ちょうだい、##オチンポ汁、中にちょうだい」","type":"TXT","id":"v_sSR179a_0050","src":"/img/common/voice/ogg/v_sSR179a_0050.7a0bd32a5ed558101d3450e17358112a.ogg"},{"name":"【俺】","text":"「いいだろう、搾り取ってみろ。そうしたら、##おまえの中にザーメンを放ってやる。##孕むんだな」","type":"TXT"},{"name":"【さくら】","text":"「ああっ、ザーメン……私の中にザーメン、##たっぷり注いで……あんっ、ああ……##想像しただけでイっちゃいそう……うくっ！」","type":"TXT","id":"v_sSR179a_0051","src":"/img/common/voice/ogg/v_sSR179a_0051.dcb676bbd96d53d1071d5a48b5298823.ogg"},{"name":"","text":"　ピクンと動くさくらの淫肉。","type":"TXT"},{"name":"【俺】","text":"「ほら、ちゃんと感じさせないと##ご褒美はくれてやらないぞ」","type":"TXT"},{"name":"【さくら】","text":"「あんっ、あっ、ああっ、いや、##それはいや……がんばります、##がんばりますから……ちょうだい……」","type":"TXT","id":"v_sSR179a_0052","src":"/img/common/voice/ogg/v_sSR179a_0052.e9a6784ff92a4cf74f02890f62bb4039.ogg"},{"name":"","text":"　ふたたび、さくらは自分から##腰を動かし始める。","type":"TXT"},{"name":"","text":"　上下の運動はもちろん、##円を描くように腰を動かし、##複雑な動きにする。","type":"TXT"},{"name":"","text":"　チンポは捻られ、捻られながら、##さくらの胎内をかき混ぜ、ほじっていく。","type":"TXT"},{"name":"","text":"　ジュクジュクした快感が##チンポから下腹部に広がっていく。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あっ、あふううっ！　お腹の中##かき混ぜられてるううクチュクチュ音たてて##……あああっ、これ気持ちいい……っ」","type":"TXT","id":"v_sSR179a_0053","src":"/img/common/voice/ogg/v_sSR179a_0053.9544439ae2d56ff0b6140d9627e9428a.ogg"},{"name":"","text":"　胎内を擦りあげるチンポが普段と##違った場所をこそぎあげたのだろうか、##さくらは興奮しながら、頭を振った。","type":"TXT"},{"name":"","text":"　すでにたっぷりと溢れた愛液は、##結合部のすぐ下に水たまりを作っている。","type":"TXT"},{"name":"","text":"　そして、さくらの顔も、##汗と涙と涎でぐちょぐちょになっている。","type":"TXT"},{"name":"","text":"　乱れた髪が涎か汗で、##彼女の頬に張り付いている。","type":"TXT"},{"name":"【さくら】","text":"「あふっ、ああっ、あぐうう～～っ！##あふっ、あふっ、オチンポっ！　奥ぅ、##奥に来てぇ、疼く子宮突き刺してぇ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0054","src":"/img/common/voice/ogg/v_sSR179a_0054.24b57d5506a43b0985dd3cd14857b5e3.ogg"},{"name":"","text":"　降りてきた子宮口にズコズコと##亀頭が突き刺さる。","type":"TXT"},{"name":"","text":"　膣口や膣肉と違うそのきつい肉の感触に、##亀頭は白熱し、チンポは興奮に猛る。","type":"TXT"},{"name":"","text":"　愛液の海でチンポは暴れ回りながら、##さくらの性感帯を根こそぎ抉る。","type":"TXT"},{"name":"【さくら】","text":"「ひんううう～～～っ！　あっ、ああっ、##く、ふうううう～～～っ、突き抜けちゃううう##……く、くうううう～～～んっ！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0055","src":"/img/common/voice/ogg/v_sSR179a_0055.d5a974fee56513179dd187dbf2d050a3.ogg"},{"name":"","text":"　ビクンと身体を跳ねさせながら、##さくらは絶頂に達する。","type":"TXT"},{"name":"","text":"　きゅっと膣口が引き絞られ、##子宮に亀頭がはまる。","type":"TXT"},{"name":"","text":"　だが、これは本格的な絶頂の前の、##ほんのささやかなものに過ぎない。","type":"TXT"},{"name":"","text":"　突き込んだ肉棒が、ズンっと##さくらの身体の中を突き抜けるような##衝撃を放つ。","type":"TXT"},{"name":"【さくら】","text":"「ひんっ！　ひぐうううっ！　き、来たぁ！##オチンポっ、子宮に来……##ひんんぐうううっ！」","type":"TXT","id":"v_sSR179a_0056","src":"/img/common/voice/ogg/v_sSR179a_0056.d30154a1d54a1ad811f88d8999ef393c.ogg"},{"name":"","text":"　衝撃に目を剥き、##反射的に歯を食いしばるさくら。","type":"TXT"},{"name":"","text":"　それでも身体を襲った大きな快感に、##身体がビクビクと痙攣のように##小刻みに震える。","type":"TXT"},{"name":"【さくら】","text":"「くひいいい～～～～っ、##ひぐ………っ！！」","type":"TXT","id":"v_sSR179a_0057","src":"/img/common/voice/ogg/v_sSR179a_0057.67ff4f6af427b19d003c499e43fcc0bf.ogg"},{"name":"","text":"　息を呑むような怪声をあげて、##さくらはふたたび、##そして一回り大きな絶頂に達した。","type":"TXT"},{"name":"","text":"　同時に子宮が震え、膣壁が竿を擦りあげる。","type":"TXT"},{"name":"","text":"　精を吸い出そうという##さくらのメスの反応が、##肉棒全体を限界まで興奮させる。","type":"TXT"},{"name":"","text":"　今にも爆発しそうだ。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっ、ひゃあああっ、ひ、ひいいいんっ、##ドピュドピュたくさんちょうだい、##オチンポ汁、たくさんちょうだい……っ！」","type":"TXT","id":"v_sSR179a_0058","src":"/img/common/voice/ogg/v_sSR179a_0058.d3f32913a35d46380ca45cde15867c64.ogg"},{"name":"","text":"　淫らに精液をねだるさくらの腰に##ひときわ深く亀頭の先端を突き込むと同時に、##限界に達する。","type":"TXT"},{"name":"【俺】","text":"「く……っ！　くれてやる……ぞっ！」","type":"TXT"},{"name":"","text":"　同時に、##こちらも爆発するように射精する……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR179e1","src":"/img/pc/hello_script/ev/M/SR179e1.da7fa35110da76ed3bd9f2666fbb6c2c.jpg"},{"name":"【さくら】","text":"「ひんっ！　ひううっ！　ひいいいっ、き、##来たぁぁぁっ、オチンポ汁……っ！##く、くひんっ！　くわぁぁぁっ！！」","type":"TXT","id":"v_sSR179a_0059","src":"/img/common/voice/ogg/v_sSR179a_0059.8a0525a73fa49cbfe31b3d91b1b3bc26.ogg"},{"name":"","text":"　ザーメンを胎内に受け、さくらは三度目の、##そして最高の絶頂に達する。","type":"TXT"},{"name":"【さくら】","text":"「ひ、ひいううううううう～～～っ！##オチンポ汁ううううう～～っ！##く、くううう～～～～っ！」","type":"TXT","id":"v_sSR179a_0060","src":"/img/common/voice/ogg/v_sSR179a_0060.c2f2383b1c37801b8ab11a29c09774c7.ogg"},{"name":"","text":"　さくらは身体を仰け反らせ、##こちらに体重を預けるように倒れ込んでくる。","type":"TXT"},{"name":"","text":"　それをしっかりと受け止めながら、##さらにさくらの胎内に##ザーメンを流し込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひうううう～～っ、##ドクンドクン来てるよう……ひ……ひんっ！##ひぐうううっ！　ぐふう！」","type":"TXT","id":"v_sSR179a_0061","src":"/img/common/voice/ogg/v_sSR179a_0061.41c99a4f15869c7f325ef35149b82d79.ogg"},{"name":"","text":"　さくらは小刻みな絶頂を重ねながら、##より高い絶頂へと昇っていく。","type":"TXT"},{"name":"","text":"　そして、そのいくつもの絶頂の度に膣が##痙攣したようにぜん動し、##チンポをキツく扱きあげた。","type":"TXT"},{"name":"","text":"　その刺激に、チンポはさらに興奮し、##何回も射精を繰り返す。","type":"TXT"},{"name":"","text":"　大量のザーメンがさくらの胎内に##注ぎ込まれ続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひっ、ひいいいんっ、また……っ！##また、イ、イっちゃ……ひううっ！##ひんっ、ひ！　くううっ！！」","effect":"ef02","type":"TXT","id":"v_sSR179a_0062","src":"/img/common/voice/ogg/v_sSR179a_0062.d03d4207681f92bb562d00896420aa36.ogg"},{"name":"","text":"　ガクガクと身体を揺すりながら、##さくらは絶頂に達し続ける。","type":"TXT"},{"name":"【紫】","text":"「さ、さくらぁ……！」","type":"TXT","id":"v_mSR179a_0024","src":"/img/common/voice/ogg/v_mSR179a_0024.18dfc0378ab4213049e7fef0deec60a1.ogg"},{"name":"","text":"　ふと、目をやると、##紫はもどかしそうに身体を捩っていた。","type":"TXT"},{"name":"","text":"　はしたないだのハレンチだの言っていたが、##さくらの姿に自分を重ねているのだろう。##目には倒錯的な牝の情欲が灯っている。","type":"TXT"},{"name":"","text":"　ふふふふ……もう少し待っていろ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR179f1","src":"/img/pc/hello_script/ev/M/SR179f1.3e0315332ad998f89909666f64a0e1ca.jpg"},{"name":"【さくら】","text":"「ひ……ひ、ン、くうっ……##んくううう～～～っ、あっ、あっ、あっ……##あふっ！　イグううう！　んんっ！」","type":"TXT","id":"v_sSR179a_0063","src":"/img/common/voice/ogg/v_sSR179a_0063.4acb1cadba5e33c4b3b704ebfc55bba5.ogg"},{"name":"","text":"　胎内に注ぎ込まれた大量のザーメンに##さくらは身体を痙攣させながら、##絶頂を続けた。","type":"TXT"},{"name":"","text":"　目は見開き、口はパクパクと開き、##身体がブルブルと震える。","type":"TXT"},{"name":"","text":"　すでに意識があるかどうかすら怪しい。","type":"TXT"},{"name":"","text":"　ゴボゴボとザーメンが##マンコから逆流してくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひ……ひ……ひうううう……##うくう……っ！」","type":"TXT","id":"v_sSR179a_0064","src":"/img/common/voice/ogg/v_sSR179a_0064.296f2879f1e9b51a1dffac0998dbd654.ogg"},{"name":"","text":"　突然そのザーメンの流れに##黄色いものが混じる。","type":"TXT"},{"name":"","text":"　さくらが小便を漏らしたのだ。","type":"TXT"},{"name":"","text":"　快感に一瞬意識を失って、##括約筋が緩んだのだろう。","type":"TXT"},{"name":"","text":"　いわゆる嬉ションだ。","type":"TXT"},{"name":"【さくら】","text":"「ひ……あ……しゅ、しゅごい……えがった##……えがったぁ……ふぃうま……くん……##くひ……っ」","type":"TXT","id":"v_sSR179a_0065","src":"/img/common/voice/ogg/v_sSR179a_0065.0940f2cec674ff2e140d0fce7da03b5c.ogg"},{"name":"","text":"　呂律のまわらない口で、さくらが言う。","type":"TXT"},{"name":"【紫】","text":"「すごい……」","type":"TXT","id":"v_mSR179a_0025","src":"/img/common/voice/ogg/v_mSR179a_0025.fce94b3d8844e1ea0d60b66803288d7f.ogg"},{"name":"【俺】","text":"「紫、次はお前の番だぞ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   }
 ],
 [
   {
     "id": "c330/part1",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"name":"【俺】","text":"「紫、次はお前の番だぞ」","type":"TXT"},{"name":"【紫】","text":"「――――！？　う……あ……##う、うん……そ、そう、だが……」","effect":"ef02","type":"TXT","id":"v_mSR180_0000","src":"/img/common/voice/ogg/v_mSR180_0000.3338806f455f2116522887e37f87d431.ogg"},{"name":"【俺】","text":"「なんだ？　後退って。遠慮するな、お前が##望んでいなくても、俺はセックスに関しては##贔屓も手加減もしないぞ？」","type":"TXT"},{"name":"【紫】","text":"「ば、馬鹿っ、望んでいないなら贔屓も##手加減もない、しては駄目だろうがっ！##こら、離せ、やめろっ、ああ――！」","type":"TXT","id":"v_mSR180_0001","src":"/img/common/voice/ogg/v_mSR180_0001.fe6484c441fcbb20c9ae53bc14926087.ogg"},{"name":"","text":"　逃げる手を掴み、押し倒した紫の身体は……","type":"TXT"},{"select1":"日焼けしていない","next_url1":"/album/album_check_ajax?card_id=C00340&album_id=&mode=b_c","select2":"日焼けしている","next_url2":"/album/album_check_ajax?card_id=C00340&album_id=&mode=b_d","count":2,"type":"SELECT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   },
   {
     "id": "c330/part2",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"effect":"ef01","type":"EV","id":"SR180a","src":"/img/pc/hello_script/ev/M/SR180a.2ab82fe5f6607a60e876ce88d21ec0c8.jpg"},{"name":"【俺】","text":"「紫、お前は俺の好みに合わせて肌を##焼かなかったんじゃないのか？」","type":"TXT"},{"name":"【紫】","text":"「あう、うぅ……」","type":"TXT","id":"v_mSR180b_0000","src":"/img/common/voice/ogg/v_mSR180b_0000.1611c429b8f41562c207a3c8c7351a64.ogg"},{"name":"","text":"　耳まで赤くして紫はこくこくと頷いた。","type":"TXT"},{"name":"【俺】","text":"「似合っているぞ。潔癖なお前には、##穢し甲斐のある白い肌がよく似合う」","type":"TXT"},{"name":"【紫】","text":"「んんっ……！　お尻に当たってるのが、##くぅんっ、びくびく、震えて、るぅっ……」","effect":"ef02","type":"TXT","id":"v_mSR180b_0001","src":"/img/common/voice/ogg/v_mSR180b_0001.052ac394b24da831fa08ac5048505763.ogg"},{"name":"","text":"　穢れのない新雪の白肌に##ぷつぷつと汗の粒が浮き上がる。","type":"TXT"},{"name":"","text":"　押しつけられる、煮立った泥のような獣欲に##怯えているようでもあり、##待ち侘びているようでもある。","type":"TXT"},{"name":"【俺】","text":"「どうした、しおらしい我慢はもう限界か？##ちゅっ、チンポが欲しくてたまらないんだろ、##お前はそういう女だ、ちゅぅっ、紫」","type":"TXT"},{"name":"【紫】","text":"「そんなわけ、ひぅぅん、あるかぁっ、##んんっ！　やめ、ろ、首、んっ、舐めるな」","type":"TXT","id":"v_mSR180b_0002","src":"/img/common/voice/ogg/v_mSR180b_0002.61b2d3738253d8874170c25b49512fe0.ogg"},{"name":"【紫】","text":"「くぅんっ！　だか、らっ、うなじを、##舐めながら、あぅっ、押しつけるなぁ……」","type":"TXT","id":"v_mSR180a_0003","src":"/img/common/voice/ogg/v_mSR180a_0003.cfbbe808f70d92fa981568a624f4215b.ogg"},{"name":"","text":"　鍛えていても女らしい首筋を吸い立て尻肉を##潰して肉棒を押しつければ甘えた声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「俺好みの身体になって、ここまで反応して、##嫌がっているようには思えないが」","type":"TXT"},{"name":"【紫】","text":"「それは、そう、だが……」","type":"TXT","id":"v_mSR180a_0004","src":"/img/common/voice/ogg/v_mSR180a_0004.c2aa1031cce8d961aa5e833aa7b38cce.ogg"},{"name":"","text":"　戸惑うような紫の声。","type":"TXT"},{"name":"","text":"　彼女の視線の先に目をやれば、##まだ恍惚の表情で##グッタリとしているさくらがいた。","type":"TXT"},{"name":"【さくら】","text":"「う……うううう……う～～～んん……」","type":"TXT","id":"v_sSR180b_0000","src":"/img/common/voice/ogg/v_sSR180b_0000.405a2bad07c97707d1fd1c31670d130c.ogg"},{"name":"","text":"　さくらは微かに呻りながら、##先ほどの激しい官能の余韻を味わっている。","type":"TXT"},{"name":"","text":"　その表情は幸せで惚けており、##理性が欠片もない官能の表情だった。","type":"TXT"},{"name":"【俺】","text":"「さくらの前でするのが嫌なのか？」","type":"TXT"},{"name":"【紫】","text":"「い、いや……そういう、わけでも……」","type":"TXT","id":"v_mSR180a_0005","src":"/img/common/voice/ogg/v_mSR180a_0005.26965e9ad1a816309e76e1b76ef016ab.ogg"},{"name":"","text":"　紫は躊躇した。","type":"TXT"},{"name":"【俺】","text":"「さくらの次は、締まりのいい正妻の身体を##抱かせてくれるはずだったよな？」","type":"TXT"},{"name":"【紫】","text":"「あ、ああ……」","type":"TXT","id":"v_mSR180a_0006","src":"/img/common/voice/ogg/v_mSR180a_0006.868e5b4c9bb057115b3f909a42f4ceff.ogg"},{"name":"","text":"　またちらりと紫がさくらを見やる。##身体はこの上なく火照っているが、##同時にガチガチに強張り萎縮していた。","type":"TXT"},{"name":"【俺】","text":"「元々そういう約束でもあったよな？」","type":"TXT"},{"name":"【紫】","text":"「それも、そう、だが……」","type":"TXT","id":"v_mSR180a_0007","src":"/img/common/voice/ogg/v_mSR180a_0007.f928b86b86dd3f01a25c8e9823526bb1.ogg"},{"name":"","text":"　身体を強ばらせ、紫はもじもじと逡巡する。","type":"TXT"},{"name":"【紫】","text":"「あっ……！」","type":"TXT","id":"v_mSR180a_0008","src":"/img/common/voice/ogg/v_mSR180a_0008.a82bbfabe2f0a52e54b9722d043fb124.ogg"},{"name":"","text":"　紫の股間を触ると、##そこはすでにぐっしょりと愛液で濡れていた。","type":"TXT"},{"name":"","text":"　恥丘も興奮で張っている。","type":"TXT"},{"name":"【俺】","text":"「俺とさくらのセックスを見て、##お前の身体はしたいと言っているぞ？」","type":"TXT"},{"name":"","text":"　本心では、今更さくらとの勝負から##退けないということもわかっているはず。","type":"TXT"},{"name":"【紫】","text":"「こ、これは……くっ、くふうう！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0009","src":"/img/common/voice/ogg/v_mSR180a_0009.7a96d053d2b81de8cc241921af48c943.ogg"},{"name":"","text":"　紫はカアッと耳まで赤くする。","type":"TXT"},{"name":"","text":"　指先に感じる湿り気は強くなり、##強く押しつけると温かな体液が##布地に滲み出した。","type":"TXT"},{"name":"","text":"　ローションを##垂らしたように布地を指が滑る。","type":"TXT"},{"name":"【紫】","text":"「……んっ、んくうう……ああぁぁ……」","type":"TXT","id":"v_mSR180a_0010","src":"/img/common/voice/ogg/v_mSR180a_0010.c8ec4e5a36321b671e0b8975702323e7.ogg"},{"name":"【俺】","text":"「こんなに濡らして期待していて、##何を躊躇う」","type":"TXT"},{"name":"【紫】","text":"「そんな……私は、んんっ、##別に期待などっ……！」","type":"TXT","id":"v_mSR180a_0011","src":"/img/common/voice/ogg/v_mSR180a_0011.bbb93b8ada4528d59812cf601cf4c246.ogg"},{"name":"","text":"　鍛えられたしなやかな身体が震え、##紫の秘裂が恥じ入るように窄む。","type":"TXT"},{"name":"","text":"　耳を染める朱が、##うなじにまで至って思い当たった。","type":"TXT"},{"name":"【俺】","text":"「そういうことか。##はしたないと断じたさくらのセックスに##興奮したことが後ろめたいんだな、紫」","type":"TXT"},{"name":"","text":"　膣口に宛がう指をぐりぐりと動かす。","type":"TXT"},{"name":"","text":"　紫の身体が小さくなり、##肉穴から愛液が零れ出る。","type":"TXT"},{"name":"【紫】","text":"「く、くうう……んっ、##そ、それは……あふっ、あぅ……っ」","type":"TXT","id":"v_mSR180a_0012","src":"/img/common/voice/ogg/v_mSR180a_0012.87caf8b00843c32b8924ea36efd29a42.ogg"},{"name":"【俺】","text":"「それで、さくらの前で、##さくらのようになってしまうのが##恐いんだろう。だが……」","type":"TXT"},{"name":"【紫】","text":"「い、言うなぁ……！##んっ、んぅぅぅっ……」","type":"TXT","id":"v_mSR180a_0013","src":"/img/common/voice/ogg/v_mSR180a_0013.b14ba938c15578e9832cbf92c50da3cc.ogg"},{"name":"","text":"　上の口と違い、下の口はその通りですと##素直に弛緩して口を開き、##水着に浮き出るほど愛液を吐いた。","type":"TXT"},{"name":"","text":"　止めどなく、##膣襞から熱い体液を滲ませおねだりを続ける。","type":"TXT"},{"name":"【俺】","text":"「さくらのように思い切り乱れもしたい」","type":"TXT"},{"name":"【紫】","text":"「そっ、そ……そんなことは……ない、ないぞ##……わ、私は……さくらとは違うんだ……##あんなはしたない乱れ方……」","type":"TXT","id":"v_mSR180a_0014","src":"/img/common/voice/ogg/v_mSR180a_0014.326704a51039a3dce5383008835cc8a9.ogg"},{"name":"【俺】","text":"「あんなはしたない乱れ方を##してみたいんだよな」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことは、言っていない」","type":"TXT","id":"v_mSR180a_0015","src":"/img/common/voice/ogg/v_mSR180a_0015.ef8cddda9f3223141c8ca0cd5e63e6c0.ogg"},{"name":"【俺】","text":"「身体の方はそう言ってるぞ？」","type":"TXT"},{"name":"【紫】","text":"「ひんっ！　ひ……うううっ、##うくうう……っ、くっ……！」","type":"TXT","id":"v_mSR180a_0016","src":"/img/common/voice/ogg/v_mSR180a_0016.300ce5ee5e064b9dbdfc5b41707c7c40.ogg"},{"name":"【俺】","text":"「見てみろ、##さくらもそう思っているらしい」","type":"TXT"},{"name":"【紫】","text":"「えっ？」","type":"TXT","id":"v_mSR180a_0017","src":"/img/common/voice/ogg/v_mSR180a_0017.89078b2064b6117a2bbf3206e399cffa.ogg"},{"name":"【さくら】","text":"「むっ、ちゃぁん、##ふぅ、ふぅ……んふふぅ～」","type":"TXT","id":"v_sSR180b_0001","src":"/img/common/voice/ogg/v_sSR180b_0001.502697436d5750f1c861eb4cfab9cdc5.ogg"},{"name":"","text":"　さくらが恍惚とした視線を##こちらに向けていた。","type":"TXT"},{"name":"","text":"　その目に灯る悦びは、紫の嫉妬や羨望とは##違い、今もまだ行為の最中のような、##快楽を誘う妖しさで艶めいている。","type":"TXT"},{"name":"","text":"　俺を巡る紫との確執など、##疾うに頭から消し飛んでいることだろう。","type":"TXT"},{"name":"【さくら】","text":"「んふっ、オチンポぉ、##気持ちぃ、よぉ……」","type":"TXT","id":"v_sSR180b_0002","src":"/img/common/voice/ogg/v_sSR180b_0002.858988c3ff1a81b18b43584f2b06b1ef.ogg"},{"name":"【紫】","text":"「う……」","type":"TXT","id":"v_mSR180a_0018","src":"/img/common/voice/ogg/v_mSR180a_0018.8567642fd38773eb724f64864e9011a4.ogg"},{"name":"","text":"　紫の肉穴から##またとろみの強い愛液が溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「紫、どうする？　やめておくか？##それとも、さくらのように、紫も一緒に、##失神するようなセックス、してみるか？」","type":"TXT"},{"name":"【紫】","text":"「し、失神、するような、セックス……」","type":"TXT","id":"v_mSR180a_0019","src":"/img/common/voice/ogg/v_mSR180a_0019.039dc8ef8d87f63520f3252b44ea6b36.ogg"},{"name":"【俺】","text":"「しないのなら、俺は必然的に##さくらを選ぶしかなくなるわけだが……」","type":"TXT"},{"name":"","text":"　まだ先ほどの興奮冷めやらぬ肉棒を、##紫に押しつける。","type":"TXT"},{"name":"【俺】","text":"「俺はお前ともセックスしたい」","type":"TXT"},{"name":"","text":"　してしまえば、さくらのように一匹の牝に、##正妻も何もなく、快楽を貪ってしまうことが##わかっているのか、紫は逡巡する。","type":"TXT"},{"name":"","text":"　そしてそれこそが俺の狙い。##どちらかではない、どちらも選ぶのだ。##むざむざと、いい女を手放すつもりはない。","type":"TXT"},{"name":"【紫】","text":"「――――っ、は、早く……い、い……」","type":"TXT","id":"v_mSR180a_0020","src":"/img/common/voice/ogg/v_mSR180a_0020.edc86763d62f731c6a61aee4805a43d2.ogg"},{"name":"【俺】","text":"「い、なんだ？」","type":"TXT"},{"name":"【紫】","text":"「……い、入れて、くれ……##私も、セックス……」","type":"TXT","id":"v_mSR180a_0021","src":"/img/common/voice/ogg/v_mSR180a_0021.c438e7e2d7c2211117ad9e3bd1071181.ogg"},{"name":"【俺】","text":"「ああ、入れてやる」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180b","src":"/img/pc/hello_script/ev/M/SR180b.3c09125b4e7737326cd20b08fa912f93.jpg"},{"name":"","text":"　水着をずらし、##たっぷり濡れた紫の淫膣にぬぽりと##肉棒を押し込んだ。","type":"TXT"},{"name":"【俺】","text":"「ほとんど抵抗がないな。むしろ、##待っていたかのようにのみ込んでいく。##随分と我慢していたんだな」","type":"TXT"},{"name":"【俺】","text":"「さあ、これからさくらのように、##はしたないセックスでイカせてやるぞ」","type":"TXT"},{"name":"【紫】","text":"「私はっ、は、はしたない、##セックスなんか……」","type":"TXT","id":"v_mSR180a_0022","src":"/img/common/voice/ogg/v_mSR180a_0022.858af3b420a0b8613a74fdf75094116e.ogg"},{"name":"","text":"　そう言いながらも、紫は腰をくねらせる。","type":"TXT"},{"name":"","text":"　中途半端に挿入した状態で、##紫に合わせてわざと音を立てるように##腰を動かす。","type":"TXT"},{"name":"","text":"　肉棒が紫の淫裂で、##愛液をかき混ぜて淫猥な音を立てた。","type":"TXT"},{"name":"【俺】","text":"「お前の身体は喜んでるぞ、チンポ美味い、##チンポ美味いとはしたなく」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことは……あっ、ああ……ん……##くうっ、あっ……あ……##あ～～～…あんっ……くふう………っ」","type":"TXT","id":"v_mSR180a_0023","src":"/img/common/voice/ogg/v_mSR180a_0023.fd24bf358b3cc02c9b851c0275d998c8.ogg"},{"name":"","text":"　紫は文句を言いながらも、挿入の感触に、##満足げな溜息を漏らす。","type":"TXT"},{"name":"","text":"　その吐息に加虐心が刺激される。","type":"TXT"},{"name":"","text":"　挿入を途中までにして、そのまま止める。","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ、な……なんだ？##動かないのか？」","type":"TXT","id":"v_mSR180a_0024","src":"/img/common/voice/ogg/v_mSR180a_0024.580e039e08954adf38e927f7e822990e.ogg"},{"name":"【俺】","text":"「動いて欲しいのか？##もっとチンポが欲しいのか？##激しいセックスが」","type":"TXT"},{"name":"","text":"　そのままの姿勢でゆっくりと##腰を動かしてやる。","type":"TXT"},{"name":"","text":"　ただし、あまり奥底までは侵入しない。","type":"TXT"},{"name":"","text":"　ポルチオ性感帯や子宮口は##刺激しないような動きだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180c","src":"/img/pc/hello_script/ev/M/SR180c.d5b37c9107e1e063c9c1a9a590e266d0.jpg"},{"name":"【紫】","text":"「うっ……あっ……ああぁぁ……っ、ン……##んんふうう……っ……」","type":"TXT","id":"v_mSR180a_0025","src":"/img/common/voice/ogg/v_mSR180a_0025.f8b12308b051dcd6f5b8ebc3511e014a.ogg"},{"name":"","text":"　動きのたびに紫は喜悦の溜息を漏らす。","type":"TXT"},{"name":"","text":"　Ｇスポットや膣口、##淫唇などは刺激されているから、##感じてはいるはずだ。","type":"TXT"},{"name":"","text":"　実際、紫の開発されきった性器は##それでも充分に感じることが出来るはずだが、##気持ちが落ち着かないのだろう。","type":"TXT"},{"name":"","text":"　人間の性欲は、##感覚器からの刺激だけで##出来ているものではないのだ。","type":"TXT"},{"name":"【紫】","text":"「あっ、んっ、んっ、んっ……あっ……##くうふうう……っ、も、もっと……」","type":"TXT","id":"v_mSR180a_0026","src":"/img/common/voice/ogg/v_mSR180a_0026.39aad58f5030a7612fd269703ecf107e.ogg"},{"name":"【俺】","text":"「『もっと』？　もっと、なんだ？##言ってみろ？」","type":"TXT"},{"name":"【紫】","text":"「い、言っていない……##私はそんなことは言っていない……##ンくううっ、んっ……っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0027","src":"/img/common/voice/ogg/v_mSR180a_0027.1c3a4f97937b4a27396c38b3ae316e9c.ogg"},{"name":"【俺】","text":"「そうかそうか、##はしたないセックスはしないよう、##気をつけないとな」","type":"TXT"},{"name":"","text":"　尚もゆっくりと、##浅く小刻みな抽送を繰り返す。","type":"TXT"},{"name":"","text":"　興奮で硬くなったチンポのカリが紫の膣内の##性感帯を掻き上げると、じゅぶじゅぶと愛液が##溢れてくるのが感じられる。","type":"TXT"},{"name":"","text":"　浅い身体のぶつかり合いに、##興奮に怒張した恥丘が、##こちらの恥骨にあたるのが感じ取れる。","type":"TXT"},{"name":"【紫】","text":"「ンくっ、あっ、あ……うっうううう～～…っ##う～～～んっ、そ、そこ……あっ、##そ、そこをもっと………んっ、んむぅ……」","type":"TXT","id":"v_mSR180a_0028","src":"/img/common/voice/ogg/v_mSR180a_0028.d9c1f078e25b066a77b7a9fa4168a8e0.ogg"},{"name":"【俺】","text":"「どうした？　不満そうだな？##もっと優しくがいいか？」","type":"TXT"},{"name":"【紫】","text":"「ふ、不満なものか……##ただ、もうちょっと……」","type":"TXT","id":"v_mSR180a_0029","src":"/img/common/voice/ogg/v_mSR180a_0029.908efc13fe495852c78ec519aeb87bb1.ogg"},{"name":"【俺】","text":"「もうちょっと、なんだ？」","type":"TXT"},{"name":"【紫】","text":"「くぅんっ、なんでも、ない……」","type":"TXT","id":"v_mSR180a_0030","src":"/img/common/voice/ogg/v_mSR180a_0030.0c5149e9591a6425cf6d6a62cc9fe0c9.ogg"},{"name":"","text":"　とことんまで強情な奴だが、##そういうところが紫の面白いところだ。","type":"TXT"},{"name":"","text":"　尚も浅い抽送を繰り返しながら、##紫の胸や腹を指で刺激する。","type":"TXT"},{"name":"","text":"　指先の繊細なタッチは、焦らすように、##ゆっくりと、ゆっくりと。","type":"TXT"},{"name":"【紫】","text":"「あふ……ああっ、あっ、ああ……##こ、こんな……意地が悪い……んくっ、##んっ……ああっ、ああっ……」","type":"TXT","id":"v_mSR180a_0031","src":"/img/common/voice/ogg/v_mSR180a_0031.42819110a4ca1e7866c5c6fab756209c.ogg"},{"name":"【俺】","text":"「もっと欲しいか？　チンポを##マンコの奥底深く入れて欲しいんだな？」","type":"TXT"},{"name":"【紫】","text":"「ち、違う……私は……私は、##そんな浅ましい、ことっ……」","type":"TXT","id":"v_mSR180a_0032","src":"/img/common/voice/ogg/v_mSR180a_0032.632a3d8ce37c5066fb6165626925d705.ogg"},{"name":"【俺】","text":"「では、激しすぎたわけか」","type":"TXT"},{"name":"","text":"　わざとチンポの挿入を途中で止める。","type":"TXT"},{"name":"【紫】","text":"「あっ……」","type":"TXT","id":"v_mSR180a_0033","src":"/img/common/voice/ogg/v_mSR180a_0033.1fa8a970e533c05f34e9fddde0c4068c.ogg"},{"name":"","text":"　なにか、物足りなそうな紫の声。","type":"TXT"},{"name":"【俺】","text":"「なるほど、##これならいつまでも紫を感じていられそうだ」","type":"TXT"},{"name":"【紫】","text":"「はうぅ、うぅっ、んんっ……！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0034","src":"/img/common/voice/ogg/v_mSR180a_0034.32a9bbfada04d1bf2e8ed24493dec764.ogg"},{"name":"【俺】","text":"「まだ、激しかったか？」","type":"TXT"},{"name":"【紫】","text":"「この、馬鹿ぁ、あうっ、くぅっ、##知っていて、わざとっ……！」","type":"TXT","id":"v_mSR180a_0035","src":"/img/common/voice/ogg/v_mSR180a_0035.9a56ac65c90413052d491a7e0bf47b65.ogg"},{"name":"","text":"　腰を動かすと、##ぐちゅぐちゅと愛液が淫猥な音を立てる。","type":"TXT"},{"name":"【俺】","text":"「お前が望んでいない以上、##無理強いはできないだろう？　それとも、##やはりさくらのように乱れたいのか？」","type":"TXT"},{"name":"【紫】","text":"「違う……違う、私は……私は……##ああんっ、くうう～～っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0036","src":"/img/common/voice/ogg/v_mSR180a_0036.dd4ca03e13a44fd42fc4b23ed0b8f1e9.ogg"},{"name":"","text":"　紫は口では否定するが、##そのたびにキュッキュッと膣肉が締まる。","type":"TXT"},{"name":"","text":"　快楽と理性の間で##喘いでいるかに思えた紫は……","type":"TXT"},{"name":"【紫】","text":"「だ、だって、そうしたら……##さくらに取られるじゃないかぁっ」","type":"TXT","id":"v_mSR180a_0037","src":"/img/common/voice/ogg/v_mSR180a_0037.5ac37d0e97089d549a7d57423a2cb6a3.ogg"},{"name":"","text":"　と、予想していなかった言葉を呟いた。","type":"TXT"},{"name":"【俺】","text":"「何？」","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ、だから、んっ、##同じ事をしたら、うぅ……さくらに##勝てるわけ、ないだろぉ……」","type":"TXT","id":"v_mSR180a_0038","src":"/img/common/voice/ogg/v_mSR180a_0038.3d3791425efd6b95389f07e72b14d919.ogg"},{"name":"【俺】","text":"「お前、まさか、それを気にしていたのか？」","type":"TXT"},{"name":"【紫】","text":"「当たり前だぁっ！##んんっ！　んあっ、あぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0039","src":"/img/common/voice/ogg/v_mSR180a_0039.5f6abb03de0082c9f8646f757c55217e.ogg"},{"name":"","text":"　叫んだからか、心の内を吐き出したからか、##反応した膣壁が発情しきったさくら以上の##締めつけと絞り上げをみせた。","type":"TXT"},{"name":"【紫】","text":"「お前たちはずっと、##こっちで、していたん、だろう……？」","type":"TXT","id":"v_mSR180a_0040","src":"/img/common/voice/ogg/v_mSR180a_0040.72dc22bd5f3ad7fc90289eb118327840.ogg"},{"name":"","text":"　もうダメだ、##とでもいう風に紫が快楽の限界を##迎えて喘いだ。","type":"TXT"},{"name":"","text":"　心なしか、目が潤み始めている。","type":"TXT"},{"name":"【さくら】","text":"「も、もう……バカだなぁ、##むっちゃん、は……」","type":"TXT","id":"v_sSR180b_0003","src":"/img/common/voice/ogg/v_sSR180b_0003.8c53b7e6cd25b0c34d86b1ae702bce26.ogg"},{"name":"【紫】","text":"「さくら……」","type":"TXT","id":"v_mSR180a_0041","src":"/img/common/voice/ogg/v_mSR180a_0041.a5ec27fe016fc62e94bfc2c415c570d1.ogg"},{"name":"【さくら】","text":"「ふうま君、そういう、わけで、##むっちゃん、出来上がってるみたいだから、##遠慮なく、やっちゃって」","type":"TXT","id":"v_sSR180b_0004","src":"/img/common/voice/ogg/v_sSR180b_0004.f1222c78371aa31aab90552fdb0c5807.ogg"},{"name":"","text":"　両方モノにする。##そんな俺の考えはお見通しだと言わんばかりに##さくらが言う。","type":"TXT"},{"name":"","text":"　完全に堕とすまでもなく、##さくらはそのつもり、というわけか。","type":"TXT"},{"name":"【紫】","text":"「ず、ずるいぞ、さくらの番は終わったのに、##知らない所でわかり合ってぇ」","type":"TXT","id":"v_mSR180a_0042","src":"/img/common/voice/ogg/v_mSR180a_0042.4811c61b0bad903e5474c3bc89c76c1a.ogg"},{"name":"","text":"　形勢は変わって二対一。##その紫も陥落寸前。となれば。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、取り越し苦労というやつだ。##紫、たっぷり可愛がってやるからな」","type":"TXT"},{"name":"【紫】","text":"「ふえっ――」","type":"TXT","id":"v_mSR180a_0043","src":"/img/common/voice/ogg/v_mSR180a_0043.e2969e6b0dd783ff1359bf92d604ffbc.ogg"},{"effect":"ef00","type":"EV","id":"SR180d","src":"/img/pc/hello_script/ev/M/SR180d.87bbc424647fa2d363f70c5b6fbe32f4.jpg"},{"name":"【紫】","text":"「ふひぃぃぃぃいいんんんっ！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0044","src":"/img/common/voice/ogg/v_mSR180a_0044.48bcf01e300d7917fb71b1a1ca840926.ogg"},{"name":"","text":"　紫の答えを待たず、##いきなりチンポを彼女の胎内奥深くに##突き込む。","type":"TXT"},{"name":"","text":"　硬く太く怒張したもので子宮口を##突き上げられ、紫は思わず嬌声をあげた。","type":"TXT"},{"name":"","text":"　紫に答えさせるヒマを与えず、##連続して奥底へ肉棒を激しく突き込む。","type":"TXT"},{"name":"","text":"　彼女の意識に、##強い衝撃を刺激を刻み込むために。","type":"TXT"},{"name":"【紫】","text":"「くひっ！　さ、刺さるッ！##お腹に、子宮に、オチンポがっ！##刺さるうううっ！　深いっ、深い……っ」","type":"TXT","id":"v_mSR180a_0045","src":"/img/common/voice/ogg/v_mSR180a_0045.0cff0f162ad15d6da955dec53bab69e2.ogg"},{"name":"【俺】","text":"「だが気持ちいい。そうだろう？」","type":"TXT"},{"name":"【紫】","text":"「うくっ！　んくううっ！　ああっ、##あくうう！　ずんずん……あっ、頭の奥まで##掘られてるみたいだっ……くうっ！」","type":"TXT","id":"v_mSR180a_0046","src":"/img/common/voice/ogg/v_mSR180a_0046.4547c4a4877bbb2769340a76d194bcc0.ogg"},{"name":"","text":"　紫はこちらの問いに答える余裕も無く、##もちろん意地を張る余裕も無く、##身体をガクガクと揺すった。","type":"TXT"},{"name":"","text":"　腰がカクンカクンと動きながら、##こちらの腰に合わせて、動き続ける。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひんううううっ、くひっ、んんっ、##奥っ、奥が……っ、奥が突かれる……っ、##ずんずん頭に響いて……ふらふらする……っ」","effect":"ef02","type":"TXT","id":"v_mSR180a_0047","src":"/img/common/voice/ogg/v_mSR180a_0047.572aa39fe6232a16d398b71449ba6220.ogg"},{"name":"","text":"　チンポが紫の胎内に出入りするたびに、##カリが胎内の愛液を掻き出して、飛び散った。","type":"TXT"},{"name":"","text":"　その様はまるで彼女が間欠的に##潮を噴いているかのようだ。","type":"TXT"},{"name":"【紫】","text":"「ひんっ、くううっ、来てる……っ、##オチンポ……奥に来てる……っ、##ひっ、ひんっ、ひぐううっ！」","type":"TXT","id":"v_mSR180a_0048","src":"/img/common/voice/ogg/v_mSR180a_0048.f3ab6313b2bac6b2991538fe2aa3d9de.ogg"},{"name":"","text":"　あれほど嫌がっていた卑語を##紫は口走っている。","type":"TXT"},{"name":"","text":"　それだけ快感に無我夢中で、##自制心が効かなくなっているのだろう。","type":"TXT"},{"name":"【紫】","text":"「んっ、くふっ、あっ、ああくううっ、##あんっ、ああ……子宮が震えているっ、震えて##頭の芯にぶつかって、ああっ、くうっ！」","type":"TXT","id":"v_mSR180a_0049","src":"/img/common/voice/ogg/v_mSR180a_0049.aef211b4b66be11fad24bf7ed0a0dd09.ogg"},{"name":"","text":"　腰を突き上げながら、紫は悶えた。","type":"TXT"},{"name":"","text":"　頭を左右に振るたびに髪の毛が乱れ、##複雑な模様を描く。","type":"TXT"},{"name":"","text":"　亀頭を突き込むたびに、##バタンと足が宙を蹴り上げ、##足指がきゅっと曲げられた。","type":"TXT"},{"name":"【紫】","text":"「あふううっ、くっ、くううう～～…っ、##オマンコいいっ、痺れてるっ、オマンコ痺れ、##頭に響くっ………くうう！」","type":"TXT","id":"v_mSR180a_0050","src":"/img/common/voice/ogg/v_mSR180a_0050.42ac2fc88aace36b7bc620b0d0c9a809.ogg"},{"name":"","text":"　竿をもっと深く呑み込むために股間を##何度も擦りつけながら、##紫は腰を浮かして震える。","type":"TXT"},{"name":"","text":"　頭の芯が熔けそうなほどの##快感を味わってるはずだ。","type":"TXT"},{"name":"","text":"　でもなければ卑語をこのように##口走ることはないだろう。","type":"TXT"},{"name":"","text":"　彼女は髪を振り乱し、##口から泡を飛ばしながら、よがり悶える。","type":"TXT"},{"name":"","text":"　汗ばんだ肌が擦れあい、##お互いの性器の快感と混じり合い、##身体をどんどん興奮させていく。","type":"TXT"},{"name":"【紫】","text":"「くっ、あ、頭が……##頭がまっ白になっちゃう……っ、##あっ、ああっ、イ……イ……」","type":"TXT","id":"v_mSR180a_0051","src":"/img/common/voice/ogg/v_mSR180a_0051.1deeea067794eb3148ca1f0fff243f5f.ogg"},{"name":"【俺】","text":"「イくか？　マンコの奥までチンポ咥え込んで##はしたなくイくのか？」","type":"TXT"},{"name":"【紫】","text":"「んっ、んんぅぅぅっ……イ……イくも……##んかっ、イかな……イかない…………」","type":"TXT","id":"v_mSR180a_0052","src":"/img/common/voice/ogg/v_mSR180a_0052.d62da28c032b01d6dca018bd4241ce10.ogg"},{"name":"【俺】","text":"「そんなによがっているのにか？」","type":"TXT"},{"name":"【紫】","text":"「ま……負けないんだぁ、##やれ男が先にイくまで……は……っ、##イかないっ……くっ！」","type":"TXT","id":"v_mSR180a_0053","src":"/img/common/voice/ogg/v_mSR180a_0053.c0c19f0b2d7348f8bcd924680eff1efc.ogg"},{"name":"【俺】","text":"「そうか。それなら、先にイかせてやる」","type":"TXT"},{"name":"","text":"　紫のバカ真面目さに苦笑が漏れると共に、##強烈に絡みつき痙攣する##秘洞に射精感が頭をもたげる。","type":"TXT"},{"name":"","text":"　強情な紫をイカせるべく、空いていた指で、##勃起していたクリトリスを弾いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR180e","src":"/img/pc/hello_script/ev/M/SR180e.a7437bec852dc357c4bbdd31f64a55a4.jpg"},{"name":"【紫】","text":"「ひいいっ！　ひぐううっ！」","type":"TXT","id":"v_mSR180a_0054","src":"/img/common/voice/ogg/v_mSR180a_0054.ba0fcc80298f202c7118dbd61887fcb2.ogg"},{"name":"","text":"　激しい刺激に、紫は悲鳴を上げた。","type":"TXT"},{"name":"","text":"　いや、悦声かもしれない。","type":"TXT"},{"name":"","text":"　同時に潮を噴いたからだ。","type":"TXT"},{"name":"【紫】","text":"「ひ……くうう………ああっ、##あっ、あぁ……あぁぁ……」","type":"TXT","id":"v_mSR180a_0055","src":"/img/common/voice/ogg/v_mSR180a_0055.abf34bb47ee88805f2a42a0762ec8a13.ogg"},{"name":"","text":"　きゅっと膣口が絞り込まれ、##ぎゅっとチンポを咥えあげる。","type":"TXT"},{"name":"","text":"　全身の筋肉がぎゅっと緊張し、##ビクビクと小刻みに震えた。","type":"TXT"},{"name":"","text":"　それは軽い絶頂と同じ反応だ。","type":"TXT"},{"name":"【紫】","text":"「ひ……ひう……はぁはぁはぁはぁ……」","type":"TXT","id":"v_mSR180a_0056","src":"/img/common/voice/ogg/v_mSR180a_0056.45d654ca5e81f8e5cc0f9d0ad6f82150.ogg"},{"name":"","text":"　痛みと、そのあとに来る疼痛の刺激に、##紫は混乱しているようだ。","type":"TXT"},{"name":"","text":"　たたみ込むようにクリトリスをつまんで、##引っ張る。","type":"TXT"},{"name":"【紫】","text":"「ひんんっ！　そ、そこっ……そこは……っ、##か、か、感じす……ぐひっ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0057","src":"/img/common/voice/ogg/v_mSR180a_0057.8c82dccada03b22d803809b793e0e1db.ogg"},{"name":"","text":"　怪声をノドから迸らせ、紫は仰け反った。","type":"TXT"},{"name":"","text":"　弓反りに仰け反って突き出した胸が、##腹が、ぶるっと震える。","type":"TXT"},{"name":"【紫】","text":"「ひ、ぐ、ぐ、ぐぐうう～～～っ！」","type":"TXT","id":"v_mSR180a_0058","src":"/img/common/voice/ogg/v_mSR180a_0058.88b87bef701095b7642fac2ad63037a9.ogg"},{"name":"","text":"　紫は半分白目を剥きながら、##舌を突き出した。","type":"TXT"},{"name":"","text":"　突き出したあごがカクカクと揺れる。","type":"TXT"},{"name":"","text":"　そうして愛液がドッと溢れた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、はしたないセックスも##なかなか素敵だろう。いつでもイッていいぞ」","type":"TXT"},{"name":"","text":"　もう一度、クリトリスをつまんで弄る。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひいいいっ、ひぐううっ！##ひっじゃううううっ！　ひんっ！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0059","src":"/img/common/voice/ogg/v_mSR180a_0059.55cc91d48d76732407097a1e6171ff1d.ogg"},{"name":"","text":"　ついに紫は絶頂し、潮を吹く。","type":"TXT"},{"name":"","text":"　突き出した腰がカクカクと揺れ、##膣口が食いちぎらんばかりに##チンポを締めあげる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「くうううっ、##イ、イ、イくううううう～～～っ！」","type":"TXT","id":"v_mSR180a_0060","src":"/img/common/voice/ogg/v_mSR180a_0060.a509a105acc94e32cbdb001127820529.ogg"},{"name":"","text":"　腰を震わせながら、##紫は悲しげな声を上げた。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっくっ……イったか？」","type":"TXT"},{"name":"【紫】","text":"「くっ……」","type":"TXT","id":"v_mSR180a_0061","src":"/img/common/voice/ogg/v_mSR180a_0061.c291827b8129ff74405b6a94a3088229.ogg"},{"name":"","text":"　快楽を噛み殺そうと顔を歪める紫。","type":"TXT"},{"name":"","text":"　たたみ込むようにクリトリスを##ごりごりと刺激する。","type":"TXT"},{"name":"【紫】","text":"「ひっ！　やっ、や……っ、ま、また、##またい……イく………くっ！##くううう～～っ！　くっ！！」","type":"TXT","id":"v_mSR180a_0062","src":"/img/common/voice/ogg/v_mSR180a_0062.5a5266a72d9cab319df4aba19b432a72.ogg"},{"name":"","text":"　再び身体を硬直させ、##白目をむきかけながら、##紫はガクガクと痙攣した。","type":"TXT"},{"name":"","text":"　いわゆるアヘ顔というヤツだ。","type":"TXT"},{"name":"【俺】","text":"「まだだ。まだだぞ……##もっと絶頂させてやる。##はしたないアクメ顔を見せてみろ」","type":"TXT"},{"name":"【紫】","text":"「いやっいやっ、そ、そんなの……あっああっ##ま、また……っ、また、またイく………っ！##ひくううっ！　あうぐう！！」","type":"TXT","id":"v_mSR180a_0063","src":"/img/common/voice/ogg/v_mSR180a_0063.f5f6786ee8fd9439237490b7f5b5b696.ogg"},{"name":"","text":"　噴き出す潮、溢れる愛液。","type":"TXT"},{"name":"","text":"　涙と涎でぐちょぐちょになった顔を左右に##振り続けながら、紫は身体を硬直させ続けた。","type":"TXT"},{"name":"","text":"　その彼女の腰を抱え込み、##今度はグイとチンポを奥まで突き込んだ。","type":"TXT"},{"name":"","text":"　亀頭が子宮口を貫き、突き刺さる。","type":"TXT"},{"name":"【紫】","text":"「ひ、ひぐううっ、ひっ、ひいいいい～～っ！##奥っ、奥に……奥にオチンポ突き刺さってる！##ひ、ひ……ああっ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0064","src":"/img/common/voice/ogg/v_mSR180a_0064.43ae160d832210efac8fe34b831c0dac.ogg"},{"name":"","text":"　紫は身体を反らし、腰を突き上げた。","type":"TXT"},{"name":"","text":"　おかげで、チンポはもうひときわ深く、##彼女の子宮内に入り込む。","type":"TXT"},{"name":"","text":"　そして、そこで、##思い切り欲望の白いザーメンを噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR180f","src":"/img/pc/hello_script/ev/M/SR180f.dee7d6a3010c9a91d2feda6193ae85f9.jpg"},{"name":"【紫】","text":"「ひっひっひいいいいい～～～っ！##熱いザーメンがああっ！##ザーメンが来て……！」","type":"TXT","id":"v_mSR180a_0065","src":"/img/common/voice/ogg/v_mSR180a_0065.80d0b4205e40b38ae82add996f71fce9.ogg"},{"name":"【紫】","text":"「くっ、くひいいい～～…っ、##イ、イっちゃう、ザーメン流し込まれて##オマンコイっちゃうう！」","type":"TXT","id":"v_mSR180a_0066","src":"/img/common/voice/ogg/v_mSR180a_0066.bba1f6336ac7dd874ae3b3896f9e06b6.ogg"},{"name":"","text":"　胎内にザーメンを受けて、##紫は絶頂の上のさらなる絶頂に達する。","type":"TXT"},{"name":"","text":"　理性が吹き飛び、卑語を迸らせながら、##紫は奇声を上げ続ける。","type":"TXT"},{"name":"【紫】","text":"「いいっ、いいっ、オマンコアクメ、##いい～～～っ！　ひぐううう～～～っ！！」","type":"TXT","id":"v_mSR180a_0067","src":"/img/common/voice/ogg/v_mSR180a_0067.ab6361c017a88c238dcd4f681ce2965d.ogg"},{"name":"","text":"　ぶるぶると身体を痙攣させたように震わせ、##足を何度も突き上げる。","type":"TXT"},{"name":"","text":"　汗と涎があたりに飛び散り、##愛液と潮がばらまかれた。","type":"TXT"},{"name":"【俺】","text":"「ははは、紫。##はしたないにもほどが……##気持ちいいだろう？」","type":"TXT"},{"name":"【紫】","text":"「ひっ、くうううっ、いぐうっ！##あ、あ、あ、あ、あぁぁぁぁ～～～～っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0068","src":"/img/common/voice/ogg/v_mSR180a_0068.ade58793b4cee1d80f6bb5e78e24741c.ogg"},{"name":"","text":"　奈落に落ちていくような嬌声を迸らせて、##紫は絶頂を続ける。","type":"TXT"},{"name":"","text":"　開いた口が、パクパクと何度も開いた。","type":"TXT"},{"name":"【俺】","text":"「答える、いや、聞く余裕もないか」","type":"TXT"},{"name":"","text":"　そう言って、##まだ硬いチンポを紫の中に突き込んだ。","type":"TXT"},{"name":"","text":"　絶頂状態で、##あちこちが過敏になっている紫は、##敏感にこれに反応する。","type":"TXT"},{"name":"【紫】","text":"「ひっ！　ま、まだっ！　まだ来る！？##まだオマンコ来る？」","type":"TXT","id":"v_mSR180a_0069","src":"/img/common/voice/ogg/v_mSR180a_0069.031f31400fe75fc161d70aa1b302f882.ogg"},{"name":"【俺】","text":"「まだまだイかせてやる」","type":"TXT"},{"name":"","text":"　腰をふたたび、動かし始める。","type":"TXT"},{"name":"","text":"　精液と愛液と潮とでぐちゃぐちゃになった##紫の秘裂から、だらだらと粘液が溢れる。","type":"TXT"},{"name":"","text":"　そして、敏感になった膣壁は少しの刺激で、##キュッキュッとチンポを締めあげて痙攣した。","type":"TXT"},{"name":"【紫】","text":"「ひ、ひうううっ、イく、イってしまう、##オチンポ動くだけでイって……##ひんぐっ！　ひうううっ！」","type":"TXT","id":"v_mSR180a_0070","src":"/img/common/voice/ogg/v_mSR180a_0070.bf65c97badd00867be2020f4f0fd5201.ogg"},{"name":"","text":"　先ほどの絶頂ほどではないにしろ、##小さな絶頂に紫は簡単に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　敏感になっているのだろう。","type":"TXT"},{"name":"【紫】","text":"「ひっ、あっ、そ、それ、それいいっ、それ##……ひいんっ！　ま、また……くひっ、##イ、イくっ……くひゃあ！」","type":"TXT","id":"v_mSR180a_0071","src":"/img/common/voice/ogg/v_mSR180a_0071.0b767d57b0eb94bcc4254821a22a902a.ogg"},{"name":"","text":"　膣口がぎゅっと締まり、##淫膣が前後にぜん動し、##さらに精液を搾り取ろうとした。","type":"TXT"},{"name":"","text":"　浅ましいメスの本能、##セックスに耽る紫の本当の顔。","type":"TXT"},{"name":"","text":"　そして、それに反応するかのように、##チンポはふたたび射精する。","type":"TXT"},{"name":"","text":"　少しでもメスを孕まそうとする、##浅ましいオスの本能に基づいて。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひんっ、あっ、あああっ……##くひっ、んくっ！」","type":"TXT","id":"v_mSR180a_0072","src":"/img/common/voice/ogg/v_mSR180a_0072.f1111f836fca153f1ce789dba6d07b25.ogg"},{"name":"","text":"　胎内にザーメンを受けた紫は、##そしてまた立て続けに絶頂した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180g","src":"/img/pc/hello_script/ev/M/SR180g.195e2829821b446f76760819d11a6df2.jpg"},{"name":"","text":"　……結局何度絶頂したのか？","type":"TXT"},{"name":"","text":"　紫はグッタリとしたようすで、##ハアハアと肩で息をしていた。","type":"TXT"},{"name":"","text":"　あまりに長い絶頂に、##意識がもうろうとしているようだ。","type":"TXT"},{"name":"","text":"　ひょっとしたら、快感のあまり、##脳の一部が壊れてしまったのかも知れない。","type":"TXT"},{"name":"【紫】","text":"「あは……あは、あは、あはは……」","type":"TXT","id":"v_mSR180a_0073","src":"/img/common/voice/ogg/v_mSR180a_0073.439092c6bfcfb8024440c8a8262afc3f.ogg"},{"name":"","text":"　力なく惚けた笑いを漏らす紫。","type":"TXT"},{"name":"","text":"　知性の欠片も感じられない嗤い声だが、##とても幸せそうだ。","type":"TXT"},{"name":"【さくら】","text":"「んふふ、むっちゃん、んふ、んんんっ！##可愛い……」","type":"TXT","id":"v_sSR180b_0005","src":"/img/common/voice/ogg/v_sSR180b_0005.4c34d91b6d5ad566747521c0e0f446d6.ogg"},{"name":"","text":"　紫のアクメ姿に当てられたのか、##さくらが股間から少量の潮を繁吹かせる。","type":"TXT"},{"name":"","text":"　快楽の只中を漂い、##淫靡な含み笑いを漏らしながら。","type":"TXT"},{"name":"【俺】","text":"「ああ……お前も同じ顔をしていた、##いや、しているぞ」","type":"TXT"},{"name":"【さくら】","text":"「あは、あは……うん、私と同じ……##むっちゃん、私たち、んふ、##ふうま君のものに、なっちゃったねぇ……」","type":"TXT","id":"v_sSR180b_0006","src":"/img/common/voice/ogg/v_sSR180b_0006.e939c24a4e96b32fe68af240a70680cf.ogg"},{"name":"【紫】","text":"「ふひ……っ、あは……さくらぁ……##まだ、セックスぅ……」","type":"TXT","id":"v_mSR180a_0074","src":"/img/common/voice/ogg/v_mSR180a_0074.c55cc2d89832150b134dfa9cd13c2beb.ogg"},{"name":"【さくら】","text":"「セックス、んふぅん、だねぇ……」","type":"TXT","id":"v_sSR180b_0007","src":"/img/common/voice/ogg/v_sSR180b_0007.b44d2a7ce8fe2960da73dce5b7478a82.ogg"},{"name":"","text":"　次は、##さくらと紫ふたりまとめてのセックスか。","type":"TXT"},{"name":"","text":"　これはなかなか、楽しめそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   },
   {
     "id": "c330/part3",
     "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"srnc179a","src":"/img/pc/hello_script/bg/M/srnc179a.240562a15aa968011faa70ee4c735af9.jpg"},{"effect":"ef01","type":"EV","id":"SR180a1","src":"/img/pc/hello_script/ev/M/SR180a1.0b090017765c5af372afd9c78b6b4928.jpg"},{"name":"【俺】","text":"「紫……お前は俺の好みに合わせて##肌を焼いたんだよな、違うのか？」","type":"TXT"},{"name":"【紫】","text":"「そ、それは、その……そう、だが……」","type":"TXT","id":"v_mSR180a_0000","src":"/img/common/voice/ogg/v_mSR180a_0000.cde241cb9f6d8846e24d89a2655b63f2.ogg"},{"name":"","text":"　耳まで赤くして紫は肯定する。","type":"TXT"},{"name":"【俺】","text":"「似合っているぞ。潔癖なお前には、##アバズレな小麦色の肌がよく似合う」","type":"TXT"},{"name":"【紫】","text":"「んっ、んんぅ、お尻に熱いの、##んっく、お、押しつけるな……！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0001","src":"/img/common/voice/ogg/v_mSR180a_0001.adff88cd0fe3701ef82829b4f06a9910.ogg"},{"name":"","text":"　小麦色に日焼けした肌が、##待ち侘びているとでも言うように##快感に粟立ちびくびくと震える。","type":"TXT"},{"name":"","text":"　水着の上から肉棒を押しつけられる、##ただそれだけのことに、##過剰に悦んでみせる紫の身体。","type":"TXT"},{"name":"【俺】","text":"「すきものらしい、いい反応だ。どうだ、##ちゅっ、チンポが欲しいだろう、##ちゅぅっ、紫」","type":"TXT"},{"name":"【紫】","text":"「んんっ！　やめ、ろぉ、アバズレ、とか、##すきもの、とか、んんっ！##舐めるの、駄目だぁっ」","type":"TXT","id":"v_mSR180a_0002","src":"/img/common/voice/ogg/v_mSR180a_0002.292f576465ddc5546ec4db73c09257d2.ogg"},{"name":"【紫】","text":"「くぅんっ！　だか、らっ、うなじを、##舐めながら、あぅっ、押しつけるなぁ……」","type":"TXT","id":"v_mSR180a_0003","src":"/img/common/voice/ogg/v_mSR180a_0003.cfbbe808f70d92fa981568a624f4215b.ogg"},{"name":"","text":"　鍛えていても女らしい首筋を吸い立て尻肉を##潰して肉棒を押しつければ甘えた声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「俺好みの身体になって、ここまで反応して、##嫌がっているようには思えないが」","type":"TXT"},{"name":"【紫】","text":"「それは、そう、だが……」","type":"TXT","id":"v_mSR180a_0004","src":"/img/common/voice/ogg/v_mSR180a_0004.c2aa1031cce8d961aa5e833aa7b38cce.ogg"},{"name":"","text":"　戸惑うような紫の声。","type":"TXT"},{"name":"","text":"　彼女の視線の先に目をやれば、##まだ恍惚の表情で##グッタリとしているさくらがいた。","type":"TXT"},{"name":"【さくら】","text":"「う……うううう……う～～～んん……」","type":"TXT","id":"v_sSR180b_0000","src":"/img/common/voice/ogg/v_sSR180b_0000.405a2bad07c97707d1fd1c31670d130c.ogg"},{"name":"","text":"　さくらは微かに呻りながら、##先ほどの激しい官能の余韻を味わっている。","type":"TXT"},{"name":"","text":"　その表情は幸せで惚けており、##理性が欠片もない官能の表情だった。","type":"TXT"},{"name":"【俺】","text":"「さくらの前でするのが嫌なのか？」","type":"TXT"},{"name":"【紫】","text":"「い、いや……そういう、わけでも……」","type":"TXT","id":"v_mSR180a_0005","src":"/img/common/voice/ogg/v_mSR180a_0005.26965e9ad1a816309e76e1b76ef016ab.ogg"},{"name":"","text":"　紫は躊躇した。","type":"TXT"},{"name":"【俺】","text":"「さくらの次は、締まりのいい正妻の身体を##抱かせてくれるはずだったよな？」","type":"TXT"},{"name":"【紫】","text":"「あ、ああ……」","type":"TXT","id":"v_mSR180a_0006","src":"/img/common/voice/ogg/v_mSR180a_0006.868e5b4c9bb057115b3f909a42f4ceff.ogg"},{"name":"","text":"　またちらりと紫がさくらを見やる。##身体はこの上なく火照っているが、##同時にガチガチに強張り萎縮していた。","type":"TXT"},{"name":"【俺】","text":"「元々そういう約束でもあったよな？」","type":"TXT"},{"name":"【紫】","text":"「それも、そう、だが……」","type":"TXT","id":"v_mSR180a_0007","src":"/img/common/voice/ogg/v_mSR180a_0007.f928b86b86dd3f01a25c8e9823526bb1.ogg"},{"name":"","text":"　身体を強ばらせ、紫はもじもじと逡巡する。","type":"TXT"},{"name":"【紫】","text":"「あっ……！」","type":"TXT","id":"v_mSR180a_0008","src":"/img/common/voice/ogg/v_mSR180a_0008.a82bbfabe2f0a52e54b9722d043fb124.ogg"},{"name":"","text":"　紫の股間を触ると、##そこはすでにぐっしょりと愛液で濡れていた。","type":"TXT"},{"name":"","text":"　恥丘も興奮で張っている。","type":"TXT"},{"name":"【俺】","text":"「俺とさくらのセックスを見て、##お前の身体はしたいと言っているぞ？」","type":"TXT"},{"name":"","text":"　本心では、今更さくらとの勝負から##退けないということもわかっているはず。","type":"TXT"},{"name":"【紫】","text":"「こ、これは……くっ、くふうう！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0009","src":"/img/common/voice/ogg/v_mSR180a_0009.7a96d053d2b81de8cc241921af48c943.ogg"},{"name":"","text":"　紫はカアッと耳まで赤くする。","type":"TXT"},{"name":"","text":"　指先に感じる湿り気は強くなり、##強く押しつけると温かな体液が##布地に滲み出した。","type":"TXT"},{"name":"","text":"　ローションを##垂らしたように布地を指が滑る。","type":"TXT"},{"name":"【紫】","text":"「……んっ、んくうう……ああぁぁ……」","type":"TXT","id":"v_mSR180a_0010","src":"/img/common/voice/ogg/v_mSR180a_0010.c8ec4e5a36321b671e0b8975702323e7.ogg"},{"name":"【俺】","text":"「こんなに濡らして期待していて、##何を躊躇う」","type":"TXT"},{"name":"【紫】","text":"「そんな……私は、んんっ、##別に期待などっ……！」","type":"TXT","id":"v_mSR180a_0011","src":"/img/common/voice/ogg/v_mSR180a_0011.bbb93b8ada4528d59812cf601cf4c246.ogg"},{"name":"","text":"　鍛えられたしなやかな身体が震え、##紫の秘裂が恥じ入るように窄む。","type":"TXT"},{"name":"","text":"　耳を染める朱が、##うなじにまで至って思い当たった。","type":"TXT"},{"name":"【俺】","text":"「そういうことか。##はしたないと断じたさくらのセックスに##興奮したことが後ろめたいんだな、紫」","type":"TXT"},{"name":"","text":"　膣口に宛がう指をぐりぐりと動かす。","type":"TXT"},{"name":"","text":"　紫の身体が小さくなり、##肉穴から愛液が零れ出る。","type":"TXT"},{"name":"【紫】","text":"「く、くうう……んっ、##そ、それは……あふっ、あぅ……っ」","type":"TXT","id":"v_mSR180a_0012","src":"/img/common/voice/ogg/v_mSR180a_0012.87caf8b00843c32b8924ea36efd29a42.ogg"},{"name":"【俺】","text":"「それで、さくらの前で、##さくらのようになってしまうのが##恐いんだろう。だが……」","type":"TXT"},{"name":"【紫】","text":"「い、言うなぁ……！##んっ、んぅぅぅっ……」","type":"TXT","id":"v_mSR180a_0013","src":"/img/common/voice/ogg/v_mSR180a_0013.b14ba938c15578e9832cbf92c50da3cc.ogg"},{"name":"","text":"　上の口と違い、下の口はその通りですと##素直に弛緩して口を開き、##水着に浮き出るほど愛液を吐いた。","type":"TXT"},{"name":"","text":"　止めどなく、##膣襞から熱い体液を滲ませおねだりを続ける。","type":"TXT"},{"name":"【俺】","text":"「さくらのように思い切り乱れもしたい」","type":"TXT"},{"name":"【紫】","text":"「そっ、そ……そんなことは……ない、ないぞ##……わ、私は……さくらとは違うんだ……##あんなはしたない乱れ方……」","type":"TXT","id":"v_mSR180a_0014","src":"/img/common/voice/ogg/v_mSR180a_0014.326704a51039a3dce5383008835cc8a9.ogg"},{"name":"【俺】","text":"「あんなはしたない乱れ方を##してみたいんだよな」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことは、言っていない」","type":"TXT","id":"v_mSR180a_0015","src":"/img/common/voice/ogg/v_mSR180a_0015.ef8cddda9f3223141c8ca0cd5e63e6c0.ogg"},{"name":"【俺】","text":"「身体の方はそう言ってるぞ？」","type":"TXT"},{"name":"【紫】","text":"「ひんっ！　ひ……うううっ、##うくうう……っ、くっ……！」","type":"TXT","id":"v_mSR180a_0016","src":"/img/common/voice/ogg/v_mSR180a_0016.300ce5ee5e064b9dbdfc5b41707c7c40.ogg"},{"name":"【俺】","text":"「見てみろ、##さくらもそう思っているらしい」","type":"TXT"},{"name":"【紫】","text":"「えっ？」","type":"TXT","id":"v_mSR180a_0017","src":"/img/common/voice/ogg/v_mSR180a_0017.89078b2064b6117a2bbf3206e399cffa.ogg"},{"name":"【さくら】","text":"「むっ、ちゃぁん、##ふぅ、ふぅ……んふふぅ～」","type":"TXT","id":"v_sSR180b_0001","src":"/img/common/voice/ogg/v_sSR180b_0001.502697436d5750f1c861eb4cfab9cdc5.ogg"},{"name":"","text":"　さくらが恍惚とした視線を##こちらに向けていた。","type":"TXT"},{"name":"","text":"　その目に灯る悦びは、紫の嫉妬や羨望とは##違い、今もまだ行為の最中のような、##快楽を誘う妖しさで艶めいている。","type":"TXT"},{"name":"","text":"　俺を巡る紫との確執など、##疾うに頭から消し飛んでいることだろう。","type":"TXT"},{"name":"【さくら】","text":"「んふっ、オチンポぉ、##気持ちぃ、よぉ……」","type":"TXT","id":"v_sSR180b_0002","src":"/img/common/voice/ogg/v_sSR180b_0002.858988c3ff1a81b18b43584f2b06b1ef.ogg"},{"name":"【紫】","text":"「う……」","type":"TXT","id":"v_mSR180a_0018","src":"/img/common/voice/ogg/v_mSR180a_0018.8567642fd38773eb724f64864e9011a4.ogg"},{"name":"","text":"　紫の肉穴から##またとろみの強い愛液が溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「紫、どうする？　やめておくか？##それとも、さくらのように、紫も一緒に、##失神するようなセックス、してみるか？」","type":"TXT"},{"name":"【紫】","text":"「し、失神、するような、セックス……」","type":"TXT","id":"v_mSR180a_0019","src":"/img/common/voice/ogg/v_mSR180a_0019.039dc8ef8d87f63520f3252b44ea6b36.ogg"},{"name":"【俺】","text":"「しないのなら、俺は必然的に##さくらを選ぶしかなくなるわけだが……」","type":"TXT"},{"name":"","text":"　まだ先ほどの興奮冷めやらぬ肉棒を、##紫に押しつける。","type":"TXT"},{"name":"【俺】","text":"「俺はお前ともセックスしたい」","type":"TXT"},{"name":"","text":"　してしまえば、さくらのように一匹の牝に、##正妻も何もなく、快楽を貪ってしまうことが##わかっているのか、紫は逡巡する。","type":"TXT"},{"name":"","text":"　そしてそれこそが俺の狙い。##どちらかではない、どちらも選ぶのだ。##むざむざと、いい女を手放すつもりはない。","type":"TXT"},{"name":"【紫】","text":"「――――っ、は、早く……い、い……」","type":"TXT","id":"v_mSR180a_0020","src":"/img/common/voice/ogg/v_mSR180a_0020.edc86763d62f731c6a61aee4805a43d2.ogg"},{"name":"【俺】","text":"「い、なんだ？」","type":"TXT"},{"name":"【紫】","text":"「……い、入れて、くれ……##私も、セックス……」","type":"TXT","id":"v_mSR180a_0021","src":"/img/common/voice/ogg/v_mSR180a_0021.c438e7e2d7c2211117ad9e3bd1071181.ogg"},{"name":"【俺】","text":"「ああ、入れてやる」","type":"TXT"},{"name":"","text":"　水着をずらし、##たっぷり濡れた紫の淫膣にぬぽりと##肉棒を押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180b1","src":"/img/pc/hello_script/ev/M/SR180b1.3f7534e1ef34716c21bfc478cf795b2a.jpg"},{"name":"【俺】","text":"「ほとんど抵抗がないな。むしろ、##待っていたかのようにのみ込んでいく。##随分と我慢していたんだな」","type":"TXT"},{"name":"【俺】","text":"「さあ、これからさくらのように、##はしたないセックスでイカせてやるぞ」","type":"TXT"},{"name":"【紫】","text":"「私はっ、は、はしたない、##セックスなんか……」","type":"TXT","id":"v_mSR180a_0022","src":"/img/common/voice/ogg/v_mSR180a_0022.858af3b420a0b8613a74fdf75094116e.ogg"},{"name":"","text":"　そう言いながらも、紫は腰をくねらせる。","type":"TXT"},{"name":"","text":"　中途半端に挿入した状態で、##紫に合わせてわざと音を立てるように##腰を動かす。","type":"TXT"},{"name":"","text":"　肉棒が紫の淫裂で、##愛液をかき混ぜて淫猥な音を立てた。","type":"TXT"},{"name":"【俺】","text":"「お前の身体は喜んでるぞ、チンポ美味い、##チンポ美味いとはしたなく」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことは……あっ、ああ……ん……##くうっ、あっ……あ……##あ～～～…あんっ……くふう………っ」","type":"TXT","id":"v_mSR180a_0023","src":"/img/common/voice/ogg/v_mSR180a_0023.fd24bf358b3cc02c9b851c0275d998c8.ogg"},{"name":"","text":"　紫は文句を言いながらも、挿入の感触に、##満足げな溜息を漏らす。","type":"TXT"},{"name":"","text":"　その吐息に加虐心が刺激される。","type":"TXT"},{"name":"","text":"　挿入を途中までにして、そのまま止める。","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ、な……なんだ？##動かないのか？」","type":"TXT","id":"v_mSR180a_0024","src":"/img/common/voice/ogg/v_mSR180a_0024.580e039e08954adf38e927f7e822990e.ogg"},{"name":"【俺】","text":"「動いて欲しいのか？##もっとチンポが欲しいのか？##激しいセックスが」","type":"TXT"},{"name":"","text":"　そのままの姿勢でゆっくりと##腰を動かしてやる。","type":"TXT"},{"name":"","text":"　ただし、あまり奥底までは侵入しない。","type":"TXT"},{"name":"","text":"　ポルチオ性感帯や子宮口は##刺激しないような動きだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180c1","src":"/img/pc/hello_script/ev/M/SR180c1.467857124ddd606e2a7bd6d2e9deaa61.jpg"},{"name":"【紫】","text":"「うっ……あっ……ああぁぁ……っ、ン……##んんふうう……っ……」","type":"TXT","id":"v_mSR180a_0025","src":"/img/common/voice/ogg/v_mSR180a_0025.f8b12308b051dcd6f5b8ebc3511e014a.ogg"},{"name":"","text":"　動きのたびに紫は喜悦の溜息を漏らす。","type":"TXT"},{"name":"","text":"　Ｇスポットや膣口、##淫唇などは刺激されているから、##感じてはいるはずだ。","type":"TXT"},{"name":"","text":"　実際、紫の開発されきった性器は##それでも充分に感じることが出来るはずだが、##気持ちが落ち着かないのだろう。","type":"TXT"},{"name":"","text":"　人間の性欲は、##感覚器からの刺激だけで##出来ているものではないのだ。","type":"TXT"},{"name":"【紫】","text":"「あっ、んっ、んっ、んっ……あっ……##くうふうう……っ、も、もっと……」","type":"TXT","id":"v_mSR180a_0026","src":"/img/common/voice/ogg/v_mSR180a_0026.39aad58f5030a7612fd269703ecf107e.ogg"},{"name":"【俺】","text":"「『もっと』？　もっと、なんだ？##言ってみろ？」","type":"TXT"},{"name":"【紫】","text":"「い、言っていない……##私はそんなことは言っていない……##ンくううっ、んっ……っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0027","src":"/img/common/voice/ogg/v_mSR180a_0027.1c3a4f97937b4a27396c38b3ae316e9c.ogg"},{"name":"【俺】","text":"「そうかそうか、##はしたないセックスはしないよう、##気をつけないとな」","type":"TXT"},{"name":"","text":"　尚もゆっくりと、##浅く小刻みな抽送を繰り返す。","type":"TXT"},{"name":"","text":"　興奮で硬くなったチンポのカリが紫の膣内の##性感帯を掻き上げると、じゅぶじゅぶと愛液が##溢れてくるのが感じられる。","type":"TXT"},{"name":"","text":"　浅い身体のぶつかり合いに、##興奮に怒張した恥丘が、##こちらの恥骨にあたるのが感じ取れる。","type":"TXT"},{"name":"【紫】","text":"「ンくっ、あっ、あ……うっうううう～～…っ##う～～～んっ、そ、そこ……あっ、##そ、そこをもっと………んっ、んむぅ……」","type":"TXT","id":"v_mSR180a_0028","src":"/img/common/voice/ogg/v_mSR180a_0028.d9c1f078e25b066a77b7a9fa4168a8e0.ogg"},{"name":"【俺】","text":"「どうした？　不満そうだな？##もっと優しくがいいか？」","type":"TXT"},{"name":"【紫】","text":"「ふ、不満なものか……##ただ、もうちょっと……」","type":"TXT","id":"v_mSR180a_0029","src":"/img/common/voice/ogg/v_mSR180a_0029.908efc13fe495852c78ec519aeb87bb1.ogg"},{"name":"【俺】","text":"「もうちょっと、なんだ？」","type":"TXT"},{"name":"【紫】","text":"「くぅんっ、なんでも、ない……」","type":"TXT","id":"v_mSR180a_0030","src":"/img/common/voice/ogg/v_mSR180a_0030.0c5149e9591a6425cf6d6a62cc9fe0c9.ogg"},{"name":"","text":"　とことんまで強情な奴だが、##そういうところが紫の面白いところだ。","type":"TXT"},{"name":"","text":"　尚も浅い抽送を繰り返しながら、##紫の胸や腹を指で刺激する。","type":"TXT"},{"name":"","text":"　指先の繊細なタッチは、焦らすように、##ゆっくりと、ゆっくりと。","type":"TXT"},{"name":"【紫】","text":"「あふ……ああっ、あっ、ああ……##こ、こんな……意地が悪い……んくっ、##んっ……ああっ、ああっ……」","type":"TXT","id":"v_mSR180a_0031","src":"/img/common/voice/ogg/v_mSR180a_0031.42819110a4ca1e7866c5c6fab756209c.ogg"},{"name":"【俺】","text":"「もっと欲しいか？　チンポを##マンコの奥底深く入れて欲しいんだな？」","type":"TXT"},{"name":"【紫】","text":"「ち、違う……私は……私は、##そんな浅ましい、ことっ……」","type":"TXT","id":"v_mSR180a_0032","src":"/img/common/voice/ogg/v_mSR180a_0032.632a3d8ce37c5066fb6165626925d705.ogg"},{"name":"【俺】","text":"「では、激しすぎたわけか」","type":"TXT"},{"name":"","text":"　わざとチンポの挿入を途中で止める。","type":"TXT"},{"name":"【紫】","text":"「あっ……」","type":"TXT","id":"v_mSR180a_0033","src":"/img/common/voice/ogg/v_mSR180a_0033.1fa8a970e533c05f34e9fddde0c4068c.ogg"},{"name":"","text":"　なにか、物足りなそうな紫の声。","type":"TXT"},{"name":"【俺】","text":"「なるほど、##これならいつまでも紫を感じていられそうだ」","type":"TXT"},{"name":"【紫】","text":"「はうぅ、うぅっ、んんっ……！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0034","src":"/img/common/voice/ogg/v_mSR180a_0034.32a9bbfada04d1bf2e8ed24493dec764.ogg"},{"name":"【俺】","text":"「まだ、激しかったか？」","type":"TXT"},{"name":"【紫】","text":"「この、馬鹿ぁ、あうっ、くぅっ、##知っていて、わざとっ……！」","type":"TXT","id":"v_mSR180a_0035","src":"/img/common/voice/ogg/v_mSR180a_0035.9a56ac65c90413052d491a7e0bf47b65.ogg"},{"name":"","text":"　腰を動かすと、##ぐちゅぐちゅと愛液が淫猥な音を立てる。","type":"TXT"},{"name":"【俺】","text":"「お前が望んでいない以上、##無理強いはできないだろう？　それとも、##やはりさくらのように乱れたいのか？」","type":"TXT"},{"name":"【紫】","text":"「違う……違う、私は……私は……##ああんっ、くうう～～っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0036","src":"/img/common/voice/ogg/v_mSR180a_0036.dd4ca03e13a44fd42fc4b23ed0b8f1e9.ogg"},{"name":"","text":"　紫は口では否定するが、##そのたびにキュッキュッと膣肉が締まる。","type":"TXT"},{"name":"","text":"　快楽と理性の間で##喘いでいるかに思えた紫は……","type":"TXT"},{"name":"【紫】","text":"「だ、だって、そうしたら……##さくらに取られるじゃないかぁっ」","type":"TXT","id":"v_mSR180a_0037","src":"/img/common/voice/ogg/v_mSR180a_0037.5ac37d0e97089d549a7d57423a2cb6a3.ogg"},{"name":"","text":"　と、予想していなかった言葉を呟いた。","type":"TXT"},{"name":"【俺】","text":"「何？」","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ、だから、んっ、##同じ事をしたら、うぅ……さくらに##勝てるわけ、ないだろぉ……」","type":"TXT","id":"v_mSR180a_0038","src":"/img/common/voice/ogg/v_mSR180a_0038.3d3791425efd6b95389f07e72b14d919.ogg"},{"name":"【俺】","text":"「お前、まさか、それを気にしていたのか？」","type":"TXT"},{"name":"【紫】","text":"「当たり前だぁっ！##んんっ！　んあっ、あぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0039","src":"/img/common/voice/ogg/v_mSR180a_0039.5f6abb03de0082c9f8646f757c55217e.ogg"},{"name":"","text":"　叫んだからか、心の内を吐き出したからか、##反応した膣壁が発情しきったさくら以上の##締めつけと絞り上げをみせた。","type":"TXT"},{"name":"【紫】","text":"「お前たちはずっと、##こっちで、していたん、だろう……？」","type":"TXT","id":"v_mSR180a_0040","src":"/img/common/voice/ogg/v_mSR180a_0040.72dc22bd5f3ad7fc90289eb118327840.ogg"},{"name":"","text":"　もうダメだ、##とでもいう風に紫が快楽の限界を##迎えて喘いだ。","type":"TXT"},{"name":"","text":"　心なしか、目が潤み始めている。","type":"TXT"},{"name":"【さくら】","text":"「も、もう……バカだなぁ、##むっちゃん、は……」","type":"TXT","id":"v_sSR180b_0003","src":"/img/common/voice/ogg/v_sSR180b_0003.8c53b7e6cd25b0c34d86b1ae702bce26.ogg"},{"name":"【紫】","text":"「さくら……」","type":"TXT","id":"v_mSR180a_0041","src":"/img/common/voice/ogg/v_mSR180a_0041.a5ec27fe016fc62e94bfc2c415c570d1.ogg"},{"name":"【さくら】","text":"「ふうま君、そういう、わけで、##むっちゃん、出来上がってるみたいだから、##遠慮なく、やっちゃって」","type":"TXT","id":"v_sSR180b_0004","src":"/img/common/voice/ogg/v_sSR180b_0004.f1222c78371aa31aab90552fdb0c5807.ogg"},{"name":"","text":"　両方モノにする。##そんな俺の考えはお見通しだと言わんばかりに##さくらが言う。","type":"TXT"},{"name":"","text":"　完全に堕とすまでもなく、##さくらはそのつもり、というわけか。","type":"TXT"},{"name":"【紫】","text":"「ず、ずるいぞ、さくらの番は終わったのに、##知らない所でわかり合ってぇ」","type":"TXT","id":"v_mSR180a_0042","src":"/img/common/voice/ogg/v_mSR180a_0042.4811c61b0bad903e5474c3bc89c76c1a.ogg"},{"name":"","text":"　形勢は変わって二対一。##その紫も陥落寸前。となれば。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、取り越し苦労というやつだ。##紫、たっぷり可愛がってやるからな」","type":"TXT"},{"name":"【紫】","text":"「ふえっ――」","type":"TXT","id":"v_mSR180a_0043","src":"/img/common/voice/ogg/v_mSR180a_0043.e2969e6b0dd783ff1359bf92d604ffbc.ogg"},{"effect":"ef00","type":"EV","id":"SR180d1","src":"/img/pc/hello_script/ev/M/SR180d1.2064a3c32287f9cd3931a9cb2bb75a61.jpg"},{"name":"【紫】","text":"「ふひぃぃぃぃいいんんんっ！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0044","src":"/img/common/voice/ogg/v_mSR180a_0044.48bcf01e300d7917fb71b1a1ca840926.ogg"},{"name":"","text":"　紫の答えを待たず、##いきなりチンポを彼女の胎内奥深くに##突き込む。","type":"TXT"},{"name":"","text":"　硬く太く怒張したもので子宮口を##突き上げられ、紫は思わず嬌声をあげた。","type":"TXT"},{"name":"","text":"　紫に答えさせるヒマを与えず、##連続して奥底へ肉棒を激しく突き込む。","type":"TXT"},{"name":"","text":"　彼女の意識に、##強い衝撃を刺激を刻み込むために。","type":"TXT"},{"name":"【紫】","text":"「くひっ！　さ、刺さるッ！##お腹に、子宮に、オチンポがっ！##刺さるうううっ！　深いっ、深い……っ」","type":"TXT","id":"v_mSR180a_0045","src":"/img/common/voice/ogg/v_mSR180a_0045.0cff0f162ad15d6da955dec53bab69e2.ogg"},{"name":"【俺】","text":"「だが気持ちいい。そうだろう？」","type":"TXT"},{"name":"【紫】","text":"「うくっ！　んくううっ！　ああっ、##あくうう！　ずんずん……あっ、頭の奥まで##掘られてるみたいだっ……くうっ！」","type":"TXT","id":"v_mSR180a_0046","src":"/img/common/voice/ogg/v_mSR180a_0046.4547c4a4877bbb2769340a76d194bcc0.ogg"},{"name":"","text":"　紫はこちらの問いに答える余裕も無く、##もちろん意地を張る余裕も無く、##身体をガクガクと揺すった。","type":"TXT"},{"name":"","text":"　腰がカクンカクンと動きながら、##こちらの腰に合わせて、動き続ける。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひんううううっ、くひっ、んんっ、##奥っ、奥が……っ、奥が突かれる……っ、##ずんずん頭に響いて……ふらふらする……っ」","effect":"ef02","type":"TXT","id":"v_mSR180a_0047","src":"/img/common/voice/ogg/v_mSR180a_0047.572aa39fe6232a16d398b71449ba6220.ogg"},{"name":"","text":"　チンポが紫の胎内に出入りするたびに、##カリが胎内の愛液を掻き出して、飛び散った。","type":"TXT"},{"name":"","text":"　その様はまるで彼女が間欠的に##潮を噴いているかのようだ。","type":"TXT"},{"name":"【紫】","text":"「ひんっ、くううっ、来てる……っ、##オチンポ……奥に来てる……っ、##ひっ、ひんっ、ひぐううっ！」","type":"TXT","id":"v_mSR180a_0048","src":"/img/common/voice/ogg/v_mSR180a_0048.f3ab6313b2bac6b2991538fe2aa3d9de.ogg"},{"name":"","text":"　あれほど嫌がっていた卑語を##紫は口走っている。","type":"TXT"},{"name":"","text":"　それだけ快感に無我夢中で、##自制心が効かなくなっているのだろう。","type":"TXT"},{"name":"【紫】","text":"「んっ、くふっ、あっ、ああくううっ、##あんっ、ああ……子宮が震えているっ、震えて##頭の芯にぶつかって、ああっ、くうっ！」","type":"TXT","id":"v_mSR180a_0049","src":"/img/common/voice/ogg/v_mSR180a_0049.aef211b4b66be11fad24bf7ed0a0dd09.ogg"},{"name":"","text":"　腰を突き上げながら、紫は悶えた。","type":"TXT"},{"name":"","text":"　頭を左右に振るたびに髪の毛が乱れ、##複雑な模様を描く。","type":"TXT"},{"name":"","text":"　亀頭を突き込むたびに、##バタンと足が宙を蹴り上げ、##足指がきゅっと曲げられた。","type":"TXT"},{"name":"【紫】","text":"「あふううっ、くっ、くううう～～…っ、##オマンコいいっ、痺れてるっ、オマンコ痺れ、##頭に響くっ………くうう！」","type":"TXT","id":"v_mSR180a_0050","src":"/img/common/voice/ogg/v_mSR180a_0050.42ac2fc88aace36b7bc620b0d0c9a809.ogg"},{"name":"","text":"　竿をもっと深く呑み込むために股間を##何度も擦りつけながら、##紫は腰を浮かして震える。","type":"TXT"},{"name":"","text":"　頭の芯が熔けそうなほどの##快感を味わってるはずだ。","type":"TXT"},{"name":"","text":"　でもなければ卑語をこのように##口走ることはないだろう。","type":"TXT"},{"name":"","text":"　彼女は髪を振り乱し、##口から泡を飛ばしながら、よがり悶える。","type":"TXT"},{"name":"","text":"　汗ばんだ肌が擦れあい、##お互いの性器の快感と混じり合い、##身体をどんどん興奮させていく。","type":"TXT"},{"name":"【紫】","text":"「くっ、あ、頭が……##頭がまっ白になっちゃう……っ、##あっ、ああっ、イ……イ……」","type":"TXT","id":"v_mSR180a_0051","src":"/img/common/voice/ogg/v_mSR180a_0051.1deeea067794eb3148ca1f0fff243f5f.ogg"},{"name":"【俺】","text":"「イくか？　マンコの奥までチンポ咥え込んで##はしたなくイくのか？」","type":"TXT"},{"name":"【紫】","text":"「んっ、んんぅぅぅっ……イ……イくも……##んかっ、イかな……イかない…………」","type":"TXT","id":"v_mSR180a_0052","src":"/img/common/voice/ogg/v_mSR180a_0052.d62da28c032b01d6dca018bd4241ce10.ogg"},{"name":"【俺】","text":"「そんなによがっているのにか？」","type":"TXT"},{"name":"【紫】","text":"「ま……負けないんだぁ、##やれ男が先にイくまで……は……っ、##イかないっ……くっ！」","type":"TXT","id":"v_mSR180a_0053","src":"/img/common/voice/ogg/v_mSR180a_0053.c0c19f0b2d7348f8bcd924680eff1efc.ogg"},{"name":"【俺】","text":"「そうか。それなら、先にイかせてやる」","type":"TXT"},{"name":"","text":"　紫のバカ真面目さに苦笑が漏れると共に、##強烈に絡みつき痙攣する##秘洞に射精感が頭をもたげる。","type":"TXT"},{"name":"","text":"　強情な紫をイカせるべく、空いていた指で、##勃起していたクリトリスを弾いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR180e1","src":"/img/pc/hello_script/ev/M/SR180e1.30dfd87bad41f139bb289f9ec28b20f5.jpg"},{"name":"【紫】","text":"「ひいいっ！　ひぐううっ！」","type":"TXT","id":"v_mSR180a_0054","src":"/img/common/voice/ogg/v_mSR180a_0054.ba0fcc80298f202c7118dbd61887fcb2.ogg"},{"name":"","text":"　激しい刺激に、紫は悲鳴を上げた。","type":"TXT"},{"name":"","text":"　いや、悦声かもしれない。","type":"TXT"},{"name":"","text":"　同時に潮を噴いたからだ。","type":"TXT"},{"name":"【紫】","text":"「ひ……くうう………ああっ、##あっ、あぁ……あぁぁ……」","type":"TXT","id":"v_mSR180a_0055","src":"/img/common/voice/ogg/v_mSR180a_0055.abf34bb47ee88805f2a42a0762ec8a13.ogg"},{"name":"","text":"　きゅっと膣口が絞り込まれ、##ぎゅっとチンポを咥えあげる。","type":"TXT"},{"name":"","text":"　全身の筋肉がぎゅっと緊張し、##ビクビクと小刻みに震えた。","type":"TXT"},{"name":"","text":"　それは軽い絶頂と同じ反応だ。","type":"TXT"},{"name":"【紫】","text":"「ひ……ひう……はぁはぁはぁはぁ……」","type":"TXT","id":"v_mSR180a_0056","src":"/img/common/voice/ogg/v_mSR180a_0056.45d654ca5e81f8e5cc0f9d0ad6f82150.ogg"},{"name":"","text":"　痛みと、そのあとに来る疼痛の刺激に、##紫は混乱しているようだ。","type":"TXT"},{"name":"","text":"　たたみ込むようにクリトリスをつまんで、##引っ張る。","type":"TXT"},{"name":"【紫】","text":"「ひんんっ！　そ、そこっ……そこは……っ、##か、か、感じす……ぐひっ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0057","src":"/img/common/voice/ogg/v_mSR180a_0057.8c82dccada03b22d803809b793e0e1db.ogg"},{"name":"","text":"　怪声をノドから迸らせ、紫は仰け反った。","type":"TXT"},{"name":"","text":"　弓反りに仰け反って突き出した胸が、##腹が、ぶるっと震える。","type":"TXT"},{"name":"【紫】","text":"「ひ、ぐ、ぐ、ぐぐうう～～～っ！」","type":"TXT","id":"v_mSR180a_0058","src":"/img/common/voice/ogg/v_mSR180a_0058.88b87bef701095b7642fac2ad63037a9.ogg"},{"name":"","text":"　紫は半分白目を剥きながら、##舌を突き出した。","type":"TXT"},{"name":"","text":"　突き出したあごがカクカクと揺れる。","type":"TXT"},{"name":"","text":"　そうして愛液がドッと溢れた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、はしたないセックスも##なかなか素敵だろう。いつでもイッていいぞ」","type":"TXT"},{"name":"","text":"　もう一度、クリトリスをつまんで弄る。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひいいいっ、ひぐううっ！##ひっじゃううううっ！　ひんっ！！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0059","src":"/img/common/voice/ogg/v_mSR180a_0059.55cc91d48d76732407097a1e6171ff1d.ogg"},{"name":"","text":"　ついに紫は絶頂し、潮を吹く。","type":"TXT"},{"name":"","text":"　突き出した腰がカクカクと揺れ、##膣口が食いちぎらんばかりに##チンポを締めあげる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「くうううっ、##イ、イ、イくううううう～～～っ！」","type":"TXT","id":"v_mSR180a_0060","src":"/img/common/voice/ogg/v_mSR180a_0060.a509a105acc94e32cbdb001127820529.ogg"},{"name":"","text":"　腰を震わせながら、##紫は悲しげな声を上げた。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっくっ……イったか？」","type":"TXT"},{"name":"【紫】","text":"「くっ……」","type":"TXT","id":"v_mSR180a_0061","src":"/img/common/voice/ogg/v_mSR180a_0061.c291827b8129ff74405b6a94a3088229.ogg"},{"name":"","text":"　快楽を噛み殺そうと顔を歪める紫。","type":"TXT"},{"name":"","text":"　たたみ込むようにクリトリスを##ごりごりと刺激する。","type":"TXT"},{"name":"【紫】","text":"「ひっ！　やっ、や……っ、ま、また、##またい……イく………くっ！##くううう～～っ！　くっ！！」","type":"TXT","id":"v_mSR180a_0062","src":"/img/common/voice/ogg/v_mSR180a_0062.5a5266a72d9cab319df4aba19b432a72.ogg"},{"name":"","text":"　再び身体を硬直させ、##白目をむきかけながら、##紫はガクガクと痙攣した。","type":"TXT"},{"name":"","text":"　いわゆるアヘ顔というヤツだ。","type":"TXT"},{"name":"【俺】","text":"「まだだ。まだだぞ……##もっと絶頂させてやる。##はしたないアクメ顔を見せてみろ」","type":"TXT"},{"name":"【紫】","text":"「いやっいやっ、そ、そんなの……あっああっ##ま、また……っ、また、またイく………っ！##ひくううっ！　あうぐう！！」","type":"TXT","id":"v_mSR180a_0063","src":"/img/common/voice/ogg/v_mSR180a_0063.f5f6786ee8fd9439237490b7f5b5b696.ogg"},{"name":"","text":"　噴き出す潮、溢れる愛液。","type":"TXT"},{"name":"","text":"　涙と涎でぐちょぐちょになった顔を左右に##振り続けながら、紫は身体を硬直させ続けた。","type":"TXT"},{"name":"","text":"　その彼女の腰を抱え込み、##今度はグイとチンポを奥まで突き込んだ。","type":"TXT"},{"name":"","text":"　亀頭が子宮口を貫き、突き刺さる。","type":"TXT"},{"name":"【紫】","text":"「ひ、ひぐううっ、ひっ、ひいいいい～～っ！##奥っ、奥に……奥にオチンポ突き刺さってる！##ひ、ひ……ああっ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0064","src":"/img/common/voice/ogg/v_mSR180a_0064.43ae160d832210efac8fe34b831c0dac.ogg"},{"name":"","text":"　紫は身体を反らし、腰を突き上げた。","type":"TXT"},{"name":"","text":"　おかげで、チンポはもうひときわ深く、##彼女の子宮内に入り込む。","type":"TXT"},{"name":"","text":"　そして、そこで、##思い切り欲望の白いザーメンを噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR180f1","src":"/img/pc/hello_script/ev/M/SR180f1.0e47392eda1f31960c9a281cfd51cd68.jpg"},{"name":"【紫】","text":"「ひっひっひいいいいい～～～っ！##熱いザーメンがああっ！##ザーメンが来て……！」","type":"TXT","id":"v_mSR180a_0065","src":"/img/common/voice/ogg/v_mSR180a_0065.80d0b4205e40b38ae82add996f71fce9.ogg"},{"name":"【紫】","text":"「くっ、くひいいい～～…っ、##イ、イっちゃう、ザーメン流し込まれて##オマンコイっちゃうう！」","type":"TXT","id":"v_mSR180a_0066","src":"/img/common/voice/ogg/v_mSR180a_0066.bba1f6336ac7dd874ae3b3896f9e06b6.ogg"},{"name":"","text":"　胎内にザーメンを受けて、##紫は絶頂の上のさらなる絶頂に達する。","type":"TXT"},{"name":"","text":"　理性が吹き飛び、卑語を迸らせながら、##紫は奇声を上げ続ける。","type":"TXT"},{"name":"【紫】","text":"「いいっ、いいっ、オマンコアクメ、##いい～～～っ！　ひぐううう～～～っ！！」","type":"TXT","id":"v_mSR180a_0067","src":"/img/common/voice/ogg/v_mSR180a_0067.ab6361c017a88c238dcd4f681ce2965d.ogg"},{"name":"","text":"　ぶるぶると身体を痙攣させたように震わせ、##足を何度も突き上げる。","type":"TXT"},{"name":"","text":"　汗と涎があたりに飛び散り、##愛液と潮がばらまかれた。","type":"TXT"},{"name":"【俺】","text":"「ははは、紫。##はしたないにもほどが……##気持ちいいだろう？」","type":"TXT"},{"name":"【紫】","text":"「ひっ、くうううっ、いぐうっ！##あ、あ、あ、あ、あぁぁぁぁ～～～～っ！」","effect":"ef02","type":"TXT","id":"v_mSR180a_0068","src":"/img/common/voice/ogg/v_mSR180a_0068.ade58793b4cee1d80f6bb5e78e24741c.ogg"},{"name":"","text":"　奈落に落ちていくような嬌声を迸らせて、##紫は絶頂を続ける。","type":"TXT"},{"name":"","text":"　開いた口が、パクパクと何度も開いた。","type":"TXT"},{"name":"【俺】","text":"「答える、いや、聞く余裕もないか」","type":"TXT"},{"name":"","text":"　そう言って、##まだ硬いチンポを紫の中に突き込んだ。","type":"TXT"},{"name":"","text":"　絶頂状態で、##あちこちが過敏になっている紫は、##敏感にこれに反応する。","type":"TXT"},{"name":"【紫】","text":"「ひっ！　ま、まだっ！　まだ来る！？##まだオマンコ来る？」","type":"TXT","id":"v_mSR180a_0069","src":"/img/common/voice/ogg/v_mSR180a_0069.031f31400fe75fc161d70aa1b302f882.ogg"},{"name":"【俺】","text":"「まだまだイかせてやる」","type":"TXT"},{"name":"","text":"　腰をふたたび、動かし始める。","type":"TXT"},{"name":"","text":"　精液と愛液と潮とでぐちゃぐちゃになった##紫の秘裂から、だらだらと粘液が溢れる。","type":"TXT"},{"name":"","text":"　そして、敏感になった膣壁は少しの刺激で、##キュッキュッとチンポを締めあげて痙攣した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ひ、ひうううっ、イく、イってしまう、##オチンポ動くだけでイって……##ひんぐっ！　ひうううっ！」","type":"TXT","id":"v_mSR180a_0070","src":"/img/common/voice/ogg/v_mSR180a_0070.bf65c97badd00867be2020f4f0fd5201.ogg"},{"name":"","text":"　先ほどの絶頂ほどではないにしろ、##小さな絶頂に紫は簡単に達した。","type":"TXT"},{"name":"","text":"　敏感になっているのだろう。","type":"TXT"},{"name":"【紫】","text":"「ひっ、あっ、そ、それ、それいいっ、それ##……ひいんっ！　ま、また……くひっ、##イ、イくっ……くひゃあ！」","type":"TXT","id":"v_mSR180a_0071","src":"/img/common/voice/ogg/v_mSR180a_0071.0b767d57b0eb94bcc4254821a22a902a.ogg"},{"name":"","text":"　膣口がぎゅっと締まり、##淫膣が前後にぜん動し、##さらに精液を搾り取ろうとした。","type":"TXT"},{"name":"","text":"　浅ましいメスの本能、##セックスに耽る紫の本当の顔。","type":"TXT"},{"name":"","text":"　そして、それに反応するかのように、##チンポはふたたび射精する。","type":"TXT"},{"name":"","text":"　少しでもメスを孕まそうとする、##浅ましいオスの本能に基づいて。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひんっ、あっ、あああっ……##くひっ、んくっ！」","type":"TXT","id":"v_mSR180a_0072","src":"/img/common/voice/ogg/v_mSR180a_0072.f1111f836fca153f1ce789dba6d07b25.ogg"},{"name":"","text":"　胎内にザーメンを受けた紫は、##そしてまた立て続けに絶頂した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR180g1","src":"/img/pc/hello_script/ev/M/SR180g1.b2223230d4bb83803ed159cb56fadfd4.jpg"},{"name":"","text":"　……結局何度絶頂したのか？","type":"TXT"},{"name":"","text":"　紫はグッタリとしたようすで、##ハアハアと肩で息をしていた。","type":"TXT"},{"name":"","text":"　あまりに長い絶頂に、##意識がもうろうとしているようだ。","type":"TXT"},{"name":"","text":"　ひょっとしたら、快感のあまり、##脳の一部が壊れてしまったのかも知れない。","type":"TXT"},{"name":"【紫】","text":"「あは……あは、あは、あはは……」","type":"TXT","id":"v_mSR180a_0073","src":"/img/common/voice/ogg/v_mSR180a_0073.439092c6bfcfb8024440c8a8262afc3f.ogg"},{"name":"","text":"　力なく惚けた笑いを漏らす紫。","type":"TXT"},{"name":"","text":"　知性の欠片も感じられない嗤い声だが、##とても幸せそうだ。","type":"TXT"},{"name":"【さくら】","text":"「んふふ、むっちゃん、んふ、んんんっ！##可愛い……」","type":"TXT","id":"v_sSR180b_0005","src":"/img/common/voice/ogg/v_sSR180b_0005.4c34d91b6d5ad566747521c0e0f446d6.ogg"},{"name":"","text":"　紫のアクメ姿に当てられたのか、##さくらが股間から少量の潮を繁吹かせる。","type":"TXT"},{"name":"","text":"　快楽の只中を漂い、##淫靡な含み笑いを漏らしながら。","type":"TXT"},{"name":"【俺】","text":"「ああ……お前も同じ顔をしていた、##いや、しているぞ」","type":"TXT"},{"name":"【さくら】","text":"「あは、あは……うん、私と同じ……##むっちゃん、私たち、んふ、##ふうま君のものに、なっちゃったねぇ……」","type":"TXT","id":"v_sSR180b_0006","src":"/img/common/voice/ogg/v_sSR180b_0006.e939c24a4e96b32fe68af240a70680cf.ogg"},{"name":"【紫】","text":"「ふひ……っ、あは……さくらぁ……##まだ、セックスぅ……」","type":"TXT","id":"v_mSR180a_0074","src":"/img/common/voice/ogg/v_mSR180a_0074.c55cc2d89832150b134dfa9cd13c2beb.ogg"},{"name":"【さくら】","text":"「セックス、んふぅん、だねぇ……」","type":"TXT","id":"v_sSR180b_0007","src":"/img/common/voice/ogg/v_sSR180b_0007.b44d2a7ce8fe2960da73dce5b7478a82.ogg"},{"name":"","text":"　次は、##さくらと紫ふたりまとめてのセックスか。","type":"TXT"},{"name":"","text":"　これはなかなか、楽しめそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
   }
 ],
 {
    "id": "c331",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――ヨミハラに突如として現れた魔界騎士、##ユーディット・エイル・ローゼンクランツ。","type":"TXT"},{"name":"","text":"　舌を噛みそうな名の魔族様は、ノマド総帥##エドウィン・ブラックの腹心、イングリッドの##友人を名乗り、彼女を連れ戻しに来たという。","type":"TXT"},{"name":"","text":"　宣言通りイングリッドを##魔界へ連れ帰ってくれるのなら大歓迎だが、","type":"TXT"},{"name":"","text":"　ふたりの魔界騎士が##手を組むようなことになれば、話しは別だ。","type":"TXT"},{"name":"【俺】","text":"「イングリッドと接触する前に、##なんとかして見つけ出さねば」","type":"TXT"},{"name":"","text":"　ふたりの魔界騎士が、ブラックの前で再会を##果たさぬよう、手を打たなければならない。","type":"TXT"},{"name":"","text":"　彼女の持つ長い槍状の斧は、##鋼鉄をも切り裂き、直に触れずとも、##衝撃波は防弾着の下を、ズタズタに切り裂く。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc119a","src":"/img/pc/hello_script/bg/M/rnc119a.c7d68c9df8b70d9694bc5f1f637a9d2b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i119a","src":"/img/pc/hello_script/ov/M/R_i119a.953e0d404248e7bd5e882d4d904956dd.png"},{"name":"【ユーディット】","text":"「――お逝きなさい。##魔槍斧、フロージュンっ！！」","type":"TXT","id":"v_R-ev119_0000","src":"/img/common/voice/ogg/v_R-ev119_0000.188ff61f5a55653f087959a9dfb6f41e.ogg"},{"name":"","text":"　――ズバァッ！！","type":"TXT"},{"name":"【俺】","text":"（噂に違わず、とてつもない力だな……）","type":"TXT"},{"name":"","text":"　件の魔族との初対面は、偶然にも彼女の##実力も知らずに近づき、槍斧の餌食となった##哀れなチンピラが地に伏した時だった。","type":"TXT"},{"name":"【ユーディット】","text":"「そこで息を潜めている輩は、##この哀れな男のお仲間かしら……？」","type":"TXT","id":"v_R-ev119_0001","src":"/img/common/voice/ogg/v_R-ev119_0001.0dbd580d843631f02e7a023843a19420.ogg"},{"name":"【俺】","text":"（チッ！？　さすがは魔族。##隠れるのは無駄か……）","type":"TXT"},{"name":"","text":"　このまま脱兎のごとく逃げ出したとして、##長柄武器を手にした魔界騎士に、##すぐ追いつかれることは目に見えている。","type":"TXT"},{"name":"","text":"　ここは、覚悟を決める時だろう。##ヤケ気味に、俺は物陰から堂々と##姿を表すことにした。","type":"TXT"},{"name":"【ユーディット】","text":"「……何者かしら。返答によっては、##この男と同じ運命を辿りますわよ？」","type":"TXT","id":"v_R-ev119_0002","src":"/img/common/voice/ogg/v_R-ev119_0002.8ccd7ab7462058600a619ebf8fb4fcfa.ogg"},{"name":"【俺】","text":"「その地面に這いつくばっているヤツに、##恨みを持っていた者だ」","type":"TXT"},{"name":"【ユーディット】","text":"「……あら？　そうでしたの」","type":"TXT","id":"v_R-ev119_0003","src":"/img/common/voice/ogg/v_R-ev119_0003.73735004051587a973a071f017500834.ogg"},{"name":"","text":"　ばつが悪そうな表情で、##構えていた槍斧を下へ降ろすユーディット。##緊迫した空気が一瞬、和らぐ。","type":"TXT"},{"name":"【ユーディット】","text":"「気安く私の身体に触れようとしたので、##思わず切り捨ててしまいました。##知らぬこととは言え、悪いことをしたわね？」","type":"TXT","id":"v_R-ev119_0004","src":"/img/common/voice/ogg/v_R-ev119_0004.06156a945620c98f24ff34e6c1e357b9.ogg"},{"name":"【俺】","text":"「いや。むしろ手間が省けた。##噂の魔界騎士が、##仇を討ってくれるとは思わなかったよ」","type":"TXT"},{"name":"","text":"　我ながら嘘八百が、##つらつらと唇から紡がれる。##死人にくちなしだ。","type":"TXT"},{"name":"【ユーディット】","text":"「私のことを知っていて？　……そう。##それなら私の友人、イングリッドという魔族の##居所をご存知ないかしら？」","type":"TXT","id":"v_R-ev119_0005","src":"/img/common/voice/ogg/v_R-ev119_0005.955ceb0c377ba6e65cc2802003a7b48e.ogg"},{"name":"【俺】","text":"「ああ、お前があのイングリッドを探している##ことも知っている。だが、お前が連れ戻しに##来たと言っても、素直に従うとは思えないな」","type":"TXT"},{"name":"【ユーディット】","text":"「……どういうことですの？」","type":"TXT","id":"v_R-ev119_0006","src":"/img/common/voice/ogg/v_R-ev119_0006.b844bfaf2248029a4cf8546157317907.ogg"},{"name":"","text":"　嘘がバレてしまえば、真っ二つにされる。##この地べたに転がる死体のように。##ここは慎重に言葉を選ぶ。","type":"TXT"},{"name":"【俺】","text":"「イングリッドは、##こちらの世界に来てからが長い。##そのせいで魔界よりも居心地がいいみたいだ」","type":"TXT"},{"name":"【ユーディット】","text":"「なんですって？　それは深刻な状況ね……」","type":"TXT","id":"v_R-ev119_0007","src":"/img/common/voice/ogg/v_R-ev119_0007.e2e5afa36b62af3f372b6860902b779c.ogg"},{"name":"【俺】","text":"「人間寄り、いや、吸血鬼寄りになったと##言うべきかな？　旧友が連れ戻しに##来たといっても、素直に従うとは思えない」","type":"TXT"},{"name":"【ユーディット】","text":"「なるほど。私の言うことなど、##ほとんど耳を貸そうとしない女でしたわね。##イングリッドは……ふう、困ったわね」","type":"TXT","id":"v_R-ev119_0008","src":"/img/common/voice/ogg/v_R-ev119_0008.21e6f89e50369cdbf29098126501caa5.ogg"},{"name":"","text":"　ユーディットは計画が狂ったとでも##言わんばかりに、思案顔をする。##ここまで来れば、あと一押しだ。","type":"TXT"},{"name":"【俺】","text":"「そこで提案なんだが、##しばらくお前もこちらの世界に##馴染んでみたらどうだ？」","type":"TXT"},{"name":"【俺】","text":"「イングリッドに会うまでの面倒は、##こちらでみよう」","type":"TXT"},{"name":"【ユーディット】","text":"「貴方が？##……いったいなんの益があるというの？」","type":"TXT","id":"v_R-ev119_0009","src":"/img/common/voice/ogg/v_R-ev119_0009.ec10ee9f674998751aa3c50a6a11635e.ogg"},{"name":"【俺】","text":"「仇を討ってもらったんだ。そのお礼さ。##それに魔界騎士に恩を売る機会など、##滅多にない。俺はそれだけで十分だ」","type":"TXT"},{"name":"","text":"　溜息交じりに槍斧のポール部分に指先を##這わすユーディット。内心その鋭い刃先を再び##突きつけられるのではと、気が気ではない。","type":"TXT"},{"name":"【ユーディット】","text":"「確かに貴方には貸しができてしまったわ。##……いいでしょう。しばらくの間、そちらで##厄介になりましょう。よろしくお願いね」","type":"TXT","id":"v_R-ev119_0010","src":"/img/common/voice/ogg/v_R-ev119_0010.aa97a54f8623a0d6ecfefa61fc7c3309.ogg"},{"name":"【俺】","text":"「ああ、歓迎する！」","type":"TXT"},{"name":"","text":"　誇り高い魔界騎士が、人間など道端の##アリ程度にしか見ていないと理解しつつも、##俺はユーディットと接触できた幸運に喜んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"（これで、しばらくは時間が稼げる。##あとはこちらのやりようだ……）","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――それから、数週間後。","type":"TXT"},{"name":"【ユーディット】","text":"「……ぁっ、……あぁ。いいわ。##そのまま……ンッ♪　……ふふ、##相変わらずお上手ね？」","type":"TXT","id":"v_R-ev119_0011","src":"/img/common/voice/ogg/v_R-ev119_0011.b5476952cb035104b9450a30f2a2302b.ogg"},{"name":"【俺】","text":"「ああ、キミの感じる箇所は、##もう十分に理解している」","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc119b","src":"/img/pc/hello_script/bg/M/rnc119b.b980d0f78b8815d881cd9293acdc1567.jpg"},{"name":"","text":"　イングリッドとの橋渡しを約束したが、##ユーディット本人は、##当初の目的を見失いつつあるようだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i119a","src":"/img/pc/hello_script/ov/M/R_i119a.953e0d404248e7bd5e882d4d904956dd.png"},{"name":"【ユーディット】","text":"「……ふぅ。それにしても、##人間たちの使う香も、悪くないのね。##正直、最初はバカにしていたわ」","type":"TXT","id":"v_R-ev119_0012","src":"/img/common/voice/ogg/v_R-ev119_0012.87b39520de8d4481165ba4547ddf4276.ogg"},{"name":"","text":"　ユーディットにあてがわれた部屋は、##独特の甘い香りで充たされている。魔族相手に##調合した媚薬だとは、本人も気付いていない。","type":"TXT"},{"name":"","text":"　勿論、魔法的な効果が少しでも##混じっていればたちまち勘付かれてしまうので##すべて人間界の天然物を使用した媚薬である。","type":"TXT"},{"name":"【俺】","text":"「先日渡した香水も##気に入ってくれたようだな？　……ふむ。##ここがそうとう凝っているようだ」","type":"TXT"},{"name":"【ユーディット】","text":"「あっ！？　んんっ……いぃ、そこぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev119_0013","src":"/img/common/voice/ogg/v_R-ev119_0013.529a17e5e2c5ad2b22dd0cb50091c593.ogg"},{"name":"","text":"　香水だけでなく、##部屋を飾る花や出される茶葉、##入浴剤に至るまで、","type":"TXT"},{"name":"","text":"　魔界騎士の身体を『開発』すべく、##同じ媚薬がわずかに交ぜてある。","type":"TXT"},{"name":"","text":"　いまではすっかり、##イングリッドを連れ戻すことよりもこの部屋で##怠惰に過ごす時間の方が長くなっていた。","type":"TXT"},{"name":"【俺】","text":"「今度は横になってくれ。##背中の方もみてみよう」","type":"TXT"},{"name":"【ユーディット】","text":"「ええ、お願いするわね。##……んっ、ぁ、そ、そこぉ♪」","type":"TXT","id":"v_R-ev119_0014","src":"/img/common/voice/ogg/v_R-ev119_0014.df8e24bb1b7bd36e04ce17f14b9a6f17.ogg"},{"name":"","text":"　ダークエルフ特有のキメ細かい小麦色の肌が##うつぶせでベッドへ横たわる。##ユーディットはすでに、上着を脱いだ状態だ。","type":"TXT"},{"name":"【ユーディット】","text":"「んっ……いい指使い♪##本当に貴方ってば、上手ねぇ」","type":"TXT","id":"v_R-ev119_0015","src":"/img/common/voice/ogg/v_R-ev119_0015.6e719707c07d908a76746a1100db357d.ogg"},{"name":"","text":"　こうした日々の積み重ねにより、##ユーディットは、すっかり人間界の##媚薬の虜となっていた。","type":"TXT"},{"name":"","text":"　仕上げに媚薬混じりのローションを##背中へと満遍なく塗り込み、##マッサージを終える。","type":"TXT"},{"name":"【俺】","text":"「……今日は、これまでだ」","type":"TXT"},{"name":"【ユーディット】","text":"「……ええっ。もう終わりなの？」","type":"TXT","id":"v_R-ev119_0016","src":"/img/common/voice/ogg/v_R-ev119_0016.46d9ec226071ab8bd73fb5449cd78631.ogg"},{"name":"","text":"　ベッドで横たわったまま、不満げな声を##漏らすユーディット。枕に顔を埋めたまま、##期待を込めた視線をこちらへと向けてくる。","type":"TXT"},{"name":"【俺】","text":"「まだ足らないと言うのか？##背中や手脚は充分にもみほぐしたハズだが」","type":"TXT"},{"name":"【ユーディット】","text":"「ええ、そうね。背中側は充分。だから、##今度は身体の前の方かしら？　特に私は##大きなものを持っていますから♪」","type":"TXT","id":"v_R-ev119_0017","src":"/img/common/voice/ogg/v_R-ev119_0017.4560853c70b7fc889c7b0220b1259821.ogg"},{"name":"","text":"　妖艶な笑みを浮かべ、ベッドと枕に##押しつぶされ、脇からハミ出しそうな##ボリュームの『もの』を強調してみせた。","type":"TXT"},{"name":"【俺】","text":"「なるほど？##では、そちらの疲れも取るとしようか。##たっぷりと……」","type":"TXT"},{"name":"","text":"　じっくりと媚薬に慣れさせてきた苦労が、##ようやく報われる日が訪れたようだ。","type":"TXT"},{"name":"","text":"　脇から手を忍ばせて、ユーディットの##ふくよかな乳房へ、##そっと指先を滑らせていく。","type":"TXT"},{"name":"【ユーディット】","text":"「ぁッ♪　……んッ、ぅッ」","type":"TXT","id":"v_R-ev119_0018","src":"/img/common/voice/ogg/v_R-ev119_0018.e06b4d438cf4e4fa24f32a5202dbfc8d.ogg"},{"name":"【俺】","text":"「痛むのか？」","type":"TXT"},{"name":"【ユーディット】","text":"「ぁっ、いいえ違うの。##……た、ただこれでは、##揉みにくくはないかしら？」","type":"TXT","id":"v_R-ev119_0019","src":"/img/common/voice/ogg/v_R-ev119_0019.df87cc58911ce1156599c101d447a419.ogg"},{"name":"","text":"　魔族特有の直感に、本心を見透かされては##いないかと内心焦ったが、魔界騎士は##仰向けになりその見事なバストを露わにした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev119a","src":"/img/pc/hello_script/ev/M/R-ev119a.b0d5412a052c99e1dc43c81e17f26183.jpg"},{"name":"【俺】","text":"「ほう……見事だ」","type":"TXT"},{"name":"【ユーディット】","text":"「あまりジロジロと見ないで頂戴？##貴方は、マッサージをするだけ。##……そうでしょう？」","type":"TXT","id":"v_R-ev119_0020","src":"/img/common/voice/ogg/v_R-ev119_0020.88687df143d1fc5c348e55bafcb197ee.ogg"},{"name":"","text":"　頷きつつ、小さく“ご無礼を”と断りを##入れてから、ユーディットの下半身に跨がる。","type":"TXT"},{"name":"","text":"　両手にローションをたっぷりと交ぜながら、##そっと乳房を持ち上げるように触れていく。","type":"TXT"},{"name":"【ユーディット】","text":"「はぁ……はぁ、はぁ。……んぁッ！？##とても……優しいのね？」","type":"TXT","id":"v_R-ev119_0021","src":"/img/common/voice/ogg/v_R-ev119_0021.e9ef30a595e06959f1c2837413608369.ogg"},{"name":"【俺】","text":"「マッサージだから、な？」","type":"TXT"},{"name":"","text":"　いきなり揉みしだくようなことはせず、##形を確かめるかのように、##じわじわと手の平で弄ぶ。","type":"TXT"},{"name":"","text":"　部屋に満ちた香に加えて両手に染み込ませた##ローションに、ユーディットの肢体が##ピクピクと反応していた。","type":"TXT"},{"name":"【ユーディット】","text":"「あぁ。はぁ、……ああ。##直接、揉まれると……##とても心地いいものね♪」","type":"TXT","id":"v_R-ev119_0022","src":"/img/common/voice/ogg/v_R-ev119_0022.2b2a1759f398cf838ac246daa7c35792.ogg"},{"name":"","text":"　上向きのままでも張りを失わず、##丸みを帯びた乳頭部を軽く撫でれば、##小さな嬌声が漏れる。","type":"TXT"},{"name":"","text":"　長く甘い吐息をこぼし、ユーディットが##むず痒そうに、腿と腿をすり合わせる仕草を##繰り返す。感じている証拠だ。","type":"TXT"},{"name":"【俺】","text":"「これだけ大きければ、##あの肩こりにも納得するな」","type":"TXT"},{"name":"【ユーディット】","text":"「ええ、貴方にマッサージされて、##身体がほぐれてくるの。だから……ぁっ！？##はぁ、……あぁっ、あふぅ♪」","type":"TXT","id":"v_R-ev119_0023","src":"/img/common/voice/ogg/v_R-ev119_0023.5b22ac836f86ed6d5af89ad1d2db31a6.ogg"},{"name":"","text":"　下から上へ、わずかに乳房と乳房を##重ね合わせるように揉みしだく。","type":"TXT"},{"name":"","text":"　プックリと膨れあがる乳首。##ダークエルフがどれだけ深い快感を##味わっているかが、伺い知れる。","type":"TXT"},{"name":"【ユーディット】","text":"「素敵。魔界には、王家の者のみが入浴を##許される湯殿があるけれど、まるでそこへ身を##浸しているような気分になれるわ♪」","type":"TXT","id":"v_R-ev119_0024","src":"/img/common/voice/ogg/v_R-ev119_0024.dbab294f3fde4f3474731f3085e5aadd.ogg"},{"name":"【俺】","text":"「そこまで豪勢な施設ではないが、##気に入ってくれたのなら、なにより」","type":"TXT"},{"name":"","text":"　ユーディットの心臓の音は、##乳房全体を揉む手の平から、##どんどん早まっていく様子が伝わってきた。","type":"TXT"},{"name":"","text":"　凝りをほぐすための行為が、##刺激を加えることによって、身体の奥からの##疼きへと変遷していくのがわかる。","type":"TXT"},{"name":"【ユーディット】","text":"「……んッ。……ぁ、はぁっ。はッ。##……はぁ、ぅン。あ、あ。本当に……##心地いいわ♪」","type":"TXT","id":"v_R-ev119_0025","src":"/img/common/voice/ogg/v_R-ev119_0025.b3feba2652edf515285ca81be52a0f37.ogg"},{"name":"【俺】","text":"（元より媚薬で開発していき、##籠絡させるつもりではあったが、##こうも上手くいくとはな……）","type":"TXT"},{"name":"","text":"　なりゆきとは言え、ユーディットをここまで##開発できたことと、出逢った時の幸運に、##思わず表情が緩んでしまう。","type":"TXT"},{"name":"","text":"　ユーディットが、##せわしなく脚を組み直しては、##股間の疼きに耐えていた。","type":"TXT"},{"name":"","text":"　まだ穏やかな愛撫のみだが、もっと性感を##充たしたいという欲求の現れなのだろう。##その瞳は、もっとして欲しいと言いたげだ。","type":"TXT"},{"name":"【俺】","text":"「もう少し、##乳房を強く揉んだほうがいいかな？」","type":"TXT"},{"name":"【ユーディット】","text":"「え？　ええ。……そうね。もう少しだけ、##つ、強く……も、揉んで……くれるかしら？」","type":"TXT","id":"v_R-ev119_0026","src":"/img/common/voice/ogg/v_R-ev119_0026.fb1b494a164ab7296004ecc06d6b8ae6.ogg"},{"name":"","text":"　まだためらいがちだが、##ハッキリと乳房という単語に##反応するユーディット。","type":"TXT"},{"name":"","text":"　俺は特製の媚薬交じりのローションを、##その豊満過ぎる胸の谷間へ降りかけていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev119b","src":"/img/pc/hello_script/ev/M/R-ev119b.e85be55b8f1d1150b41d16e905c5cbaa.jpg"},{"name":"【ユーディット】","text":"「あぁっ。こ、これはッ。……あぁンっ♪##ぬ、ヌルヌルしてて……気持ちいいっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev119_0027","src":"/img/common/voice/ogg/v_R-ev119_0027.d1fb5d6d93c142c700f08ebe63f653f9.ogg"},{"name":"","text":"　十二分に褐色肌が濡れたことを##確認してから、両手で乳房を鷲づかみにすると##上下に揺さぶるようにマッサージしていく。","type":"TXT"},{"name":"","text":"　頬を赤く染め、身じろぎしながら小刻みに##全身を震わせるユーディット。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。香が効きすぎたかな？」","type":"TXT"},{"name":"【ユーディット】","text":"「え、ええ。……そうね、##少しだけ甘酸っぱい香り……かしら？##ふふ。私も、お腹が熱く感じるわ♪」","type":"TXT","id":"v_R-ev119_0028","src":"/img/common/voice/ogg/v_R-ev119_0028.4ecede37a49301933cb3844bea0aaee5.ogg"},{"name":"","text":"　彼女の言うとおり、##鼻先に女特有の甘酸っぱい匂いが漂う。","type":"TXT"},{"name":"","text":"　褐色の内腿にチラリと視線を走らせれば、##しっとりと愛蜜が染み出し、##幾筋も濡れた痕が見て取れる。","type":"TXT"},{"name":"","text":"　女の身体に反応した股間のモノも、##ユーディットの腹部を跨いでいるので、##彼女自身こちらの様子に気付いているようだ。","type":"TXT"},{"name":"【俺】","text":"「だいぶ、先端の方も凝っているようだな？」","type":"TXT"},{"name":"","text":"　ローションの滑りも加わり、##乳房全体を揉みしだくが、##敢えて乳首を直に触れていない。","type":"TXT"},{"name":"","text":"　透明な液体にテカテカと艶を帯びはじめた##褐色の水蜜桃はその先端部だけはっきりと色が##区分けされ、先端部が盛り上がっていく。","type":"TXT"},{"name":"【ユーディット】","text":"「あっ……あぁっ、そ、それは。##……あぁ、あぁ……ダメ。はぅン♪」","type":"TXT","id":"v_R-ev119_0029","src":"/img/common/voice/ogg/v_R-ev119_0029.1c16977f04ca1f4c5b15a851625e6eaf.ogg"},{"name":"","text":"　愛撫による充足感を与えつつ、##ワザと触れない箇所が敏感になっていく様を、##目で愉しむ。","type":"TXT"},{"name":"","text":"　鼻に掛かった甘いダークエルフの吐息は、##もっとそこに触れて欲しいとばかりに強調され##弾けそうなほど自己主張を繰り返す。","type":"TXT"},{"name":"【ユーディット】","text":"「ああっ。……出会った時、##貴方を殺さずにおいてよかったわ」","type":"TXT","id":"v_R-ev119_0030","src":"/img/common/voice/ogg/v_R-ev119_0030.61711a909bc80e32a12c192db4ac5da1.ogg"},{"name":"【俺】","text":"「……と言うと？」","type":"TXT"},{"name":"【ユーディット】","text":"「これほど心地よいマッサージを、##してくれるのだから♪　これまで、##いったいどれだけの女を悦ばせたのかしら？」","type":"TXT","id":"v_R-ev119_0031","src":"/img/common/voice/ogg/v_R-ev119_0031.081b7ffc47322240001247ff96b52c0f.ogg"},{"name":"【俺】","text":"「フッ。それほどでも……」","type":"TXT"},{"name":"","text":"　誤魔化すような笑みを浮かべながら、さらに##振動を与える。乳首は痛いくらいに張り詰め、##刺激に合わせプルプルと揺れ続けた。","type":"TXT"},{"name":"【ユーディット】","text":"「この世界に来てから、言い寄る者は##下賤な者ばかり。気まぐれとはいえ、貴方を##殺さずにいて正解だったわ。……あぁっ♪」","type":"TXT","id":"v_R-ev119_0032","src":"/img/common/voice/ogg/v_R-ev119_0032.d73247f38c7aaa065270591c52ee50b4.ogg"},{"name":"【俺】","text":"「おしゃべりは、それくらいで。##……もっとリラックスしたほうが愉しめる」","type":"TXT"},{"name":"","text":"　ユーディットの瞳に、快楽を求める##牝の本能とでも言うべき光りが宿る。","type":"TXT"},{"name":"","text":"　だが魔族としてのプライドなのか、##人間に卑しい様子を請うことに、##少なからず抵抗があるようだ。","type":"TXT"},{"name":"","text":"　本音を引き出すべく、俺は指圧をさらに強め##ユーディットの柔肌へさらに強い快感を##与え始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev119c","src":"/img/pc/hello_script/ev/M/R-ev119c.9ddc7f015e9091fdc0fab7775c8b6fd0.jpg"},{"name":"【ユーディット】","text":"「あひぃっ！　あはっ……ンぁ。##あぁっ……つ、強いっ！？##クッ……はぁぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev119_0033","src":"/img/common/voice/ogg/v_R-ev119_0033.91efca36ab442cc45e1e97dc44c803e6.ogg"},{"name":"","text":"　つきたての餅を思わせる乳房をこね回し、##先端部の乳首を人差し指で、つまみあげる。","type":"TXT"},{"name":"","text":"　それまでの甘い嬌声とは一転し、##痛みに耐えるように、##声を押し殺すユーディット。","type":"TXT"},{"name":"【俺】","text":"「……少し強すぎたかな？##いまので、甘酸っぱい香りもさらに##広がったみたいだ……」","type":"TXT"},{"name":"","text":"　ユーディットが、乳頭部への刺激に##耐えきれず、軽く達したことを悟る。","type":"TXT"},{"name":"","text":"　下腹部がジワジワと熱くなり、##「ぷしゃぁッ」という小さな音が背後から##聞こえた。恐らくは、潮を噴いたのだろう。","type":"TXT"},{"name":"【ユーディット】","text":"「あぁ……そ、それは。ハァハァ。##……あぅふぅ。……ん、あぁンっ♪」","type":"TXT","id":"v_R-ev119_0034","src":"/img/common/voice/ogg/v_R-ev119_0034.faa255172d3cc7abf44a39f87fafbcb9.ogg"},{"name":"","text":"　左の乳首をつまみあげ、一方、右の乳首は##指と指の合間に挟んで、刺激を送り続ける。##答えたくなければ、身体に直接聞くとしよう。","type":"TXT"},{"name":"","text":"　乳房全体へは、ローションを##塗り広げるように、やんわりと揉みしだく。","type":"TXT"},{"name":"【ユーディット】","text":"「あぁっ、はっ……ふぁっ、ああっ♪##……も、もう、蕩けてしまいそうッ♪」","type":"TXT","id":"v_R-ev119_0035","src":"/img/common/voice/ogg/v_R-ev119_0035.242dd2b32c90b884da3fcb5c781eda79.ogg"},{"name":"","text":"　一方、乳首には指先を使ってコリコリとした##感触を愉しむかのように、##強めの刺激を与えてやる。","type":"TXT"},{"name":"","text":"　ぎゅむぎゅむと、パン生地をこねるような##手つきによって、魔界騎士の唇から、##粗い息遣いが漏れ出した。","type":"TXT"},{"name":"【俺】","text":"「……まだ、続けても？」","type":"TXT"},{"name":"","text":"　波立つような乳房のうねりに、こちらも##愛撫の手を緩めることはない。##ここは大人の駆け引きを愉しむとしよう。","type":"TXT"},{"name":"【ユーディット】","text":"「ぁぁ……ンっ。……も、もうっ♪」","type":"TXT","id":"v_R-ev119_0036","src":"/img/common/voice/ogg/v_R-ev119_0036.937e3a9cc6bfc6e729a1b10b77eafd22.ogg"},{"name":"","text":"　普段の彼女ならば、##ここで止めろと言ったかも知れない。","type":"TXT"},{"name":"","text":"　だがさらなる快感が与えられるという##状況では、視線を逸らし、わずかに顎を引き、##小さく「続けて」と首肯するのが精一杯だ。","type":"TXT"},{"name":"【俺】","text":"「まるでこの胸の谷間が、股ぐらのように##濡れているな。乳首の硬さも、##……まるで肩のように凝っている」","type":"TXT"},{"name":"【ユーディット】","text":"「ああっ♪　……そ、そんなこと言わないで##……あふぅンっ♪」","type":"TXT","id":"v_R-ev119_0037","src":"/img/common/voice/ogg/v_R-ev119_0037.87918c69251b5b511b851dcae8159751.ogg"},{"name":"","text":"　事実、ユーディットの股間は、##下着越しでもわかるほど、ベッタリと愛液を##張り付かせ、布地が透けて見えそうだった。","type":"TXT"},{"name":"","text":"　乳首をこね回し、##執拗なまでにつまみ上げると、##甘い溜息が、甲高い嬌声に変わっていく。","type":"TXT"},{"name":"【ユーディット】","text":"「ね、ねえ？　いったい、どうすれば、##この凝りはほぐれるのかしら？」","type":"TXT","id":"v_R-ev119_0038","src":"/img/common/voice/ogg/v_R-ev119_0038.0318d29ef1117f1c34d987fde58a6162.ogg"},{"name":"【俺】","text":"「そうだな。……もう少し、濃いローションを##使うといいかも知れない」","type":"TXT"},{"name":"","text":"　意味ありげに腰を軽く浮かせ、##ユーディットの視界に、##膨らみつつある股間を強調してみせた。","type":"TXT"},{"name":"【ユーディット】","text":"「……ま、まぁ♪　そ、それはもしかして。##……うふふふ。それじゃあ、お願い♪」","type":"TXT","id":"v_R-ev119_0039","src":"/img/common/voice/ogg/v_R-ev119_0039.9baa280332a9081992a6a00a176947b6.ogg"},{"name":"","text":"　瞳を濡らすユーディットの目の前で、##俺はそのイチモツを取り出してみせた。","type":"TXT"},{"name":"","text":"　既にヘソまで反り返らんとするその怒張を##前にして、深く溜息を漏らすダークエルフ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev119d","src":"/img/pc/hello_script/ev/M/R-ev119d.699874ef2675449bf7ed3911939f21de.jpg"},{"name":"【ユーディット】","text":"「ああぁ、な、なんて逞しいの。##……ぉ、ンふぁぁッッ♪　あ、……そ、##そんなぁッ♪　はひぃッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev119_0040","src":"/img/common/voice/ogg/v_R-ev119_0040.ac869805c78c7e0fd94705c61c716ac1.ogg"},{"name":"","text":"　物憂げな欲情の視線を集めながら、##その谷間に大きな肉棒を挟み込む。","type":"TXT"},{"name":"","text":"　小麦色の谷間からハミ出した亀頭部は、##柔肌にめり込むような存在感を誇示し、##ユーディットは深い嬌声を漏らす。","type":"TXT"},{"name":"【ユーディット】","text":"「ああぁっ……あぁっ！　な、##なんて熱いの♪　……あぁ、こんなのって、##堪らないわっ！」","type":"TXT","id":"v_R-ev119_0041","src":"/img/common/voice/ogg/v_R-ev119_0041.aeae65af51a218da26ebe999c4343251.ogg"},{"name":"【俺】","text":"「ローションを搾り出すには、##もう少し、強くしないとな？」","type":"TXT"},{"name":"","text":"　きゅうきゅうという淫らな音が##聞こえそうなほど、零れ落ちそうなサイズの##爆乳を、激しくマッサージする。","type":"TXT"},{"name":"","text":"　ローションに染み出した先走り汁が##混じり合い美女の鼻先がヒクヒクと反応する。##だらしなく開いた唇からは、涎が零れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「相当、凝っているようだ。##もっと乳首を揉みほぐさないと」","type":"TXT"},{"name":"【ユーディット】","text":"「あぁっ……あぁっ、いい。……いいわ。##も、もっと！　もっと乳首、揉みほぐしてっ！##ああっ……あぁっ、揺れるぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev119_0042","src":"/img/common/voice/ogg/v_R-ev119_0042.9ba4fe475e42e3e4c4975d8242a046ae.ogg"},{"name":"","text":"　先ほどまでとは打って変わり、荒々しい##愛撫に合わせて、ユーディットの口調も、##直接的な単語を口にすることもためらわない。","type":"TXT"},{"name":"","text":"　指先で蹂躙され、獣のように##貪っていくうちに、魔界騎士の顔は肉欲の##悦びを覚えたての牝の表情になっていく。","type":"TXT"},{"name":"【俺】","text":"「どうかな？##すっかり気持ちのよさそうな表情だが……」","type":"TXT"},{"name":"【ユーディット】","text":"「ええ、気持ちいいっ。##すごく気持ちいいわ！　ぉ、お乳、##すごく具合がいいのぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev119_0043","src":"/img/common/voice/ogg/v_R-ev119_0043.5d51938822b57591adbb19daf9631d46.ogg"},{"name":"","text":"　胸の谷間を女性器のように見立てて、激しく##腰を前後させるたびに、『パンパンパンッ』と##小気味のよい音が響きはじめた。","type":"TXT"},{"name":"","text":"　ローションで覆われた乳房に、##肉同士がぶつかり合う、##雄々しくも卑猥な音が。","type":"TXT"},{"name":"【俺】","text":"「なんて柔らかさと、張り具合！　まるで##このおっぱいが、本物のおまんこのように##締め付けてくるッ！」","type":"TXT"},{"name":"【ユーディット】","text":"「え、ええ！　いいわ。まるで……お乳が、##ぉ……お、おまんこみたいにっ♪##あぁぁ……ッ。ふあぁっ♪」","type":"TXT","id":"v_R-ev119_0044","src":"/img/common/voice/ogg/v_R-ev119_0044.f4bd0beeca0837fcf32baa2c13206186.ogg"},{"name":"","text":"　あまりの心地良さからか、淫猥な言葉も##遠慮無く口にする。##もう遠慮などはいらない。","type":"TXT"},{"name":"【俺】","text":"「いいのか、そんなにいいのか？　おっぱいを##……乳マンコを俺のチンポに犯されて、##そんなに気持ちいいのか？」","type":"TXT"},{"name":"【ユーディット】","text":"「ええ、お乳マンコ、気持ちいいっ！##おチンポがゴリゴリと擦って……ま、真ん中を##犯されているみたいで、気持ちいいのおぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev119_0045","src":"/img/common/voice/ogg/v_R-ev119_0045.52af98063c91d637289d82598e8300d9.ogg"},{"name":"","text":"　ここまで欲しがる雌犬に丁寧な言い回しなど##不要だ。遠慮なしに指先と手の平を使い、##ふたつの乳房をもみくちゃにする。","type":"TXT"},{"name":"","text":"　染み出すカウパーがローションに混じり、##ハミ出した亀頭部に、もの欲しそうな視線を##注ぐユーディット。","type":"TXT"},{"name":"【ユーディット】","text":"「あぁっ、イイッ！　いいのぉ！##おチンポで、そのままお乳マンコ、##犯してっ。犯し抜いてぇぇッ！！」","type":"TXT","id":"v_R-ev119_0046","src":"/img/common/voice/ogg/v_R-ev119_0046.4f9ae73c770f7435f6332cbe97bc7000.ogg"},{"name":"","text":"　コリコリと完全に隆起した左右の乳首。##淫猥に歪む極上の柔肉。##そしてもの欲しそうに吐息を漏らす女の唇。","type":"TXT"},{"name":"【俺】","text":"「ああ、……いいぞ！　このままイクんだ。##獣のように吠えてみろっ！」","type":"TXT"},{"name":"","text":"　肉欲に堕ち切ったダークエルフに##とどめとばかりに、腰を浮かせ、##最後の抽送を繰り出す。","type":"TXT"},{"name":"【ユーディット】","text":"「……い、イクっ！　私、イクわ。##おっぱいをメチャクチャにされて、……お、##お乳マンコに、受精させてぇぇぇぇっ！！」","type":"TXT","id":"v_R-ev119_0047","src":"/img/common/voice/ogg/v_R-ev119_0047.6c85dab13414579639cc1158f660fcd5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev119e","src":"/img/pc/hello_script/ev/M/R-ev119e.3d02f556c447ba003c6314f2265492bc.jpg"},{"name":"","text":"　――びゅりゅりゅるるるるるっ！！","type":"TXT"},{"name":"","text":"　ふたつの乳房に挟まったまま限界にきていた##肉棒がわなないた瞬間、テカテカに濡れた##亀頭部から、弾けるように精液が放たれた。","type":"TXT"},{"name":"【ユーディット】","text":"「んふぁぁぁああーッ！##あぁ、……あぁ、わ、私も……。##イク、イク、イクぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev119_0048","src":"/img/common/voice/ogg/v_R-ev119_0048.d6fdb5f04ca4bdfc41d11ae2c141fab5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁぁー！！","type":"TXT"},{"name":"","text":"　大量の精液に染め上げられながら、##込み上げてきた膣口から、##潮を噴きはじめるユーディット。","type":"TXT"},{"name":"","text":"　浮かせた腰の下から覗き込めば、##開かれた脚と脚の間から、##乳白色の放物線が見えた。","type":"TXT"},{"name":"【俺】","text":"「……下着の上からでこんなにも溢れたのか？##フッ。とてつもない淫乱さだな」","type":"TXT"},{"name":"","text":"　ユーディットの谷間だけでなく、##額や通った鼻梁にまで飛び散った濃厚な##白濁液が、白い飛沫をいくつも作っていた。","type":"TXT"},{"name":"","text":"　だらしなく開かれた口内にも白い雫が幾つも##飲み込まれていく様子が見える。恍惚とした##表情を、たっぷりと精液で彩っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev119f","src":"/img/pc/hello_script/ev/M/R-ev119f.b3c97d107c4dd5e86ae7403cb21cc482.jpg"},{"name":"【ユーディット】","text":"「……あぁッ。ハァハァ……ンぐっ。##……ああぁ、も、もう……ら、めぇ♪」","type":"TXT","id":"v_R-ev119_0049","src":"/img/common/voice/ogg/v_R-ev119_0049.4e2cc2f2340a27edffc01ce5dcecf049.ogg"},{"name":"","text":"　絶頂の余韻に浸りながら、大きな乳房は、##呼吸をするたび上下に揺れる。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　凝りは取れたか？」","type":"TXT"},{"name":"","text":"　白濁に濡れた頬をそっと撫で、##精液を拭う微細なタッチに、##ヒクヒクと身体を痙攣させるユーディット。","type":"TXT"},{"name":"【ユーディット】","text":"「……え、えぇ。とっても。##……ンっ。ん、ふぁ。……ああぁッ♪」","type":"TXT","id":"v_R-ev119_0050","src":"/img/common/voice/ogg/v_R-ev119_0050.9d0cacf90da47af2e5dc0c7c4c2e19ac.ogg"},{"name":"","text":"　白く染め上げられた褐色のダークエルフは、##震える声と、首肯するだけでも、##精一杯だった。","type":"TXT"},{"name":"【俺】","text":"「なによりだ。……しかし、こちらの方も、##相当凝っているようだな？」","type":"TXT"},{"name":"","text":"　そう言って、まだ残滓に濡れたままの##亀頭部を、ユーディットの濡れそぼった下着の##上へ押し当ててやる。","type":"TXT"},{"name":"【ユーディット】","text":"「あっ……ああっ♪　だ、ダメ。##お願い。そこは、……まだダメよ」","type":"TXT","id":"v_R-ev119_0051","src":"/img/common/voice/ogg/v_R-ev119_0051.5ea334dec9eb6dc1d5798e1678922ba0.ogg"},{"name":"","text":"　身を震わせながら、弱々しくも拒絶の意思を##示す。なぜかと問えば、逡巡してから言葉を##選ぶように答える魔界騎士。","type":"TXT"},{"name":"【ユーディット】","text":"「……私は女である前に、ひとりの騎士。##これと決めた主人に仕えるのが、##本望……だから」","type":"TXT","id":"v_R-ev119_0052","src":"/img/common/voice/ogg/v_R-ev119_0052.f389a3fc2a8fa69ab31213710bfb8174.ogg"},{"name":"【俺】","text":"「そうか……。心に決めた主が居るのならば、##仕方がない」","type":"TXT"},{"name":"","text":"　名残惜しむことなく、##女の身体から離れようと腰を浮かすと、##ユーディットはそっとそれを押さえた。","type":"TXT"},{"name":"【ユーディット】","text":"「待ってちょうだい」","type":"TXT","id":"v_R-ev119_0053","src":"/img/common/voice/ogg/v_R-ev119_0053.d858917986b8ddbe9c051b1e1c8c7909.ogg"},{"name":"【俺】","text":"「……どうした、ユーディット？」","type":"TXT"},{"name":"【ユーディット】","text":"「ふふ。やっと名前で呼んでくれた♪」","type":"TXT","id":"v_R-ev119_0054","src":"/img/common/voice/ogg/v_R-ev119_0054.1f164fcdc1afc6b4c24de370b584df26.ogg"},{"name":"","text":"　まだドロドロに濡れたままの身体で、##離れようとしない女はねっとりとその脚線美を##腰の方に絡めていく。","type":"TXT"},{"name":"【ユーディット】","text":"「貴方はとても危険な男だわ？##私はそんな貴方に、##呑み込まれてしまいそう……」","type":"TXT","id":"v_R-ev119_0055","src":"/img/common/voice/ogg/v_R-ev119_0055.feeb98c31c0594d5f36a4567620307a9.ogg"},{"name":"【俺】","text":"「騎士は、主人と決めた相手に、##己を捧げるんじゃなかったのかな？」","type":"TXT"},{"name":"","text":"　ユーディットは、頭を振って、##その主人がいま目の前に居ることを、##そっと告げた。","type":"TXT"},{"name":"【ユーディット】","text":"「……もう、ここへ来た理由を##忘れてしまいそうなの。けど、##貴方と逢えたのだから、それもまた一興……」","type":"TXT","id":"v_R-ev119_0056","src":"/img/common/voice/ogg/v_R-ev119_0056.78385a54c87f0f31fe418393a172a68e.ogg"},{"name":"","text":"　舌先を出しながら、残滓を舐め取る仕草に、##俺は再び脈打ちはじめた肉棒を、##ユーディットの股間へとあてがう。","type":"TXT"},{"name":"","text":"　もう抵抗はない。両手を背中に回され、##魔界騎士からの忠義を告げられる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。ユーディット。##我が騎士よ……。いまから、##お前は俺の剣となれ」","type":"TXT"},{"name":"【ユーディット】","text":"「あぁぁ……あッ♪　き、来てください。##……ンふぁぁッ♪」","type":"TXT","id":"v_R-ev119_0057","src":"/img/common/voice/ogg/v_R-ev119_0057.8aa86ee97170e81bcc926723ebe45147.ogg"},{"name":"","text":"　開かれた股間から下着を##そっと脱がせてやると、自分の怒張を##濡れそぼった秘唇へと埋めていく。","type":"TXT"},{"name":"","text":"　挿入だけで達しそうなユーディット。##白濁の残滓が、揺さぶられるままに、##ヘソの方へと流れ落ちていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ユーディット】","text":"「あぁっ……ッ♪　ふ、太ぉい♪」","type":"TXT","id":"v_R-ev119_0058","src":"/img/common/voice/ogg/v_R-ev119_0058.608cc18a17f7cf98742f0f6491f4c4e9.ogg"},{"name":"【俺】","text":"「…………いいぞ。ユーディット。##……もっと。もっとだ」","type":"TXT"},{"name":"","text":"　一晩中、ユーディットを犯し抜く。##肉棒に触れていなければ平静を保てないほどの##アバズレへと堕とすために……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c332",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc166a","src":"/img/pc/hello_script/bg/M/rnc166a.6e5f4e4d55c9ba28d66925e52c78c214.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i166a","src":"/img/pc/hello_script/ov/M/R_i166a.3f8e4ec1b906b0902b02e63dd7acd3cc.png"},{"name":"【永夜】","text":"「く……っ、こ、ここは？」","type":"TXT","id":"v_R-ev166_0000","src":"/img/common/voice/ogg/v_R-ev166_0000.cc0fd8eca375efdef0e51f301c4f112f.ogg"},{"name":"【俺】","text":"「ようやくお目覚めかな？」","type":"TXT"},{"name":"【永夜】","text":"「おっ、おまえは……ふうま！」","type":"TXT","id":"v_R-ev166_0001","src":"/img/common/voice/ogg/v_R-ev166_0001.a43eb27dfce511bb52e9ac6f9ddbb0bf.ogg"},{"name":"","text":"　永夜は立ち上がろうとしたが、##その身体は痺れて動けない。","type":"TXT"},{"name":"","text":"　そもそも力が入らないはずだ。","type":"TXT"},{"name":"【永夜】","text":"「くっ……貴様、私になにをした！？」","effect":"ef02","type":"TXT","id":"v_R-ev166_0002","src":"/img/common/voice/ogg/v_R-ev166_0002.f08030cd9c3063c180b23ae930e95457.ogg"},{"name":"【俺】","text":"「なに、ちょっと痺れ薬を打っただけだ。##手足が動かないこと以外、大したことはない。##慌てるな」","type":"TXT"},{"name":"【永夜】","text":"「ふ……ふざけるな！##なんの目的でそんなことを」","type":"TXT","id":"v_R-ev166_0003","src":"/img/common/voice/ogg/v_R-ev166_0003.5a67cfcee9937896bc0368431f033f59.ogg"},{"name":"【俺】","text":"「知れたことよ。##対魔忍の機密を色々と##話してもらおうと思ってな」","type":"TXT"},{"name":"【永夜】","text":"「そんなことを私が簡単に##漏らすと思っているのか？##とんだ見込み違いだな」","type":"TXT","id":"v_R-ev166_0004","src":"/img/common/voice/ogg/v_R-ev166_0004.f230edf1cfb182d5419ee9359bd51c14.ogg"},{"name":"【俺】","text":"「そりゃ簡単ではないだろうさ。##だが、こちらには口を割らす方法など、##いくらでもある。例えば……これだ」","type":"TXT"},{"name":"","text":"　手に持っていた虫かごを永夜に見せつけたが##ヤツはそれがなんだかよくわからないらしい。","type":"TXT"},{"name":"【永夜】","text":"「なんだ……それは？」","type":"TXT","id":"v_R-ev166_0005","src":"/img/common/voice/ogg/v_R-ev166_0005.244c5fe611c7d7fd39d3c80d4f0464b0.ogg"},{"name":"【俺】","text":"「こいつの名前はナメリクジ。##女のあらゆる箇所を責め、絶頂に導き、##その体液を糧として生きている魔族だ」","type":"TXT"},{"name":"【俺】","text":"「かなりのテクニシャンだが、##いかんせんこのサイズということもあり脆弱で##並の人間でも踏み潰せばあっという間に死ぬ」","type":"TXT"},{"name":"【永夜】","text":"「ふん。そのようなモノ……」","type":"TXT","id":"v_R-ev166_0006","src":"/img/common/voice/ogg/v_R-ev166_0006.087357efb355204cd766d712ac7927a6.ogg"},{"name":"【俺】","text":"「じゃあ、##試しに身体を動かしてみるんだな？」","type":"TXT"},{"name":"","text":"　永夜は身体をふたたび動かそうとした。","type":"TXT"},{"name":"【俺】","text":"「身体が動かないだろう？##おまえには脳から随意筋への##命令が遮断されるクスリが打ってある」","type":"TXT"},{"name":"【俺】","text":"「おまえの意志では首から下の筋肉は、##指一本動かせない。……試してみるか？」","type":"TXT"},{"name":"【永夜】","text":"「くっ……！」","type":"TXT","id":"v_R-ev166_0007","src":"/img/common/voice/ogg/v_R-ev166_0007.8f866418061a2d24c8026c17c83967d3.ogg"},{"name":"","text":"　永夜は顔を歪めて身体に力を込めた……##込めようとしたようだ。","type":"TXT"},{"name":"","text":"　だが、その身体には##力がまったく入らないはずだ。","type":"TXT"},{"name":"","text":"　ジタバタとやや身体を揺すってみたが、##それ以上彼女の身体は##ぴくりとも動かなかった。","type":"TXT"},{"name":"【俺】","text":"「はははは。安心しろ。##手足の感覚はきちんと残っている。##これから起きることを楽しめるようにな」","type":"TXT"},{"name":"【永夜】","text":"「これから……起きること……」","type":"TXT","id":"v_R-ev166_0008","src":"/img/common/voice/ogg/v_R-ev166_0008.b432829567ab3b35e52f2fbdd7e15af3.ogg"},{"name":"【俺】","text":"「そうだ。言ったろう？##こいつは女の体液が食い物だと」","type":"TXT"},{"name":"","text":"　二度目の説明に、永夜はようやくこれから##自分がされることに理解したらしい。","type":"TXT"},{"name":"","text":"　顔色をさっと変える。","type":"TXT"},{"name":"【俺】","text":"「さあ、行け、ナメリクジ。##おまえの大好きな女体がそこにあるぞ」","type":"TXT"},{"name":"","text":"　ナメリクジを牢屋に向けて放つと、##奴らはすぐにじわじわと##永夜に向かってにじり始めた。","type":"TXT"},{"name":"【俺】","text":"「知っているぞ、あらゆる魔を看破する##破邪の忍法、月影」","type":"TXT"},{"name":"【俺】","text":"「その強力過ぎる能力は、術者の視力を##徐々に奪っていくと言う。##お前は既に全盲なのだろう？」","type":"TXT"},{"name":"【永夜】","text":"「だったら、なんだというのだ？」","type":"TXT","id":"v_R-ev166_0009","src":"/img/common/voice/ogg/v_R-ev166_0009.afe9b0c82cc852fd26cf2804c5342eda.ogg"},{"name":"【俺】","text":"「五感の一つを失った人間というのは、##得てして残る感覚が##それを補おうと鋭敏化していくモノだ」","type":"TXT"},{"name":"【俺】","text":"「そして、対魔忍の中でも月影永夜は、##たゆまぬ努力で聴覚、味覚、触覚、嗅覚を##極限まで高めていると聞く」","type":"TXT"},{"name":"【俺】","text":"「まったく、全盲のハンデを##感じさせない程の強者だとな」","type":"TXT"},{"name":"","text":"　そこで一拍タメて、永夜の反応を見る。","type":"TXT"},{"name":"","text":"　彼女はこちらを睨み付けているだけだ。","type":"TXT"},{"name":"","text":"　ふふふ……こうでなくては面白くない。","type":"TXT"},{"name":"【俺】","text":"「はてさて、そのような感覚が鋭敏化した女が##このナメリクジに弄ばれたらどうなるだろうか##……実に楽しみだ」","type":"TXT"},{"name":"【永夜】","text":"「なっ……！？」","type":"TXT","id":"v_R-ev166_0010","src":"/img/common/voice/ogg/v_R-ev166_0010.db07b68fb448cb1a0c6d58ddb378ab3d.ogg"},{"name":"","text":"　ナメリクジは、##永夜の身体に這い上り始めていた。","type":"TXT"},{"name":"","text":"　目指すは、彼女の感覚の特に敏感な部分。","type":"TXT"},{"name":"【永夜】","text":"「ひっ、くっ、や、やめろ！##そんな気持ち悪いモノを私に近づけるな！##やめろっ、くるなぁっ！！」","type":"TXT","id":"v_R-ev166_0011","src":"/img/common/voice/ogg/v_R-ev166_0011.2c119910f3c16f21650e49cdc3499787.ogg"},{"name":"【俺】","text":"「止めてほしければ、##対魔忍の情報を全て吐くんだな」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev166a","src":"/img/pc/hello_script/ev/M/R-ev166a.c1a11a1b0678800e2a5e278abbd6881f.jpg"},{"name":"【永夜】","text":"「ひっ……！　なんだ、こいつらは……！？##ぬめっていて……」","effect":"ef02","type":"TXT","id":"v_R-ev166_0012","src":"/img/common/voice/ogg/v_R-ev166_0012.36c1c40f1558d1cebdc2f29eef172fc7.ogg"},{"name":"【俺】","text":"「そいつらの出す粘液は##肌を敏感にするだけでなく、##性的な興奮を高める媚薬の効果もある」","type":"TXT"},{"name":"【俺】","text":"「肌から吸収される媚薬だ」","type":"TXT"},{"name":"【俺】","text":"「肌からも、もちろん吸収されるが、##これがもっと吸収しやすい粘膜についてみろ。##あっという間に体内に吸収されて……ふふふ」","type":"TXT"},{"name":"【永夜】","text":"「やめろ、どけろ、気持ちが悪い……っ、##こんなものを……早くどけろ！」","type":"TXT","id":"v_R-ev166_0013","src":"/img/common/voice/ogg/v_R-ev166_0013.6510a9a6c7c8bc3948a07886ed1d656b.ogg"},{"name":"【俺】","text":"「お楽しみはこれからだ、##対魔忍。ふふふふ……」","type":"TXT"},{"name":"","text":"　ナメリクジは６匹。","type":"TXT"},{"name":"","text":"　両乳首、両脇、両耳へと##じりじりと這い上っていく。","type":"TXT"},{"name":"","text":"　永夜の抜けるように白い肌を、##粘液でてらてらとぬめらせながら。","type":"TXT"},{"name":"","text":"　ナメリクジの粘液を肌につけられた永夜は##身体をぞくぞくと震わせる。","type":"TXT"},{"name":"【永夜】","text":"「うぅ、気持ち悪い……##くっ、早くこいつらをどけろ！」","type":"TXT","id":"v_R-ev166_0014","src":"/img/common/voice/ogg/v_R-ev166_0014.ee42be1aa52f05fddc523b9c78de9250.ogg"},{"name":"【俺】","text":"「そう邪険にするな。ナメリクジは魔族の##オナペットとしても重宝されている程の##快楽を与えてくれる生物だぞ」","type":"TXT"},{"name":"【俺】","text":"「必ずおまえを絶頂に導いてくれるはずだ。##くふふふふふ……どうせ、##おまえはそういうのに疎いのだろう？」","type":"TXT"},{"name":"【永夜】","text":"「そんなもの必要ない！##早くこの気持ち悪い奴らを……##ふあああああああん！！！？？」","type":"TXT","id":"v_R-ev166_0015","src":"/img/common/voice/ogg/v_R-ev166_0015.154351ffc95c37e7c2a317fed07f79d4.ogg"},{"name":"","text":"　ナメリクジが乳首に到達した途端に##永夜は悲鳴を上げる。","type":"TXT"},{"name":"","text":"　敏感な乳首がさっそくナメリクジによって##刺激され始めたのだろう。","type":"TXT"},{"name":"【永夜】","text":"「くふううっ！　うくうう～～～っ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0016","src":"/img/common/voice/ogg/v_R-ev166_0016.e5ce6b673eed515f7b0a47267af1d69d.ogg"},{"name":"","text":"　乳首から広がる異様な感触に、##永夜は悲鳴を上げ、身体を震わせた。","type":"TXT"},{"name":"","text":"　乳房がビクビクと震えている。","type":"TXT"},{"name":"【永夜】","text":"「ひぃっ、ふぁっ、はっ、あっ、##な、なんだこれはっ！？」","type":"TXT","id":"v_R-ev166_0017","src":"/img/common/voice/ogg/v_R-ev166_0017.fce07295863222e58ea271339c372d33.ogg"},{"name":"","text":"　乳首に与えられる刺激に戸惑う永夜。","type":"TXT"},{"name":"","text":"　感覚が敏感すぎるというのも考え物だ","type":"TXT"},{"name":"【俺】","text":"「ナメリクジの手足は基本的に##歯ブラシなどと大差ない感触を持つ」","type":"TXT"},{"name":"【俺】","text":"「丁寧にブラッシングしてくれると言うんだ、##やってもらえ」","type":"TXT"},{"name":"【永夜】","text":"「ブラッシングだと？##ふ、ふざけ、んやっ、はぁっ、##んんっ、くぅっ！？」","type":"TXT","id":"v_R-ev166_0018","src":"/img/common/voice/ogg/v_R-ev166_0018.9d2106483d8b5ef7a896276a3874ca4e.ogg"},{"name":"","text":"　びくんっ、びくんと##永夜は身体を震わせた。","type":"TXT"},{"name":"","text":"　その間にも、他のナメリクジが##それぞれ目指す場所にたどり着き、##愛撫を始める。","type":"TXT"},{"name":"","text":"　脇の下は神経が集まっていて、##非常に敏感なところだ。","type":"TXT"},{"name":"","text":"　そこを強制的に刺激されると……。","type":"TXT"},{"name":"【永夜】","text":"「ひっ！　ひあぁぁっ、##こ、こんな……ああっ！　あふっ！」","type":"TXT","id":"v_R-ev166_0019","src":"/img/common/voice/ogg/v_R-ev166_0019.41700dd213fe958ad8a88a128f279007.ogg"},{"name":"","text":"　普通の人間ならくすぐったいぐらいで##済むのだろう。","type":"TXT"},{"name":"","text":"　だが、五感が強化された##永夜には、バイブレータで撫でられる以上の##刺激を受けているようだ。","type":"TXT"},{"name":"【永夜】","text":"「く、くふうう～…っ、あっ、あっ、##や、やめろ、やめろおお～～っ！」","type":"TXT","id":"v_R-ev166_0020","src":"/img/common/voice/ogg/v_R-ev166_0020.788da0bcb2b7d60fec30f2c1b73cad1b.ogg"},{"name":"","text":"　身悶えする永夜。","type":"TXT"},{"name":"","text":"　身体が僅かに動くように##なっているようだ……","type":"TXT"},{"name":"","text":"　あれだけの痺れ薬を打ったのに、##そこらへんはたいしたものだ。","type":"TXT"},{"name":"","text":"　だがこの程度では、身体の自由は戻らない。","type":"TXT"},{"name":"","text":"　むしろ、悶えるために身体が動くように##なってかえって快感が増しているようだ。","type":"TXT"},{"name":"【永夜】","text":"「んぎっ、ふぅ、ぐっ、ひゃ、ひゃめろっ、##お願いだ、ひゃめてくれぇっ！！」","type":"TXT","id":"v_R-ev166_0021","src":"/img/common/voice/ogg/v_R-ev166_0021.08a696026af552b16394cc0b46e54000.ogg"},{"name":"【俺】","text":"「諦めろ。思う存分快楽を貪ってやれ」","type":"TXT"},{"name":"【永夜】","text":"「誰が……っ、あふっ……っ、##くふっ、くううっ！！」","type":"TXT","id":"v_R-ev166_0022","src":"/img/common/voice/ogg/v_R-ev166_0022.fd39e5fa814c4836f8103c0675943d6c.ogg"},{"name":"","text":"　まだまだ不自由な身体を##くねらせ、永夜は悶える。","type":"TXT"},{"name":"","text":"　じわじわと身体中から汗が##噴き出しているようだ……、##もちろんこれはナメリクジの好物だ。","type":"TXT"},{"name":"","text":"　ナメリクジはそれを丁寧に舐めながら、##じわじわと永夜の肌を愛撫する。","type":"TXT"},{"name":"【永夜】","text":"「ひっ、くううっ、くううう！」","type":"TXT","id":"v_R-ev166_0023","src":"/img/common/voice/ogg/v_R-ev166_0023.acb778ef0f49525b81dc1629e0a929d6.ogg"},{"name":"","text":"　それは魔族の本能に基づいた絶妙な刺激で、##強くなく、焦らすような、疼くような、##軽いものであるはずだ。","type":"TXT"},{"name":"","text":"　だが永夜の中ではそれが大きくなって、##ごんごんと反響しているのだろう。","type":"TXT"},{"name":"","text":"　敏感な自分の身体を、##今こそ恨めしいと思っているに違いない。","type":"TXT"},{"name":"","text":"　もっとも、この責め苦の最後の頃には、##その敏感な身体に感謝するうように##なっているかも知れないが。","type":"TXT"},{"name":"【永夜】","text":"「ひっ、ひんううっ、あっ、ああ～っ、##こ、こんな……ああぁっぁあっ、##ゾクゾクが……ゾクゾクが止まらない……！」","type":"TXT","id":"v_R-ev166_0024","src":"/img/common/voice/ogg/v_R-ev166_0024.44503e0c4841ff5c8f0621adfafa3e5d.ogg"},{"name":"【俺】","text":"「ふふふ。いいざまだぞ。##身体が火照ってきているようだな？##そんなに気持ちいいか？」","type":"TXT"},{"name":"【永夜】","text":"「だっ、誰が……っ！」","type":"TXT","id":"v_R-ev166_0025","src":"/img/common/voice/ogg/v_R-ev166_0025.a281d0a9f63d22d068aa87d899554b4d.ogg"},{"name":"【俺】","text":"「ほう、そうか。##ではもっと楽しんでもらおう。##気持ちよくなるまでな」","type":"TXT"},{"name":"【永夜】","text":"「なにを……う、ひゃああぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0026","src":"/img/common/voice/ogg/v_R-ev166_0026.eb8338a20d616457401bc1c71754f155.ogg"},{"name":"","text":"　永夜の耳の中にナメリクジが入り込む。","type":"TXT"},{"name":"","text":"　その異様な感覚に、##永夜は思わず悲鳴を上げる。","type":"TXT"},{"name":"","text":"　自分の意思では##絶対に締められない##穴に入り込まれる恐怖。","type":"TXT"},{"name":"","text":"　自意識が宿る脳に一番近い##その穴に入り込まれることは、##相当な恐怖であることは想像がつく。","type":"TXT"},{"name":"【永夜】","text":"「ひいいいっ！##みっ、みっ耳が……っ、耳が犯されるうっ！」","type":"TXT","id":"v_R-ev166_0027","src":"/img/common/voice/ogg/v_R-ev166_0027.080044d8f0de1c7493fc47765f7cfca2.ogg"},{"name":"","text":"　……そして、##恐怖は快感と紙一重だということも##また、事実である。","type":"TXT"},{"name":"","text":"　永夜の脳内でおぞましい置換が##行われるのも時間の問題だろう。","type":"TXT"},{"name":"【永夜】","text":"「ひいい～～っ、いや、いやだぁあっ、##耳、耳が犯されるっ、入って来るっ、##いやだぁっ、入ってこないで！　ひぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0028","src":"/img/common/voice/ogg/v_R-ev166_0028.8f7ddf8edbbcb98724a3ddf51164e58d.ogg"},{"name":"","text":"　唯一自由になる首を##左右に大きく振りながら永夜は絶叫する。","type":"TXT"},{"name":"","text":"　ひょっとしたら耳に取り付いたナメリクジを##振り払おうとしているのかも知れない。","type":"TXT"},{"name":"","text":"　だが、もちろんそんな行為は無意味だ。","type":"TXT"},{"name":"【永夜】","text":"「にちゃにちゃ音がしている……っ、耳の中を##舐められている……っ奥に入って来るうううっ##いやぁぁぁ～～っ！」","type":"TXT","id":"v_R-ev166_0029","src":"/img/common/voice/ogg/v_R-ev166_0029.d8a44c1ed525519716d88903334e8876.ogg"},{"name":"","text":"　恐怖と悪寒と快感のために##半狂乱になる永夜。","type":"TXT"},{"name":"","text":"　涙が溢れ、流れ、ほほに筋を作っている。","type":"TXT"},{"name":"","text":"　ナメリクジの這ったあとの##粘液の道と同じようにてらてら光り、##とてもエロティックな光景だ。","type":"TXT"},{"name":"【永夜】","text":"「ひぃっ！？　な、軟骨と耳たぶを##同時にくすぐるの、やめろぉっ……##うごっ！　きゃうううう～～～んんっ！」","type":"TXT","id":"v_R-ev166_0030","src":"/img/common/voice/ogg/v_R-ev166_0030.b180733fc5872a134886d515b3e3c436.ogg"},{"name":"","text":"　ナメリクジの本体が、内耳に達したらしい。","type":"TXT"},{"name":"","text":"　じゅるじゅると粘液を滴らせながら、##ナメリクジは永夜の耳を犯す。","type":"TXT"},{"name":"","text":"　敏感な耳の穴が##一層敏感になりながら犯されていく。","type":"TXT"},{"name":"【永夜】","text":"「ひぃぃぃ！　わ、脇、脇の下……ああっ、##脇の下も粘液が出てねちゃねちゃいってる##……くひぃぃ！」","type":"TXT","id":"v_R-ev166_0031","src":"/img/common/voice/ogg/v_R-ev166_0031.528afe4c77247fd44f435e2ba505c4cd.ogg"},{"name":"","text":"　必死の永夜の叫び。","type":"TXT"},{"name":"","text":"　腕がろくに動かせない状態では##脇の下に取り付いたナメリクジを##追い払うことも出来ない。","type":"TXT"},{"name":"","text":"　力なく、ただナメリクジの愛撫に、##身体を捩らせるのが精一杯だ。","type":"TXT"},{"name":"【永夜】","text":"「はううう～っ、ダメだっ、ダメッ、##そんなところに潜り込まれたら………##はうう～～ぅくひい………っ！　ひいいん！」","type":"TXT","id":"v_R-ev166_0032","src":"/img/common/voice/ogg/v_R-ev166_0032.45ffcb2b14ea2dd72a01a82852d56991.ogg"},{"name":"","text":"　泣き叫ぶ永夜の声にも##徐々に熱いモノが混じり始める。","type":"TXT"},{"name":"","text":"　乱れた熱い吐息は、恐怖と強制的な##刺激のためか、徐々に身体の奥の熱さを##写したものに変わっていく。","type":"TXT"},{"name":"","text":"　今頃は、脇の下の薄い皮膚にじわじわと##ナメリクジの媚薬粘液が染みこみ、##舌の神経叢を犯しているだろう。","type":"TXT"},{"name":"【永夜】","text":"「く～～っ、く、あっ、ああぁぁっ、##ひっ、ひっひっ、息が……っ、息がっ……##く、苦し……っ、ひっ！」","type":"TXT","id":"v_R-ev166_0033","src":"/img/common/voice/ogg/v_R-ev166_0033.85ab3deefd1ff433b3240155028c43c5.ogg"},{"name":"","text":"　脇の下にある横隔膜制御神経を刺激され、##永夜は息も絶え絶えに悶える。","type":"TXT"},{"name":"","text":"　くすぐられた時に刺激される部分ではあるが##ナメリクジの愛撫はくすぐられるとは##比べものにならない刺激のハズだ。","type":"TXT"},{"name":"","text":"　そして、息が詰まり、酸素不足になるほど、##脳は快楽物質を分泌させて、##苦しさを快感と感じるようになっていくのだ。","type":"TXT"},{"name":"","text":"　それは訓練された対魔忍でも変わらない。","type":"TXT"},{"name":"【永夜】","text":"「ひんっ、ひうっ、ひ……んくううっ！##くっ、くっくうう～～～～」","type":"TXT","id":"v_R-ev166_0034","src":"/img/common/voice/ogg/v_R-ev166_0034.7bbb6630602b537dcb3aa443379afa75.ogg"},{"name":"","text":"　永夜は息を乱しながら悶えた。","type":"TXT"},{"name":"","text":"　息の乱れが興奮に繋がり、##その興奮が性的快楽にすり替わり始めている。","type":"TXT"},{"name":"","text":"　永夜の顔はもちろん、白い肌もまた、##興奮で真っ赤に染まりつつあった。","type":"TXT"},{"name":"【俺】","text":"「だいぶ感じてきたようだな」","type":"TXT"},{"name":"【永夜】","text":"「だっ、誰が……ひっ！　ひうううっ！」","type":"TXT","id":"v_R-ev166_0035","src":"/img/common/voice/ogg/v_R-ev166_0035.76238b208c6d7278e572c7826d9ba53f.ogg"},{"name":"","text":"　一瞬だけ、もとの気の強い顔に戻って##こちらを睨み付けたが、##すぐにナメリクジの愛撫に嬌声をあげる。","type":"TXT"},{"name":"","text":"　息も絶え絶えで、目も潤み、##全体に身体が興奮状態にあることは##間違いない。","type":"TXT"},{"name":"【俺】","text":"「そろそろメインディッシュに行くか」","type":"TXT"},{"name":"","text":"　指をパチンと鳴らすと、##ナメリクジたちは愛撫をやめ、##移動を開始した。","type":"TXT"},{"name":"【永夜】","text":"「なっ、なにを……」","type":"TXT","id":"v_R-ev166_0036","src":"/img/common/voice/ogg/v_R-ev166_0036.b76c30d8bd0a6ffab8e71822d5fff050.ogg"},{"name":"【俺】","text":"「そんな物欲しそうな顔をするな。##もっと刺激の強いところに移動させただけだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev166b","src":"/img/pc/hello_script/ev/M/R-ev166b.d57fe71009a8911e7d0d3fbfaef52415.jpg"},{"name":"","text":"　ナメリクジは永夜の腹を伝って、##へそへ、下腹部の淫裂へ、##そしてアナルへと移動していく。","type":"TXT"},{"name":"","text":"　すでに、永夜の秘所は、##度重なるナメリクジの愛撫の前に##ぐちょぐちょに愛液で濡れていた。","type":"TXT"},{"name":"","text":"　その愛液を舐めながら##ナメリクジは永夜の身体を這い回る。","type":"TXT"},{"name":"【永夜】","text":"「ひっ、ひぃぃ～～っ、やっ、やああ～～っ、##おぞましい……ゾワゾワするう～……っ！」","type":"TXT","id":"v_R-ev166_0037","src":"/img/common/voice/ogg/v_R-ev166_0037.efb3471761dcaeb9c6124905ed023531.ogg"},{"name":"【俺】","text":"「そのおぞましさが、快感に変わるのさ。##クセになるぞ」","type":"TXT"},{"name":"","text":"　１匹のナメリクジは、淫裂の端、##クリトリスへとへばりつく。","type":"TXT"},{"name":"【永夜】","text":"「ひぃっ！？　そ、そこはダメ、##敏感だから、触っちゃだめぇっ……」","effect":"ef02","type":"TXT","id":"v_R-ev166_0038","src":"/img/common/voice/ogg/v_R-ev166_0038.b8a7e445baacb58d0f544f6bf4331c3a.ogg"},{"name":"【俺】","text":"「敏感か。そうだよな。##普通の女でも敏感な器官だ」","type":"TXT"},{"name":"【俺】","text":"「ましてや、五感を強化した永夜なら##とてつもなく敏感だろうな。ふふ」","type":"TXT"},{"name":"【永夜】","text":"「いやっ、いやぁあ……そこは……##あひっ、ひいぃ！」","type":"TXT","id":"v_R-ev166_0039","src":"/img/common/voice/ogg/v_R-ev166_0039.5f2085a9a1eb047ea83163a5c5485f83.ogg"},{"name":"","text":"　ナメリクジは、永夜のクリトリスを##優しく包むと、じわじわと刺激し始めた。","type":"TXT"},{"name":"【永夜】","text":"「ひゃんっ！　ひっ、ひっ、ひいいっ、##感じるっ感じる、感じ過ぎちゃううううっ！」","type":"TXT","id":"v_R-ev166_0040","src":"/img/common/voice/ogg/v_R-ev166_0040.02ce02c18aff8797868ade4ea25c39cf.ogg"},{"name":"【俺】","text":"「ほほう。クリトリスはそんなに感じるか。##それでは、他の部分はどうかな？」","type":"TXT"},{"name":"","text":"　アナルとへそに取り付いたナメリクジも##活動を開始する。","type":"TXT"},{"name":"【永夜】","text":"「ひぎゃあああぁぁぁっ！　ひんっ、ひふっ##ひうっ、ひいいいっ！　か、感じる……っ、##電気が走ったみたいに……ああああ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0041","src":"/img/common/voice/ogg/v_R-ev166_0041.50a7948f322915b6f97a6ffa1900b8c5.ogg"},{"name":"【永夜】","text":"「ひっ、ひいいっ、あっ、し、痺れて……##あっ、あっ、頭がまっ白にな##……ひっ！　ひうううっ！」","type":"TXT","id":"v_R-ev166_0042","src":"/img/common/voice/ogg/v_R-ev166_0042.4cd01b84bdece2222e61de2ab1bfa876.ogg"},{"name":"","text":"　永夜は頭を激しく振り続けながら、悶える。","type":"TXT"},{"name":"","text":"　まるで頭を動かすことによって、##身体をにじらせることができると##思っているように。","type":"TXT"},{"name":"","text":"　けれど、まだクスリの拘束は効いており、##永夜の首から下はぴくりとも動かない。","type":"TXT"},{"name":"","text":"　その永夜の身体を、##ナメリクジは蹂躙していく。","type":"TXT"},{"name":"【永夜】","text":"「んはぁっ、あっ、ああぁっ！##ふっ、ふぅぅっ、んっ、くっ……」","type":"TXT","id":"v_R-ev166_0043","src":"/img/common/voice/ogg/v_R-ev166_0043.06a844b2f1b86b0aa3edde81fc9564ce.ogg"},{"name":"","text":"　ナメリクジの執拗な攻撃に、##永夜の敏感な身体は限界に近づいていた。","type":"TXT"},{"name":"","text":"　激しい愉悦に歪む永夜の表情から、##激しい快楽が彼女の身体を駆け抜けている##であろうことは想像に難くない。","type":"TXT"},{"name":"","text":"　秘裂に潜り込んだナメリクジが##ひときわ大きく脈動した。","type":"TXT"},{"name":"【永夜】","text":"「ふはぁぁぁっ……！！##イクっ、イッ、ク、##んっ、きゅうぅぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0044","src":"/img/common/voice/ogg/v_R-ev166_0044.1df5ba9ed7fc4f7b3b9b50a4d1aaae07.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　同時に股間から飛び散る大量の液体。","type":"TXT"},{"name":"","text":"　潮を噴いたのだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう。派手だなあ。##そんなによかったのか？　ふはははは……」","type":"TXT"},{"name":"【永夜】","text":"「ひぃ、ひぃ、ひぃ、ひぃ……」","type":"TXT","id":"v_R-ev166_0045","src":"/img/common/voice/ogg/v_R-ev166_0045.07043baa17d845ab4b2519c886b6b48f.ogg"},{"name":"","text":"　永夜はひきつけを起こしたかのように##息をするたびにノドを鳴らす。","type":"TXT"},{"name":"","text":"　体力をかなり消耗したかのようだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　まだまだこんなものじゃないぞ。##絶頂地獄を味わわせてやる。##それが嫌なら、今すぐに機密を言え」","type":"TXT"},{"name":"","text":"　それを聞いて、##それまで力なく喘いでいた永夜は、##きっとこちらを睨み付けた。","type":"TXT"},{"name":"【永夜】","text":"「ふぅ、ぐぅ、くっ、ふっ……だ誰が言うか。##どんな拷問をされても、私は屈しない」","type":"TXT","id":"v_R-ev166_0046","src":"/img/common/voice/ogg/v_R-ev166_0046.b62e3375c8199357525e77a84e50c16a.ogg"},{"name":"【俺】","text":"「ほほう……。##いったんイってしまったというのに、##なかなか勇ましいな」","type":"TXT"},{"name":"【俺】","text":"「だがそんな虚勢がいつまで持つかな？」","type":"TXT"},{"name":"【永夜】","text":"「う……うるさい。##おまえたちの思うとおりになど……」","type":"TXT","id":"v_R-ev166_0047","src":"/img/common/voice/ogg/v_R-ev166_0047.1658891eb4028396e7499c7e7827772b.ogg"},{"name":"【俺】","text":"「ふん。イったくせに、愚かしいマネを。##もう遠慮は要らないようだな。##……それじゃあ、このリングの出番だな」","type":"TXT"},{"name":"【永夜】","text":"「な……なんだ、それは……？」","type":"TXT","id":"v_R-ev166_0048","src":"/img/common/voice/ogg/v_R-ev166_0048.2d2cfb2d4a9ed9b1b396f11492d810cf.ogg"},{"name":"【俺】","text":"「ピアスだ。ここまで強情だとは見上げた##モノだ。褒美にプレゼントをくれてやろう。##クリトリスと乳首にだ」","type":"TXT"},{"name":"【俺】","text":"「ただでさえ鋭敏な感覚なのに、##さらに人体でももっとも敏感な場所に##これをさされて」","type":"TXT"},{"name":"【俺】","text":"「果たしてどんな反応を見せてくれるかな？」","type":"TXT"},{"name":"【永夜】","text":"「やっ……やめろ……、やめろ！」","type":"TXT","id":"v_R-ev166_0049","src":"/img/common/voice/ogg/v_R-ev166_0049.40bcf01acdd726f5cdc73df24ead17be.ogg"},{"name":"【俺】","text":"「やめるわけがないだろう。##おいナメリクジ、これをこの女につけてやれ」","type":"TXT"},{"name":"【永夜】","text":"「ひっ、やめ……やめろ……やっ、や……」","type":"TXT","id":"v_R-ev166_0050","src":"/img/common/voice/ogg/v_R-ev166_0050.56d3538d0445d7de05fd74bc53b7f81a.ogg"},{"effect":"ef00","type":"EV","id":"R-ev166c","src":"/img/pc/hello_script/ev/M/R-ev166c.5e8de9ac43d052dbbff0db1bba8b295f.jpg"},{"name":"【永夜】","text":"「ひっぎゃあああああああああぁっ！！！？？##ぐぎゃああああ、ああ、はぁ、##ぐああああああああああああああっ！！？？」","effect":"ef02","type":"TXT","id":"v_R-ev166_0051","src":"/img/common/voice/ogg/v_R-ev166_0051.6cdbc846aaef5f321ae60baa8721abd1.ogg"},{"name":"","text":"　永夜は絶叫した。","type":"TXT"},{"name":"","text":"　乳首とクリトリスに与えられた刺激に、##耐えきれなかったのだろう。","type":"TXT"},{"name":"","text":"　痛みと、敏感な場所が弄られる快感に、##いやはや叫び声を上げ続ける。","type":"TXT"},{"name":"【永夜】","text":"「ひぐううううう～～～～っ！##ひ、ひぎっ、ひぎい～～～～～～ぃぃ！！」","type":"TXT","id":"v_R-ev166_0052","src":"/img/common/voice/ogg/v_R-ev166_0052.086bcb380c086cad3799d3859d00967a.ogg"},{"name":"【俺】","text":"「まだつけたばかりだぞ、お嬢さん。##悦びすぎだってぇの」","type":"TXT"},{"name":"【永夜】","text":"「ぐひっ……くっ、く……っ、##く、くうう～～～っぐうう……ぐぅっぐふぅー##ぶぐふぅー、ふー、はぁー、はー、はっ……」","type":"TXT","id":"v_R-ev166_0053","src":"/img/common/voice/ogg/v_R-ev166_0053.d4820e2df7fc196cbecf522f39127c25.ogg"},{"name":"","text":"　永夜は涙目になりながらも、##必死で歯を食いしばり痛みを##こらえているようだ。","type":"TXT"},{"name":"【俺】","text":"「まあ、この程度で泣き叫ばれても##しょうがない。張りがないってもんだ」","type":"TXT"},{"name":"【俺】","text":"「本番はこれからだからな」","type":"TXT"},{"name":"【俺】","text":"「そのリングには特殊な薬品が塗ってある」","type":"TXT"},{"name":"【俺】","text":"「特殊なハチからとった毒素でな、##刺さった器官あたりを##肥大化させるシロモノだ」","type":"TXT"},{"name":"【永夜】","text":"「ひ、肥大化……？」","type":"TXT","id":"v_R-ev166_0054","src":"/img/common/voice/ogg/v_R-ev166_0054.766587fd24f56a91c9101eb40c60ce24.ogg"},{"name":"【俺】","text":"「腫れあがると言うべきかな。##まあ、もうすぐわかる」","type":"TXT"},{"name":"【永夜】","text":"「なに……？　う、うっ、うっ、##ああっ、あ……あがっ！##あぐううっんほおおおおおおおっ！」","type":"TXT","id":"v_R-ev166_0055","src":"/img/common/voice/ogg/v_R-ev166_0055.e45d114277584417a6e0ee8d58f974dd.ogg"},{"effect":"ef00","type":"EV","id":"R-ev166d","src":"/img/pc/hello_script/ev/M/R-ev166d.90f1a7c03504cd5319afeddc6c72eff3.jpg"},{"name":"","text":"　永夜がふたたび絶叫する。","type":"TXT"},{"name":"","text":"　彼女の乳首とクリトリスが、##肥大化し始めているのだ。","type":"TXT"},{"name":"【永夜】","text":"「うぐううっ、うくっ、ううう～～～っ！##ぐがあああ～～っ！　がぁあ」","effect":"ef02","type":"TXT","id":"v_R-ev166_0056","src":"/img/common/voice/ogg/v_R-ev166_0056.d19a4f180a54c7b41cd7dbf7fa6a9cdc.ogg"},{"name":"【俺】","text":"「はっはっは。いいぞ。##人差し指くらいはあるか。##ちっこいチンポのようだ」","type":"TXT"},{"name":"","text":"　ナメリクジがリングに絡みつくと##そこを擦り始める。","type":"TXT"},{"name":"【永夜】","text":"「ひっ！　ひいっ、響くううっ！##身体の芯に直接響くうううっ！##ぐあっ、ひ、ひぐうううっ！　」","type":"TXT","id":"v_R-ev166_0057","src":"/img/common/voice/ogg/v_R-ev166_0057.5699ca4af23877b05871e78221d3f44e.ogg"},{"name":"","text":"　永夜が獣のような叫び声を上げる。","type":"TXT"},{"name":"","text":"　対魔忍もこのようになってしまえば、##無様なものだ。","type":"TXT"},{"name":"","text":"　ナメリクジのような下級の妖魔にさえ、##悶え、苦しみ、そして悦んでいる。","type":"TXT"},{"name":"【永夜】","text":"「ま、ま、まるで神経が……##ぐっ、ちょ、直接犯されているようだ##……ぐはぁっ……ああっ！」","type":"TXT","id":"v_R-ev166_0058","src":"/img/common/voice/ogg/v_R-ev166_0058.604ea6422754a4fc380f91a81cea0681.ogg"},{"name":"","text":"　首を捻り、ひっくり返りそうなまで##反り返らせ、永夜は悶えた。","type":"TXT"},{"name":"","text":"　張りのある乳房がぶるんぶるんと揺れ、##その度にさらなる刺激で、##永夜は悲鳴を上げる。","type":"TXT"},{"name":"【永夜】","text":"「ひううううっ！　あぐうっ……##ちっ、ち、ちぎれるうっ、乳首ちぎれ……っ、##クリトリスがちぎれるうううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0059","src":"/img/common/voice/ogg/v_R-ev166_0059.976e8e890c22e0e876bc5e54fc1ad069.ogg"},{"name":"","text":"　頭を激しく振り、永夜は叫び続ける。","type":"TXT"},{"name":"","text":"　まるでそうすることにより、##刺激を逃すことが出来ると##信じているかのように。","type":"TXT"},{"name":"","text":"　しかし、実際のところはその激しい動きが、##永夜の身体の興奮を加速しているのだ。","type":"TXT"},{"name":"【永夜】","text":"「んあっ、くううっ、あっ、はああっ！！##ふあっ、あっ、はぁっ、ふううっ…！##んううっ！？　あっ、ひっひああっ……！？」","type":"TXT","id":"v_R-ev166_0060","src":"/img/common/voice/ogg/v_R-ev166_0060.b9e9a74f4e2dda2146ff0e758cef8691.ogg"},{"name":"","text":"　口を大きく開け、舌を突き出しながら、##暴れまくる。","type":"TXT"},{"name":"","text":"　涎が飛び散り、汗が跳ね、髪の毛が乱れる。","type":"TXT"},{"name":"","text":"　それでもナメリクジたちの##責めの手は緩まない。","type":"TXT"},{"name":"","text":"　むしろ溢れる愛液と潮に##ますます勢いをつけているようだ。","type":"TXT"},{"name":"【永夜】","text":"「くっ、そ、それは……ひううううっ！##ひぐっ、ひぐうっ、ぐひっ！　か、感じる##……脳が焼き切れるううっ！　ひぐっ！」","type":"TXT","id":"v_R-ev166_0061","src":"/img/common/voice/ogg/v_R-ev166_0061.b9ac6894d5815052cdf2ab0e4e155a55.ogg"},{"name":"","text":"　永夜は首を左右に振り、##なんとか刺激から逃れようとしている。","type":"TXT"},{"name":"","text":"　乳房が揺れ、乳首の先のピアスが揺れた。","type":"TXT"},{"name":"","text":"　そして、それにナメリクジが取り付き、##振動の刺激を与える。","type":"TXT"},{"name":"【永夜】","text":"「ひぎいいっ、ひんっ、ひ、##切れるううっ、焼き切れるううっ！##きっ……ンぐううう！　くうう～～っ！」","type":"TXT","id":"v_R-ev166_0062","src":"/img/common/voice/ogg/v_R-ev166_0062.19064c1db8051acf6df971412d8b9946.ogg"},{"name":"","text":"　身体が麻痺した永夜は、##ナメリクジのいいように弄ばれている。","type":"TXT"},{"name":"","text":"　皮膚はぬめぬめとした粘液に光っている……##どこまでがナメリクジの粘液で、##どこまでが永夜の汗なのだかわからない。","type":"TXT"},{"name":"","text":"　股間からは洪水のように愛液が垂れ流され、##さながら涎のようだ。","type":"TXT"},{"name":"【永夜】","text":"「く……ひっ、イ、イ、いいっ、##イく……っイってしま……うっ、##こ、こんな……こんな魔族に……ああっ！」","type":"TXT","id":"v_R-ev166_0063","src":"/img/common/voice/ogg/v_R-ev166_0063.0a99fd7b8122d157feb99f34d6dc2fe2.ogg"},{"name":"","text":"　髪の毛を振り乱し、半狂乱で永夜は叫んだ。","type":"TXT"},{"name":"","text":"　下級の魔族に蹂躙されているという屈辱が、##彼女の精神を崩壊させつつあった。","type":"TXT"},{"name":"【永夜】","text":"「ひぐううっ、ひぐううっ、イくううっ、##イくうううっ、イっちゃううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev166_0064","src":"/img/common/voice/ogg/v_R-ev166_0064.71b83a1a40c9f683ee461c8272766683.ogg"},{"name":"","text":"　永夜の目がぐるんと白目を剥く。","type":"TXT"},{"name":"","text":"　限界まで開いた口がガクガクと揺れた。","type":"TXT"},{"name":"【永夜】","text":"「もうダメ、ダメ、こ、こんなのはじめひぇ、##や、やだっ、ダメダメダメッ、##ングイックウウウウウゥゥゥゥゥゥ！！！！」","type":"TXT","id":"v_R-ev166_0065","src":"/img/common/voice/ogg/v_R-ev166_0065.4e20d12dec867937d259db410dea6c1c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　半狂乱の様相を呈し、永夜は絶頂に達する。","type":"TXT"},{"name":"","text":"　それは先ほどの絶頂より、はるかに高い、##凄まじい絶頂だった。","type":"TXT"},{"name":"","text":"　白目のアヘ顔を晒しながら、##永夜はがくんと首を落とす。","type":"TXT"},{"name":"","text":"　どうやら気絶したらしい。","type":"TXT"},{"name":"","text":"　股間からは、潮に混じって##大量の小便が漏れ出していた。","type":"TXT"},{"name":"【俺】","text":"「まぁこんなものか……。流石に強情だが、##いつまでその意思が持つかな？」","type":"TXT"},{"name":"【俺】","text":"「これから毎日のように##今のような目に遭わせてやるぞ」","type":"TXT"},{"name":"","text":"　尿を垂れ流しながら、##微かに痙攣を続ける永夜を見下ろす。","type":"TXT"},{"name":"","text":"　永夜の白い身体には、##ナメリクジたちが嬉しそうにへばりつき、##這い回っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c333",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc172a","src":"/img/pc/hello_script/bg/M/rnc172a.7f5786bbbe6561ff187dc5024f1db152.jpg"},{"name":"","text":"　米連が、カノンという名の獣人を##模した新兵器を投入したという噂は、##真実だった。","type":"TXT"},{"name":"","text":"　クラクルという猫又の前例があったが、##米連は彼女の細胞を入手し、","type":"TXT"},{"name":"","text":"　魔術と最新技術を組み合わせ、##新たな獣人を産み出したのである。","type":"TXT"},{"name":"【俺】","text":"「……まあ強化型獣人とは言え、##マタタビに弱いのは同じだろうさ」","type":"TXT"},{"name":"","text":"　米連の人造猫又を生け捕りにすべく、##俺はかつてと同じように、##マタタビの罠を張り巡らせた。","type":"TXT"},{"name":"","text":"　――しかしどうにも様子がおかしい。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i172a","src":"/img/pc/hello_script/ov/M/R_i172a.66e0f0c9be2271115d5eafb908f472a8.png"},{"name":"【カノン】","text":"「――もうあきらめるんだな。##オレの爪で、死ぬがいいにゃ！」","type":"TXT","id":"v_R-ev172_0000","src":"/img/common/voice/ogg/v_R-ev172_0000.36030e8f20f48023d493d6c05ed8cd1b.ogg"},{"name":"【俺】","text":"「チッ！##もうここまで追いついて来やがった！？」","type":"TXT"},{"name":"","text":"　クラクルとは違ったイメージを持つ猫又は、##発情した様子は微塵もなく、##的確に俺を追いつめてきた。","type":"TXT"},{"name":"","text":"　物陰から銃口を向けた米連の兵士を、##数人無力化すると、##崩れた包囲網を脱兎の如く駆け抜ける。","type":"TXT"},{"name":"【カノン】","text":"「待てッ！　逃がすにゃっ！！」","type":"TXT","id":"v_R-ev172_0001","src":"/img/common/voice/ogg/v_R-ev172_0001.c025822c950386d84eac91430cd194a9.ogg"},{"name":"【俺】","text":"「クソッ。米連の犬……ならぬ、猫又か！」","type":"TXT"},{"name":"","text":"　カノン以外にも、大勢の米連兵士たちによる##戦線が完成しつつあった。","type":"TXT"},{"name":"","text":"　人間にマタタビは効くハズもない。##こうなると厄介だ。","type":"TXT"},{"name":"【カノン】","text":"「フンっ。数ばかり多くて、##相変わらずのマヌケ共ばかりだな！」","type":"TXT","id":"v_R-ev172_0002","src":"/img/common/voice/ogg/v_R-ev172_0002.34855a4c30d074e70a6bb81130f5efa3.ogg"},{"name":"【俺】","text":"（……？　首輪が、なにか光った……？）","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　逃げる間際にチラリとだが、##悪態を付くカノンの首輪が##チリチリと発光したかのように見えた。","type":"TXT"},{"name":"","text":"　スタンガンのような青白い光りを。","type":"TXT"},{"name":"【俺】","text":"（あれは、……まさか？）","type":"TXT"},{"name":"","text":"　作られた獣人の躾け方について、##どうやらヒントを得られたようだ――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc172b","src":"/img/pc/hello_script/bg/M/rnc172b.562ddbe64711c53174871d898e53d416.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i172a","src":"/img/pc/hello_script/ov/M/R_i172a.66e0f0c9be2271115d5eafb908f472a8.png"},{"name":"【カノン】","text":"「――いい加減あきらめたらどうだ？##貴様をこの爪の餌食にしてやるにゃ！」","type":"TXT","id":"v_R-ev172_0003","src":"/img/common/voice/ogg/v_R-ev172_0003.280533fef551958eb0d4f96d7da7e1f0.ogg"},{"name":"【俺】","text":"「さすがは獣人。作られたとはいえ、##獲物の匂いには、敏感なようだな？」","type":"TXT"},{"name":"","text":"　ほどなくして、##やはりカノンは追いついて来た。","type":"TXT"},{"name":"","text":"　長い両手の爪をこちらに構え、##必殺の間合いへと入ってくる。","type":"TXT"},{"name":"","text":"　だが獣の爪の間合いに入っても、##能力を使うことなく、俺はノーガードのまま##真正面に立ってみせた。","type":"TXT"},{"name":"【カノン】","text":"「フッ、愚かな。覚悟しろッ！！##……うっ！？##にゃ、にゃんだぁぁぁああーぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0004","src":"/img/common/voice/ogg/v_R-ev172_0004.16ec8130d4b15c2135b1cd6da15cc0d0.ogg"},{"name":"","text":"　カノンが大きく腕を振りかぶった瞬間、##彼女の首輪から##強力な電磁パルスが全身を駆け抜けた。","type":"TXT"},{"name":"","text":"　青白い光りと共に、背筋を仰け反らせ、##獣人は落雷に打たれたかのように、##その場へゆっくりと崩れ落ちる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。米連の電気ショックは、##相当な威力のようだな」","type":"TXT"},{"name":"【カノン】","text":"「き、……貴様ぁ。##にゃ、にゃぜこの首輪のコトを知っていた！？##……く、ち、力が、入らんッ！」","type":"TXT","id":"v_R-ev172_0005","src":"/img/common/voice/ogg/v_R-ev172_0005.90a0b174c45028839920c5c9430efb68.ogg"},{"name":"【俺】","text":"「ほう、まだ動けるとはな？##……簡単なことだ。##これを拝借させてもらった」","type":"TXT"},{"name":"","text":"　電気ショックを受けて倒れたカノンの鼻先に##俺は小さなＩＣチップをチラつかせた。","type":"TXT"},{"name":"【カノン】","text":"「にゃっ！？　……そ、それはッ！？##渡せっ！　渡せぇぇッ！！」","type":"TXT","id":"v_R-ev172_0006","src":"/img/common/voice/ogg/v_R-ev172_0006.f31e2cbccca01eeebec9ca52f59c3978.ogg"},{"name":"【俺】","text":"「おっと。そうはいかん。##乱暴な獣人を手なずけるための装置」","type":"TXT"},{"name":"【俺】","text":"「米連のヤツらめ、##こんなモノを隠し持っていたとはな」","type":"TXT"},{"name":"","text":"　カノンの首輪には、飼い主に逆らわぬよう、##電気ショックが自動的に流れる##仕組みが組み込まれている。","type":"TXT"},{"name":"","text":"　先ほどの遭遇で、米連の兵士たちに##悪態を付いた際、カノンの首輪に見えた、##あの青白い光り。","type":"TXT"},{"name":"","text":"　それは作られた獣人故の仕掛けだったのだ。","type":"TXT"},{"name":"【カノン】","text":"「クッ……。おのれぇッ！##ぜ、絶対に……許さにゃい！##……くうぅッ！」","type":"TXT","id":"v_R-ev172_0007","src":"/img/common/voice/ogg/v_R-ev172_0007.ccca702d5513385a55c7baa6dc27251b.ogg"},{"name":"【俺】","text":"「飼い主へ手を上げたり、殺意を持った##行動を取れば、全身に強烈な電流が走り、##しばらくは身動きも取れない、と」","type":"TXT"},{"name":"","text":"　チップを奪った瀕死の兵士から##聞いた通りのようだ。反抗的な獣人を従わせ、##万一の時は身を守ってくれるというわけだ。","type":"TXT"},{"name":"【俺】","text":"「……なるほど。スペック通りのようだな？」","type":"TXT"},{"name":"","text":"　地に伏したカノンを前に、##満足げな笑みを浮かべる。##カノン以外の残る兵士たちはいわば雑魚。","type":"TXT"},{"name":"","text":"　時間は掛かるだろうが、煙に巻くなり、##全員殺すのは造作もないことだ。##それよりも……。","type":"TXT"},{"name":"【カノン】","text":"「こ、こんな首輪さえ、にゃければ！##クソっ！　貴様なんぞにぃ……##ふぎゃぁあああぁーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0008","src":"/img/common/voice/ogg/v_R-ev172_0008.da6388e1f1bfca146b3df617ff5f1e9c.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　最後の力を振り絞ろうとしたところで、##カノンの首輪が再び瞬き、","type":"TXT"},{"name":"","text":"　そのショックに包まれて、##彼女はグッタリと気を失ってしまった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。学習能力のない獣耳だな……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　気を失った獣人を担ぎ上げ、##俺はこれからのお楽しみに、##考えを巡らすのだった――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc172c","src":"/img/pc/hello_script/bg/M/rnc172c.73f0339807da26871af6726cf579e9fd.jpg"},{"name":"【カノン】","text":"「――んっ？　うぅ……んふぁ。んにゃ？##ここは、いったい。##……ど、どこにゃ？」","type":"TXT","id":"v_R-ev172_0009","src":"/img/common/voice/ogg/v_R-ev172_0009.0761c9dd837d0b639ab938ac58c31a2f.ogg"},{"name":"【俺】","text":"「……気が付いたか？」","type":"TXT"},{"name":"【カノン】","text":"「その声は？　貴様ぁっ！##……にゃっ、にゃんだ。##にゃんにゃのだコレはーッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0010","src":"/img/common/voice/ogg/v_R-ev172_0010.b67c69a1e68542b89cb2c4d5b3a3693d.ogg"},{"effect":"ef01","type":"EV","id":"R-ev172a","src":"/img/pc/hello_script/ev/M/R-ev172a.415aa82174333c454d9538a7cba676a9.jpg"},{"name":"","text":"　寝息を立てていたカノンが目を覚ます。##自分の置かれた状況を##理解したようだが、もう遅い。","type":"TXT"},{"name":"【俺】","text":"「苦労したぞ。準備をする合間に、##目を覚ますのではないかと不安だったからな」","type":"TXT"},{"name":"【カノン】","text":"「き、貴様ぁ、殺してやるぅッ！！##……にゃっ！？　て、手も足も……##う、動かにゃいッ！？」","type":"TXT","id":"v_R-ev172_0011","src":"/img/common/voice/ogg/v_R-ev172_0011.dea88a7592b07b6949d3c1f6a9c2765a.ogg"},{"name":"","text":"　獣人娘は、自分の四肢がコンクリートで##固められていることに気付いたようだ。","type":"TXT"},{"name":"","text":"　これならば、##ダイヤモンドよりも硬い爪も怖くはない。","type":"TXT"},{"name":"","text":"　身にまとっていた衣服は破り捨て、##生まれたままの格好にしてある。","type":"TXT"},{"name":"【カノン】","text":"「んぁっ！？　にゃ、にゃンだ……##この、ニュルニュルするものはっ！？##ふぁぁっ！？」","type":"TXT","id":"v_R-ev172_0012","src":"/img/common/voice/ogg/v_R-ev172_0012.8627b3066283c217c151837452f02302.ogg"},{"name":"【俺】","text":"「ローションだ。##……それも特別製のな？」","type":"TXT"},{"name":"","text":"　俺はカノンが眠っている間に、##その見事な四肢や体表に、##たっぷりと透明な液体を塗りたくっていた。","type":"TXT"},{"name":"","text":"　引き締まった腹筋や豊満なバストが、##身体を揺するカノンの動きに合わせ、##テカテカとてかりを返す。","type":"TXT"},{"name":"【カノン】","text":"「にゃ、にゃにが特別製だっ！##ここんなモノで……オレになにをするつもりっ##……にゃっ！？　んぁ、……んにゃぁぁッ」","effect":"ef02","type":"TXT","id":"v_R-ev172_0013","src":"/img/common/voice/ogg/v_R-ev172_0013.329ba133fc6779b97948156c8d533127.ogg"},{"name":"【俺】","text":"「言っただろう？　『特別製』だと」","type":"TXT"},{"name":"【俺】","text":"「……ふッ。獣人とは言え、##ローションに混ぜ込んだ媚薬成分に##反応しはじめたようだな？」","type":"TXT"},{"name":"","text":"　そう言って、俺はカノンの剥き出し状態と##なったクリトリスへ、グリグリと遠慮なしに##特製ローションを塗り込めてやる。","type":"TXT"},{"name":"【カノン】","text":"「んふぁぁっ！？　び、ビヤク……？##にゃにゃんだ？　……ぉお漏らししたみたいに##どんどん……あ、溢れてくるぅッ！？」","type":"TXT","id":"v_R-ev172_0014","src":"/img/common/voice/ogg/v_R-ev172_0014.daee787c3f9e773d4f57f71d0ea4cea4.ogg"},{"name":"","text":"　知識はなくとも、##成熟した身体に刺激を与えてやれば、##しっかりと女らしい反応を示す。","type":"TXT"},{"name":"","text":"　揉みしだきながら、##乳首の先端部が尖っていく様子がよくわかる。","type":"TXT"},{"name":"【俺】","text":"「フッ。造られた獣人は、##おまんこが濡れることも知らなかったのか？##やれやれ……」","type":"TXT"},{"name":"","text":"　肉付きのいい肢体をしているが、##処女であるとわかれば話しは早い。","type":"TXT"},{"name":"","text":"　とっととこの雌猫を##飼い慣らしてやればいいだけの話しだ。","type":"TXT"},{"name":"【カノン】","text":"「なっ！？　なんだ、##そのヘンテコにゃ機械はっ！？##……ああッ！？　にゃにゃあぁぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0015","src":"/img/common/voice/ogg/v_R-ev172_0015.838358f722733b84afc40e490c41baf3.ogg"},{"effect":"ef00","type":"EV","id":"R-ev172b","src":"/img/pc/hello_script/ev/M/R-ev172b.191d36e76d5f5280da2417192808b16e.jpg"},{"name":"","text":"　取り出した２本の電動マッサージャーを、##クリトリスとラヴィアの両方へ、##いきなり『ＭＡＸ』にしてあてがう。","type":"TXT"},{"name":"【カノン】","text":"「そ、そこは……そ、そこは。##ぉ、……お、おしっこをする穴、にゃぁ！##や、止めろっ。……んふああぁッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0016","src":"/img/common/voice/ogg/v_R-ev172_0016.b13225defd5db77ecccdb0c8e87927ec.ogg"},{"name":"","text":"　ガクガクと振動するマッサージの責め苦に##耐えられず長くワイルドな髪が振り乱される。","type":"TXT"},{"name":"","text":"　電磁パルス以外の強烈な刺激が、##もっとも敏感な箇所に伝わったせいだろう。##カノンが総毛立つのがわかった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、この刺激は？##電気ショックとはまた違った感覚だろう？」","type":"TXT"},{"name":"【カノン】","text":"「こ、この……程度で。オレは……クッ！？##ぅぁ……ぅにゃぁぁぁっ。にゃ、にゃんだ。##この……へ、ヘンな感じはぁ？」","type":"TXT","id":"v_R-ev172_0017","src":"/img/common/voice/ogg/v_R-ev172_0017.51d0c9f6fae6060616eacc3f82455551.ogg"},{"name":"","text":"　ゴム状のヘッド部分に当て擦られ、##薄桃色の秘唇から、ベットリと溢れるほど##愛液が染み出てきた。","type":"TXT"},{"name":"","text":"　刺激から逃れようにも、手足がガッチリと##コンクリートで覆われていれば、##どうしようもない。","type":"TXT"},{"name":"","text":"　快楽から逃れようと、##激しく首を振り続ける。","type":"TXT"},{"name":"【俺】","text":"「耐えるのは構わんが、そのうち刺激だけで##頭がおかしくなるぞ？##快楽に身を委ねたほうがお前自身のためだ」","type":"TXT"},{"name":"【カノン】","text":"「にゃにゃにをッ！　……こ、これくらいッ。##首筋の『びりびり』に比べれば、##ど、どうってこと……ないっ！！」","type":"TXT","id":"v_R-ev172_0018","src":"/img/common/voice/ogg/v_R-ev172_0018.fe4ae9204e7dc29ddd598396f65eacb5.ogg"},{"name":"【俺】","text":"「フッ。『びりびり』、か？」","type":"TXT"},{"name":"","text":"　まるで子供のようなその言い回しに、##思わず苦笑してしまう。##この娘にはその程度の認識しかなかったのだ。","type":"TXT"},{"name":"","text":"　ただの痛みが快楽に変わるということを、##たっぷりとその身に教え込むこととしよう。","type":"TXT"},{"name":"【カノン】","text":"「そ、そんなヘンにゃ機械を使ったって、##お、オレは……ま、負けないぞ！！」","type":"TXT","id":"v_R-ev172_0019","src":"/img/common/voice/ogg/v_R-ev172_0019.fd3d257cea255e2246867426a25d2f10.ogg"},{"name":"【俺】","text":"「ほう？　どこまで耐えられるか、##これは見物だな」","type":"TXT"},{"name":"","text":"　今度は角度を変えて、電動マッサージャーを##クリトリスや陰唇の外側へ、##微細なタッチで責め立てていく。","type":"TXT"},{"name":"","text":"　強引なだけの振動の合間に、##わずかな強弱を付けた刺激によって、##カノンを翻弄する。","type":"TXT"},{"name":"【カノン】","text":"「ふ、ふぁぁっ！？　……こ、こんにゃ……##程度でっ……。あ、あふぅ……ンンぁ。##ま、負け……にゃいッ！」","type":"TXT","id":"v_R-ev172_0020","src":"/img/common/voice/ogg/v_R-ev172_0020.c9d652a7ffbbf2cf5a39514ec2a96735.ogg"},{"name":"【俺】","text":"「これでも刺激が足らんようだな。##……仕方がない。##これを使わせてもらおうか？」","type":"TXT"},{"name":"","text":"　ポケットにしまったあのチップを取り出すと##俺は獣耳娘に邪悪な笑みを浮かべてみせた。","type":"TXT"},{"name":"【カノン】","text":"「……にゃ、にゃにをする気だ？##……んふぁぁぁあああーッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0021","src":"/img/common/voice/ogg/v_R-ev172_0021.a14fc87bf3ac4efe9f7bd36bac85e3a0.ogg"},{"effect":"ef00","type":"EV","id":"R-ev172c","src":"/img/pc/hello_script/ev/M/R-ev172c.7cbb50220cbb20b431da525db65ebc3b.jpg"},{"name":"","text":"　カノンの首輪が明滅すると同時に、##青白い電光が全身に駆け巡る。##その刺激に、堪らず仰け反る獣人娘。","type":"TXT"},{"name":"【カノン】","text":"「ば、バカなッ！？##……にゃぜ、貴様が……オレの首輪を！？##……なにか、細工をしたなっ！？」","type":"TXT","id":"v_R-ev172_0022","src":"/img/common/voice/ogg/v_R-ev172_0022.76ee3e89fd04f549acf80cb1442acf3d.ogg"},{"name":"【俺】","text":"「その通り。##眠っている間に、少し弄らせてもらった」","type":"TXT"},{"name":"【俺】","text":"「俺の命令に逆らうようなマネをすれば、##電流が走るようにしておいた」","type":"TXT"},{"name":"【カノン】","text":"「にゃんだとーッ！！##……ぐあぁぁぁぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0023","src":"/img/common/voice/ogg/v_R-ev172_0023.dcc19d116d5e770c2b34204607e74d60.ogg"},{"name":"","text":"　半身を起こそうとしただけで、##首輪が激しく明滅を繰り返す。","type":"TXT"},{"name":"","text":"　俺からの命令――つまり、##快感に抗うような態度をするだけでも、","type":"TXT"},{"name":"","text":"　微弱な電気が走るよう、##プログラムを書き換えておいたのだ。","type":"TXT"},{"name":"【俺】","text":"「素直になれば、『びりびり』もない。##お前も快楽に浸れる。……どうだ？##言うことを聞く気になったか？」","type":"TXT"},{"name":"【カノン】","text":"「ひ、卑怯者めッ！　くっ……だ、誰が。##……あぁっ、あふぅ。##こんにゃ……バカなぁ……んッ、はぁッ！？」","type":"TXT","id":"v_R-ev172_0024","src":"/img/common/voice/ogg/v_R-ev172_0024.c97f58f23db216c2e0a71e3451cd7b84.ogg"},{"name":"","text":"　電気ショックで身体が弛緩したせいか、##ジワジワと下腹部からのぼって来た快感に、##カノンは戸惑うばかりだ。","type":"TXT"},{"name":"","text":"　蓄積された刺激の波と、電流火花との合間に##雌としての本能が目覚めようとしている。","type":"TXT"},{"name":"【俺】","text":"「……ん、どうした？##なにか言いたそうだな？」","type":"TXT"},{"name":"【カノン】","text":"「……はぁ、ぁ、だ、……ダメ、にゃ……」","type":"TXT","id":"v_R-ev172_0025","src":"/img/common/voice/ogg/v_R-ev172_0025.f14a8b21c336fd6251294456bbf0e8ca.ogg"},{"name":"【俺】","text":"「そうか、ダメか。ならば仕方ない」","type":"TXT"},{"name":"【カノン】","text":"「……ッ！？##にゃぁぁぁぁぁぁぁぁあああーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0026","src":"/img/common/voice/ogg/v_R-ev172_0026.267c979fc4052fef677279e149d93606.ogg"},{"name":"","text":"　俺の言葉に抗った瞬間、首輪が反応。##それに合わせて、##２本の電動マッサージャーを強くあてがう。","type":"TXT"},{"name":"","text":"　その強烈な刺激と、##青白い光りに包まれながら、##カノンは初めての絶頂を迎えた。","type":"TXT"},{"name":"【カノン】","text":"「ぁあぁぁ……にゃ、にゃんだ、コレは？##お、オレの身体から……あぁぁ、な、なにか##なにかが来るぅぅぅぅーッ！？」","type":"TXT","id":"v_R-ev172_0027","src":"/img/common/voice/ogg/v_R-ev172_0027.446bb652f69636882fe6fd378234819f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev172d","src":"/img/pc/hello_script/ev/M/R-ev172d.20e6abb9559cb033da111b5635ce5272.jpg"},{"name":"","text":"　――ぷしゃぁぁあああああーッ！","type":"TXT"},{"name":"","text":"　クリトリスと女性器にあてがわれた##電動マッサージャーがうなりを上げ、##カノンは盛大な潮吹きを披露した。","type":"TXT"},{"name":"【カノン】","text":"「こ、こん……こんにゃの……##は、初めてぇ。……ん、にゃぁぁっ」","type":"TXT","id":"v_R-ev172_0028","src":"/img/common/voice/ogg/v_R-ev172_0028.4009124123d6d0a24a15b23bbea1bf88.ogg"},{"name":"","text":"　くたりと身体を弛緩させる獣人の耳元で、##俺はそっと囁く。","type":"TXT"},{"name":"【俺】","text":"「どうだった。##電マと、『びりびり』の同時責めは？##気絶するほど気持ちよかったか？」","type":"TXT"},{"name":"【カノン】","text":"「だ、誰がっ。……くはあぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0029","src":"/img/common/voice/ogg/v_R-ev172_0029.6f0705ad342858179eda6beaa0b8d934.ogg"},{"name":"","text":"　反抗的な態度を取った瞬間、##微弱な電流が首輪から流れた。","type":"TXT"},{"name":"","text":"　たとえ弱い電気ショックと言えども、##絶頂を迎えたばかりの身体は、##敏感になり過ぎている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃぁあぁぁぁぁああーッ！！","type":"TXT"},{"name":"","text":"　カノンは、失禁したかのように再び、##潮吹きをしてみせる。","type":"TXT"},{"name":"【俺】","text":"「では、最後の仕上げといこう……」","type":"TXT"},{"name":"【カノン】","text":"「ハァハァ。##……にゃ、にゃにが、最後……だ？」","type":"TXT","id":"v_R-ev172_0030","src":"/img/common/voice/ogg/v_R-ev172_0030.94d391823c1f61f77e42b2c261619a41.ogg"},{"name":"","text":"　ズボンから自らのイチモツを取り出すと、##カノンの濡れそぼった秘所にあてがう。","type":"TXT"},{"name":"【カノン】","text":"「……にゃ、にゃんだそれは？##その……棒っきれは？」","type":"TXT","id":"v_R-ev172_0031","src":"/img/common/voice/ogg/v_R-ev172_0031.b784a6b885d8c8dafa528eca4f107606.ogg"},{"name":"【俺】","text":"「やれやれ、チンポを見るのも初めてなのか？##米連の兵士共は、##お前を女として見なかったのだな」","type":"TXT"},{"name":"","text":"　首輪を付けてまで、##この人造獣人を従わせていたのだ。","type":"TXT"},{"name":"","text":"　おのずとこの娘が辿ってきた##陰惨な過去をうかがい知れる。","type":"TXT"},{"name":"【カノン】","text":"「オンナ……？　だから、な、なんなんだ##その棒っきれ。……や、やめろ、##ぐりぐりってするにゃぁあ！」","type":"TXT","id":"v_R-ev172_0032","src":"/img/common/voice/ogg/v_R-ev172_0032.3d6d410f101c75a6e7ddf936183cc0ca.ogg"},{"name":"【俺】","text":"「いまから、##このチンポの気持ちよさを教えてやる」","type":"TXT"},{"name":"","text":"　遠慮などしない。##広げられ、濡れそぼった花弁に##亀頭部を押し当てると、一気に貫いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev172e","src":"/img/pc/hello_script/ev/M/R-ev172e.3c42cfdc2efce2bbabe4533b6da7c02b.jpg"},{"name":"【カノン】","text":"「んにゃぁぁぁあああああああーッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0033","src":"/img/common/voice/ogg/v_R-ev172_0033.024c86a9cdb7e88803bdbfcde02a2828.ogg"},{"name":"","text":"　割けた秘部からジワリと鮮血が滲む。##カノンは、初めての挿入だけで、##イッてしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「ほう。なかなかの名器だ。##締め付けてくるじゃないか」","type":"TXT"},{"name":"","text":"　充分に濡れていた肉ヒダが、##きゅうきゅうと淫猥なうねりをみせる。","type":"TXT"},{"name":"","text":"　ほとんど腰を振らなくとも、##向こうから受け入れてきた。","type":"TXT"},{"name":"【カノン】","text":"「そ、そんな！？　か、身体が……勝手に。##んふぁ、ハァハァッ。##きっと、このヌルヌルする液体のせいにゃ！」","type":"TXT","id":"v_R-ev172_0034","src":"/img/common/voice/ogg/v_R-ev172_0034.892f0bde2d0b20af81badf5371876935.ogg"},{"name":"","text":"　口では否定するものの、##カノンが快楽に酔いしれているのは明らかだ。##強く否定すれば、微弱な電流では済まない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##自分の意思からしたくなると思うまで、##犯し抜いてやる」","type":"TXT"},{"name":"【カノン】","text":"「やぁ、やめろぉッ！　……んはぁッ。##にゃふぅぅぅンッ！？」","type":"TXT","id":"v_R-ev172_0035","src":"/img/common/voice/ogg/v_R-ev172_0035.8eda636e224ba8a8717c95e02d669b4e.ogg"},{"name":"","text":"　抽送に合わせ甲高い嬌声が辺りに響き渡る。##俺は獣人娘を快楽の渦へ叩き落とすべく##抽送を繰り返した。","type":"TXT"},{"name":"【カノン】","text":"「ハァハァ……。そ、そんな。##身体が……だんだん、熱くにゃって。##ン……く、はぁっ！」","type":"TXT","id":"v_R-ev172_0036","src":"/img/common/voice/ogg/v_R-ev172_0036.89f0874e8ff44567f2af918a287633db.ogg"},{"name":"","text":"　腰を突き上げながら、##ローションをもっと全身に塗りたくるように##両手を這わせる。","type":"TXT"},{"name":"","text":"　豊満な乳房がテカテカに濡れ光り、##グラインドのたびに、##たぷんたぷんと淫らに揺れ続けた。","type":"TXT"},{"name":"【俺】","text":"「これだけのモノを持ちながら、##いままで処女だったとは、米連の奴らは、##なんとも勿体ないモノを作ったものだ」","type":"TXT"},{"name":"【カノン】","text":"「はぁはぁ……あ、あいつらは、いつもオレに##命令ばかり……するっ。逆らうと……##いっつも、『びりびり』だ。はぐぅッ！？」","type":"TXT","id":"v_R-ev172_0037","src":"/img/common/voice/ogg/v_R-ev172_0037.a57792c1cb9f8038c0d6eb6c7ff2297e.ogg"},{"name":"","text":"　快楽に身を委ねることを覚えたせいか、##首輪が反応する頻度は減り、代わりにカノンの##秘唇がペニスをぎゅーっと締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「そうか。俺に逆らっても、##『びりびり』は変わらんぞ？」","type":"TXT"},{"name":"【カノン】","text":"「……だ、だが。貴様は、あいつらとは違う。##……はぁはぁ。……こ、この棒っきれ……##気持ちいい……にゃ」","type":"TXT","id":"v_R-ev172_0038","src":"/img/common/voice/ogg/v_R-ev172_0038.f3d8664968cdec510fdff5dd6782da8e.ogg"},{"name":"","text":"　愛液をぬるぬると大量に溢れさせながら、##カノンの猫なで声が耳をくすぐる。","type":"TXT"},{"name":"","text":"　抽送を繰り返すうちに、##快楽を受け入れはじめたようだ。","type":"TXT"},{"name":"","text":"　結合部にはローションと愛液が絡み合い、##淫らな音が漏れ聞こえる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お前が言うことを聞くなら、##いくらでもこれで気持ちよくしてやる」","type":"TXT"},{"name":"【カノン】","text":"「ほ、本当？##お、オレ……も、もっと……あぁぁ、もっと、##気持ちいいコトして欲しい……にゃ」","type":"TXT","id":"v_R-ev172_0039","src":"/img/common/voice/ogg/v_R-ev172_0039.24aa57a9fb6cfe601ff423d1c516526d.ogg"},{"name":"","text":"　全身をわななかせ、膣壁の収縮を##繰り返すカノン。昂ぶりを抑え切れず、##断続的にピストンを繰り返していく。","type":"TXT"},{"name":"【カノン】","text":"「あぁっッ！　あぁっ、またぁ、また来るッ！##さっきみたいなのが、##また……来るにゃぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev172_0040","src":"/img/common/voice/ogg/v_R-ev172_0040.fdbff19bb02bd4522e50bc1a5d00d47d.ogg"},{"name":"","text":"　ふるふると長い睫毛が震え、##一瞬だけ青白い光りが全身を覆う。","type":"TXT"},{"name":"","text":"　だが痺れるような電流が、##それ以上強くなることはなかった。","type":"TXT"},{"name":"【カノン】","text":"「ああぁ……あひぃ……い、ぃッ。##この『びりびり』……き、気持ちいいにゃッ。##あぁ、あはぁぁぁーんんッ！？」","type":"TXT","id":"v_R-ev172_0041","src":"/img/common/voice/ogg/v_R-ev172_0041.2a88991f763bd2f68d26a1e44d2eeab2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev172f","src":"/img/pc/hello_script/ev/M/R-ev172f.fed2116f9de873d2db6eadd94710cdd6.jpg"},{"name":"","text":"　――びゅりゅるりゅるるるぅーッッッ！！","type":"TXT"},{"name":"【カノン】","text":"「あにゃぁぁぁぁーッ！##あぁっッ、も、漏れるぅぅ！！##漏れるにゃぁぁああッ！」","effect":"ef02","type":"TXT","id":"v_R-ev172_0042","src":"/img/common/voice/ogg/v_R-ev172_0042.2e037d31929bc9dc818a18b85c333b74.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁぁぁーっっ！！","type":"TXT"},{"name":"","text":"　こちらの射精と同時に、##カノンは快楽のあまりに失禁してしまった。##だが、驚くべきことはそれだけではない。","type":"TXT"},{"name":"【俺】","text":"（この娘……まさか？）","type":"TXT"},{"name":"","text":"　恐らく、産まれて初めて、自らの意思で##微弱な電気ショックを味わったカノン。##それを引き金に、彼女は絶頂へと上り詰めた。","type":"TXT"},{"name":"","text":"　このわずかな時間で、痛みを与える電流が、##快楽に変わるぎりぎりのラインを##見極められるようになったのだ。","type":"TXT"},{"name":"【カノン】","text":"「ハァハァハァ。す、すごかった……にゃ」","type":"TXT","id":"v_R-ev172_0043","src":"/img/common/voice/ogg/v_R-ev172_0043.d5df35addc16b9541123ea0f6bce15be.ogg"},{"name":"【俺】","text":"「ああ。絶頂と同時に、お漏らしか。##初めてのセックスで、##よくこれだけのことを味わったものだな」","type":"TXT"},{"name":"【カノン】","text":"「ああ。こんなに気持ちのいいことは、##はじめてにゃ。##……この棒っきれ。気持ちいいっ！」","type":"TXT","id":"v_R-ev172_0044","src":"/img/common/voice/ogg/v_R-ev172_0044.f95c98bd71f28eaad7401db406042ca8.ogg"},{"name":"","text":"　まだ溢れんばかりの精液を膣内に感じつつ、##カノンの豊満な胸が激しく上下を続けている。","type":"TXT"},{"name":"【俺】","text":"「チンポだ。もっとこのチンポが欲しければ、##俺の仲間になることが条件だな」","type":"TXT"},{"name":"【カノン】","text":"「ち、……ちんぽ？　チンポ。##……いいぞ。オレはお前の仲間になってやる。##だから……」","type":"TXT","id":"v_R-ev172_0045","src":"/img/common/voice/ogg/v_R-ev172_0045.b1cd3828a4e86178fb0416ff704c7d8f.ogg"},{"name":"","text":"　もぞもぞと繋がったまま、##腰をくねらせはじめるカノン。","type":"TXT"},{"name":"","text":"　その瞳はすっかり情欲に濡れていた。##まさに獣と呼ぶに相応しいものだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。なんだ？##素直に言えば、聞いてやるぞ？」","type":"TXT"},{"name":"【カノン】","text":"「んっままたチンポ……オレにチンポをくれ。##もっと、気持ちいいこと、もっと『びりびり』##よりも気持ちいいことしたい……にゃ」","type":"TXT","id":"v_R-ev172_0046","src":"/img/common/voice/ogg/v_R-ev172_0046.63f74dc3d2a057bd7ce9cc2450900700.ogg"},{"name":"","text":"　自由の利かない身をくねらせながら、##それでも快楽を求めるカノンに、##俺は再び覆い被さっていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　コンクリートを砕いて自由にしたら、##アジトへ戻り、再び可愛がってやろう。","type":"TXT"},{"name":"【俺】","text":"（その前に、##首輪の仕掛けを調整しないとな……）","type":"TXT"},{"name":"","text":"　快楽を求めるあまり、繋がったまま##こちらが電気ショックを受けては、##堪らない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c334",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR199a","src":"/img/pc/hello_script/ev/M/SR199a.34e14b6372e690945bbd9e712a0baedf.jpg"},{"name":"【俺】","text":"「くぅっ、ふぅ……！##魔力使用量に見合った##とんでもない魔力容量だな……！」","type":"TXT"},{"name":"","text":"　息を荒げながら勝ち誇る俺の身体の下、","type":"TXT"},{"name":"","text":"　魔女として「生ける伝説」と呼ばれる##マーシエ・カーワンが組み伏せられている。","type":"TXT"},{"name":"【マーシエ】","text":"「……やられたわ。##まさか私の魔力を奪おうとする##人間がいるなんて思わなかったわ」","type":"TXT","id":"v_SR199_0000","src":"/img/common/voice/ogg/v_SR199_0000.d74fff694dc413e13b2ae82eed53c132.ogg"},{"name":"","text":"　異世界の魔王を片手間で消滅させたとか、##マーシエの館を襲おうとした盗賊団が##根城にしていた山が一瞬で消滅したとか。","type":"TXT"},{"name":"","text":"　魔界にその名を轟かす魔女の##悔しげにこちらを睨みつける視線と##声には力がない。","type":"TXT"},{"name":"【マーシエ】","text":"「使ったのは相手の魔力を奪いとる##マジックアイテムかしら……？」","type":"TXT","id":"v_SR199_0001","src":"/img/common/voice/ogg/v_SR199_0001.9211fb6ae95af2b0a0e2f79dd26a456a.ogg"},{"name":"【俺】","text":"「その通りだ。お前はこの手の##アイテムに対して警戒していないだろうと##予想したが、案の定だ」","type":"TXT"},{"name":"【マーシエ】","text":"「ええ、私の魔力容量は、私の魔力使用量が##あってこその物。私以外……ましてや##人間が手にしても手に余るはずよ」","type":"TXT","id":"v_SR199_0002","src":"/img/common/voice/ogg/v_SR199_0002.30c3442fcaccbebee90b7aa749e7ac1f.ogg"},{"name":"","text":"　マーシエの言う通り、##普通の人間では力を奪った瞬間に##身体がはじけ飛ぶ程の膨大な魔力だ。","type":"TXT"},{"name":"","text":"　いや、それどころか強大な魔族だとしても##この魔力量は扱いきれない。","type":"TXT"},{"name":"","text":"　細い蛇口に超高圧の水を流し込む様に、##魔力を使った瞬間##あっけなく木っ端微塵になるだろう。","type":"TXT"},{"name":"【俺】","text":"「だからこそ、##俺がお前の魔力を奪い取ることが出来た」","type":"TXT"},{"name":"【マーシエ】","text":"「あなたは人の力を奪うことが出来るのね##だから、私の魔力を奪っても##肉体と精神を保っていられると……」","type":"TXT","id":"v_SR199_0003","src":"/img/common/voice/ogg/v_SR199_0003.86184f2fdfd78d9fbe2f688669b8f05d.ogg"},{"name":"","text":"　魔門によりマーシエの##魔力使用量を奪った上で、魔力を奪う。","type":"TXT"},{"name":"","text":"　まともにぶつかっても勝ち目のない俺が##つくべき隙はそこだけだっただろう。","type":"TXT"},{"name":"【俺】","text":"「お前は自分の力に絶対の自信がある。##俺の用意した状況であろうと##構わず乗り込んでくると思っていた」","type":"TXT"},{"name":"【マーシエ】","text":"「ええ、例え罠だとしても##私なら簡単に突破できるつもりでいたわ」","type":"TXT","id":"v_SR199_0004","src":"/img/common/voice/ogg/v_SR199_0004.3179db11d7f40a356003ede2fa844102.ogg"},{"name":"","text":"　そう言いながら悔しそうに歯を噛む##マーシエの息は荒くなっている。","type":"TXT"},{"name":"【俺】","text":"「一気に魔力を失った反動がきているな##極度に疲労した様な##状況になっているだろう？」","type":"TXT"},{"name":"【マーシエ】","text":"「くっ……！」","effect":"ef02","type":"TXT","id":"v_SR199_0005","src":"/img/common/voice/ogg/v_SR199_0005.ad0df2a604430a02172305b1e0c868d3.ogg"},{"name":"","text":"　俺の発言に奥歯を噛みしめる##マーシエとは反対に俺の身体には##異常なまでの力が漲っていた。","type":"TXT"},{"name":"","text":"　特に股間の肉棒は明らかに巨大化し、##ビクビクと跳ね上がる。","type":"TXT"},{"name":"【マーシエ】","text":"「魔力による肉体の異常活性ね……##我が力ながら感心するわ」","type":"TXT","id":"v_SR199_0006","src":"/img/common/voice/ogg/v_SR199_0006.84d000593b337605885992b4b5ae4416.ogg"},{"name":"","text":"　目の前にそそり立つ異形から##目を逸らしつつも強がるマーシエだったが、","type":"TXT"},{"name":"","text":"　ぐきゅるっ、ぐるるるる～。","type":"TXT"},{"name":"【俺】","text":"「ククク、すごい腹の音だな##魔力を失って腹が減っただろう？」","type":"TXT"},{"name":"【マーシエ】","text":"「……ええ、だから早く開放して##ご飯を食べさせて欲しいわね」","type":"TXT","id":"v_SR199_0007","src":"/img/common/voice/ogg/v_SR199_0007.a92ffbe8fe3b41b0291ede43bf2d5a34.ogg"},{"name":"","text":"　はっきりとなった腹の音に羞恥と##屈辱がない交ぜになった表情のマーシエ。","type":"TXT"},{"name":"【俺】","text":"「お前がこの魔力を維持するために##異常な大食いだという事は知っている、##だが、開放するわけにはいかないな」","type":"TXT"},{"name":"","text":"　そう言いながら俺は##わざと肉の塔をしゃくり上げた。","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そんなもの……あっ」","type":"TXT","id":"v_SR199_0008","src":"/img/common/voice/ogg/v_SR199_0008.6228026f2ef8a1b15f642bae0135e4ee.ogg"},{"name":"","text":"　嫌悪感に顰められたマーシエの顔が##はっと気づいた様に緩んだ。","type":"TXT"},{"name":"【マーシエ】","text":"「この魔力の気配……まさか##ここから漏れているというの！？」","effect":"ef02","type":"TXT","id":"v_SR199_0009","src":"/img/common/voice/ogg/v_SR199_0009.2f1f019c349b822108a83fb0b03510f6.ogg"},{"name":"【俺】","text":"「飢えているからよく分かるだろう？##いにしえより体液には魔力が宿るからな##今俺の精液は魔力の塊の様な物だ」","type":"TXT"},{"name":"","text":"　そう言ってさらにビクビクと##跳ねさせる肉竿にマーシエの目は##釘付けになっている。","type":"TXT"},{"name":"【マーシエ】","text":"「ああ……すごいにおい……##でも、オチンチンなんて……」","type":"TXT","id":"v_SR199_0010","src":"/img/common/voice/ogg/v_SR199_0010.92812b8be173aa9f412b907aee181450.ogg"},{"name":"","text":"　むわっと漂う性臭に息を荒げながらも、##必死に理性を働かせようと##抗っているのが容易に分かる。","type":"TXT"},{"name":"","text":"　だが、身体の欲求には勝てるはずがない。","type":"TXT"},{"name":"【俺】","text":"「このまま魔力枯渇で死ぬか？##助かりたかったら俺のチンポを舐めて##精液を飲むしかないぞ」","type":"TXT"},{"name":"【マーシエ】","text":"「くっ……！」","type":"TXT","id":"v_SR199_0011","src":"/img/common/voice/ogg/v_SR199_0011.1b6833e27e0e3f31d9182b09c4289a5d.ogg"},{"name":"","text":"　どうしたと言わんばかりに突きつけられた##肉棒を憎々しげに睨み付けた##マーシエだったが、抵抗はそこまでだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR199b","src":"/img/pc/hello_script/ev/M/SR199b.cb1d10c0f9e9c039a6b51bcefa9a5e73.jpg"},{"name":"【マーシエ】","text":"「んぁ……れる、んぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR199_0012","src":"/img/common/voice/ogg/v_SR199_0012.26d60602680147031c70c3949b894c40.ogg"},{"name":"","text":"　渋々伸ばした舌が##亀頭をぺろりと舐めた瞬間に、##マーシエの声と身体が跳ねた。","type":"TXT"},{"name":"【マーシエ】","text":"「う、うそ……##まだ射精していないのに、なんで……！？」","type":"TXT","id":"v_SR199_0013","src":"/img/common/voice/ogg/v_SR199_0013.df93c96388e4df42bde229a83b2e5858.ogg"},{"name":"【俺】","text":"「先程から勃起しっぱなしだったからな##先走りが溢れてきていたんだろう」","type":"TXT"},{"name":"【マーシエ】","text":"「それだけでこんなに魔力が……##んぁ、れる、れろれろ、ちゅぅっ」","type":"TXT","id":"v_SR199_0014","src":"/img/common/voice/ogg/v_SR199_0014.7025bfe8614000746c136bb9c76556b6.ogg"},{"name":"","text":"　俺に反抗する事も忘れて##熱い吐息を漏らす。","type":"TXT"},{"name":"【マーシエ】","text":"「れるっ、ん、ちゅっ、れるぉ、##れろ、ふぁ、れろろっ……ちゅぅっ」","type":"TXT","id":"v_SR199_0015","src":"/img/common/voice/ogg/v_SR199_0015.88a7b59e5af5e889187a3d398d53a5e3.ogg"},{"name":"","text":"　亀頭を中心に熱い舌が這い回る。","type":"TXT"},{"name":"","text":"　その動きは性技というよりは、##食事と言った方がしっくりくる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、れるっ、ぺろっ、先ばひり、##とぷとぷ出てくりゅ、ん、##れろ、ちゅぅううっ」","type":"TXT","id":"v_SR199_0016","src":"/img/common/voice/ogg/v_SR199_0016.af1ad9191849e87a8f107f637112abcc.ogg"},{"name":"【俺】","text":"「ククク、とんでもない吸い付き方だ##奉仕するほど飢えを満たせるからな、##カリや竿もしっかりと舐めろ」","type":"TXT"},{"name":"【マーシエ】","text":"「ここを舐めればいいのね、んぁ、ぺろっ##んちゅっ、れろ、れるっ、れるるぅ」","type":"TXT","id":"v_SR199_0017","src":"/img/common/voice/ogg/v_SR199_0017.d1dadaad76c36aeaa876e71e97416f99.ogg"},{"name":"","text":"　俺の言葉に素直に従った舌が、##カリのくびれを執拗に舐め上げた。","type":"TXT"},{"name":"","text":"　単純な動きのままではあるが、##敏感な箇所を強く擦られることで##快感は明らかに強くなる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁ、ちゅぷっ、ほんとら♪##段差のとこ舐めひゃらオチンチン暴れへ、##もっと濃い先走り出て来ひゃ」","type":"TXT","id":"v_SR199_0018","src":"/img/common/voice/ogg/v_SR199_0018.3da3308806589036c1fb714f82e55924.ogg"},{"name":"","text":"　新にあふれ出した先走りを啜り上げ、##マーシエは満足げな吐息を漏らす。","type":"TXT"},{"name":"【マーシエ】","text":"「んちゅっ、れるるっ、んふぁ##ぺろ、れろろっ、れりゅぅ」","type":"TXT","id":"v_SR199_0019","src":"/img/common/voice/ogg/v_SR199_0019.c0b7eac7d174d3dfcb21b0b234599dfe.ogg"},{"name":"【俺】","text":"（伝説の魔女もこうなっては##見た目相応の牝でしかないな）","type":"TXT"},{"name":"","text":"　股の下で巨根に舌を這わせる姿を見ると、##俺の中の征服欲がムクムクと##肥大していくのが分かる。","type":"TXT"},{"name":"【マーシエ】","text":"「んちゅっ、ちゅれるっ、ふぁ、##もっひょ、ん、魔力らひてっ、##んちゅっ、れろ、えろぉ～」","type":"TXT","id":"v_SR199_0020","src":"/img/common/voice/ogg/v_SR199_0020.e80245415c5609db0e704ac825de4efa.ogg"},{"name":"【俺】","text":"「そんなに欲しいのなら手伝ってやる」","type":"TXT"},{"name":"","text":"　ねだり声を上げるマーシエに##便乗する様に、俺は手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR199c","src":"/img/pc/hello_script/ev/M/SR199c.ec801e2b791cdec156d4098ae575ae17.jpg"},{"name":"【マーシエ】","text":"「んぁあぁっ、む、胸で##オチンチン挟んでどうするつもり！？」","effect":"ef02","type":"TXT","id":"v_SR199_0021","src":"/img/common/voice/ogg/v_SR199_0021.8b4aa8433f963fa3098f05bdff5069e4.ogg"},{"name":"【俺】","text":"「パイズリに決まっているだろ##この馬鹿みたいにデカイ胸だ##有効に使わない手はないだろ」","type":"TXT"},{"name":"","text":"　俺は鷲づかみにした##胸を動かし、肉棒を擦り上げる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、ふぅっ、んぁああぁっ##お、おっぱいがオチンチンに擦れてるっ##か、硬くて熱いわっ、んんぅっ！」","type":"TXT","id":"v_SR199_0022","src":"/img/common/voice/ogg/v_SR199_0022.928fb39118eb38ee7738fb9123ae1d6d.ogg"},{"name":"【俺】","text":"「お前の胸は驚く程柔らかいぞ##簡単に変形して持ちにくいな、そら！」","type":"TXT"},{"name":"【マーシエ】","text":"「ひぅっ！？　あっ、くぅうううっ！##そ、そんなに強く握らないでっっ、##はふっ、くぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR199_0023","src":"/img/common/voice/ogg/v_SR199_0023.f67f9ed6bfebe3ff5129e152ce61dea1.ogg"},{"name":"","text":"　手から零れ落ちそうな胸肉を##力をこめて握ると、##マーシエは甲高い声を上げた。","type":"TXT"},{"name":"","text":"　だが、その声は痛みではなく##明らかに快感に蕩けている。","type":"TXT"},{"name":"【俺】","text":"「チンポを舐めて興奮していたようだが、##それにしても感じやすい乳だな」","type":"TXT"},{"name":"【マーシエ】","text":"「あぐっ！？　ふぁっ、乳首がてのひらで##潰れてるっ！　あっ、くぅっ、んんっ！」","type":"TXT","id":"v_SR199_0024","src":"/img/common/voice/ogg/v_SR199_0024.fa3befa3e3459e7428a116325a0e0b1d.ogg"},{"name":"","text":"　硬く尖り切っていた乳首を掌で##押し潰すと、さらに感じた声が上がる。","type":"TXT"},{"name":"","text":"　その声に俺の中の雄が##さらに燃え上がった。","type":"TXT"},{"name":"","text":"　体内の大量の魔力が渦巻き、##異常肥大した肉棒がさらに漲りそそり立つ。","type":"TXT"},{"name":"【マーシエ】","text":"「ま、またオチンチン大きくなったっ##はふっ、ものすごい擦れてるっ、んんっ！」","type":"TXT","id":"v_SR199_0025","src":"/img/common/voice/ogg/v_SR199_0025.073c35fafbf5bec77bdfb73e578744e3.ogg"},{"name":"","text":"　柔肉の谷間がカリに擦られ波打つ。","type":"TXT"},{"name":"","text":"　だが、その乱暴な動きにも##乳肉は変形し吸い付く様に肉棒に絡みつく。","type":"TXT"},{"name":"【俺】","text":"「まったくこの乳のデカさは驚愕だな##このサイズのチンポでやっと先が出るとは##並の巨根じゃすっぽり埋まってしまうな」","type":"TXT"},{"name":"【マーシエ】","text":"「ひぅっ、あ、あなたのオチンチンは##大きすぎるわよっ！　こんな、##腕みたいに大きいなんておかしいわっ」","type":"TXT","id":"v_SR199_0026","src":"/img/common/voice/ogg/v_SR199_0026.7dd1ed3fecc3bb0f40f75479e19a6cd7.ogg"},{"name":"【俺】","text":"「お前の魔力で身体が異常活性してるからな##言ってみればこのチンポはお前が##大きくしたようなものだろ」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そんなっ、いくら魔力のせいでも##こんな大きさ異常よ！##くぁっ、んぁあああぁっ！」","effect":"ef02","type":"TXT","id":"v_SR199_0027","src":"/img/common/voice/ogg/v_SR199_0027.6cc0ed6875565dbf91af96fe7ae9be6a.ogg"},{"name":"【俺】","text":"「俺のチンポは元から人並み以上だからな##それより、おしゃべりしてる間に##先走りが溜まってきたぞ、そら！」","type":"TXT"},{"name":"【マーシエ】","text":"「んふぁっ！？　あぁ……♪」","type":"TXT","id":"v_SR199_0028","src":"/img/common/voice/ogg/v_SR199_0028.8f282fb60e6543cf854249c086fae79c.ogg"},{"name":"","text":"　軽く腰を揺すった事で先走りが飛び散り、##だらしなく開かれたままだった##マーシエの口に飛び込んだ。","type":"TXT"},{"name":"","text":"　その瞬間、身体がビクンと跳ね、##口内に飛び散った先汁を##味わう様に舌がくねる。","type":"TXT"},{"name":"【マーシエ】","text":"「ああ、んくちゅっ、先走りすごい##濃くなってるわ……ふぁっ、##あなたも感じてるのね、んぁっ、ふぅっ」","type":"TXT","id":"v_SR199_0029","src":"/img/common/voice/ogg/v_SR199_0029.c1e9eb886752cc504bbc87140f2c8d74.ogg"},{"name":"","text":"　熱く蕩けた視線は亀頭と、##そこから溢れ出る粘液に釘付けだ。","type":"TXT"},{"name":"【俺】","text":"「どんどんだらしない顔になっていくな、##遠慮は要らないぞ」","type":"TXT"},{"name":"【マーシエ】","text":"「はぁ、ふぅ……こんな濃い魔力##もう我慢出来ないわよ……##も、もっと飲んでいいのね？」","type":"TXT","id":"v_SR199_0030","src":"/img/common/voice/ogg/v_SR199_0030.c8162bdb853ac566a6bcc06b5344d317.ogg"},{"name":"【俺】","text":"「だから遠慮は要らんと言っているだろう？##そら、直に吸い付いて飲むがいい」","type":"TXT"},{"name":"【マーシエ】","text":"「わ、わかったわ……んぁっ――」","type":"TXT","id":"v_SR199_0031","src":"/img/common/voice/ogg/v_SR199_0031.e1c8044fe9e97ebf1080885ef24386a1.ogg"},{"name":"","text":"　俺の言葉にしたがったマーシエは##目の前で脈打つ肉竿を咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR199d","src":"/img/pc/hello_script/ev/M/SR199d.6a1c11763baeb3e50f46148ea9a90762.jpg"},{"name":"【マーシエ】","text":"「んむっ、んぢゅっ、ぢゅるるぅっ！##ちゅぷっ、ぢゅぅうううぅっ！」","effect":"ef02","type":"TXT","id":"v_SR199_0032","src":"/img/common/voice/ogg/v_SR199_0032.df98670ab820abf7a924a1a40c51c86d.ogg"},{"name":"","text":"　尿道に溜まったカウパーが##激しく吸い上げられる。","type":"TXT"},{"name":"【マーシエ】","text":"「んふぁっ、ふぅ、さきばひり、##長ひおひんひんの中いっぱひに##詰まっへりゅ♪　んぢゅっ、ちゅぅっ」","type":"TXT","id":"v_SR199_0033","src":"/img/common/voice/ogg/v_SR199_0033.98c684fc3adce2cde51c27a1d11559c2.ogg"},{"name":"","text":"　鼻息を荒くしながら##執拗に肉棒を吸いたてる。","type":"TXT"},{"name":"","text":"　吸引刺激は強い快感になって、##後から後から先走りがあふれ出す。","type":"TXT"},{"name":"【マーシエ】","text":"「んぅっ、ぢゅるっ、はふぁっ##吸っへも吸っへも先ばひり出てくりゅわっ##ぢゅぷっ、ど、どうなっへりゅのよぉ」","type":"TXT","id":"v_SR199_0034","src":"/img/common/voice/ogg/v_SR199_0034.758effd07464dc23a5bf75dedf5a42e9.ogg"},{"name":"【俺】","text":"「夢中で吸い付いておいて良く言うぜ##もっと欲しいなら舌も使え」","type":"TXT"},{"name":"【マーシエ】","text":"「ん、舌っへ、こう？　んりゅっ、ぢゅっ##ちゅるっ、れりゅっ、ぢゅぅううっ！」","type":"TXT","id":"v_SR199_0035","src":"/img/common/voice/ogg/v_SR199_0035.bb5ef42dabb8edea0cc00a1b30f418d2.ogg"},{"name":"","text":"　言われるがままにマーシエの舌が##肉竿へと絡みついた。","type":"TXT"},{"name":"","text":"　さらに、その状態で##頬を窄めて亀頭を吸い上げる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、ぢゅるっ、ぢゅぷっ、##あぁっ、オチンチンふくらんれ、ちゅぷっ##先ばひり量ふえへりゅっ！」","type":"TXT","id":"v_SR199_0036","src":"/img/common/voice/ogg/v_SR199_0036.eed3a1b66937fd528bb1a2efe7ae20ce.ogg"},{"name":"","text":"　もっともっとと言わんばかりの舌奉仕に##俺の快感はどんどんと高まっていく。","type":"TXT"},{"name":"","text":"　だが、まだまだ足りない。","type":"TXT"},{"name":"【俺】","text":"「俺も本腰を入れて##お前の胸を使わせてもおうか」","type":"TXT"},{"name":"【マーシエ】","text":"「んぢゅっ、んぶぅうううぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR199_0037","src":"/img/common/voice/ogg/v_SR199_0037.ca10477444d45461e06d476eaea34327.ogg"},{"name":"","text":"　今までは揉みしだく様に動かしていた##乳肉を前後への動きに集中させた。","type":"TXT"},{"name":"","text":"　唾液と先走りを潤滑液として、##乳谷間が激しく肉竿を擦り上げる。","type":"TXT"},{"name":"【俺】","text":"「ふむ、これは中々具合のいい乳マンコだ」","type":"TXT"},{"name":"【マーシエ】","text":"「ふぶぁっ、んぉっ、ちちまんこぉっ！？##んぶぅっ、ぢゅぶっ、んぅうううぅっ！」","type":"TXT","id":"v_SR199_0038","src":"/img/common/voice/ogg/v_SR199_0038.09cf6a6a0b90c645a6184f733f29bbf3.ogg"},{"name":"【俺】","text":"「そうだ、乳肉がギュウギュウと##圧迫しながら締め付けるいいマンコだ！」","type":"TXT"},{"name":"【マーシエ】","text":"「こ、こひゅれてりゅっ！　あくっ、##おひんひんビクビク暴りぇながら##擦れへっ、んぶぅっ、くんんっ！」","type":"TXT","id":"v_SR199_0039","src":"/img/common/voice/ogg/v_SR199_0039.7e840cf55aaa555be0e855ffdb6cdfce.ogg"},{"name":"","text":"　肉棒に柔肉を蹂躙されたマーシエは##悲鳴の様な声を上げる。","type":"TXT"},{"name":"","text":"　だが、それでも亀頭から唇を離さず##必死に吸い付いてくる。","type":"TXT"},{"name":"【マーシエ】","text":"「ぢゅるっ、れりゅっ、ぢゅぅっ！##ふぶっ、カウパーどんどん濃くなりゅっ！##れりゅっ、ぢゅっ、ぢゅぅれりゅっ！」","type":"TXT","id":"v_SR199_0040","src":"/img/common/voice/ogg/v_SR199_0040.01eee0d91387eee57d348670dd47766f.ogg"},{"name":"","text":"　見れば一心不乱に奉仕を続ける##マーシエの身体は細かく震え、##無意識に快感が高まっているのは一目瞭然だ。","type":"TXT"},{"name":"【マーシエ】","text":"「はふっ、ぢゅるっ、ぢゅぅううっ！##も、もっひょ、もっひょ飲まなひゃっ##れりゅっ、ぢゅっるるるぅっ！」","effect":"ef02","type":"TXT","id":"v_SR199_0041","src":"/img/common/voice/ogg/v_SR199_0041.2265d1ceb84fcd8a26e927fd7ec509d1.ogg"},{"name":"","text":"　魔力への飢えと快感が徐々に##マーシエの思考を鈍らせているのだろう。","type":"TXT"},{"name":"【俺】","text":"「くくく、そろそろいいタイミングだな##精液を出してやる」","type":"TXT"},{"name":"【マーシエ】","text":"「んぶぁっ、あふっ、せ、せええひ？」","type":"TXT","id":"v_SR199_0042","src":"/img/common/voice/ogg/v_SR199_0042.9fecf85bebe47b2ba104a8dba8ebaff0.ogg"},{"name":"【俺】","text":"「そうだ、こんな先走りとは##比べものにならないくらいに濃厚だ。##もちろん魔力もな」","type":"TXT"},{"name":"【マーシエ】","text":"「んぢゅっ、あぁ、こ、濃いのほひぃっ##ぢゅるっ、れりゅっ、ぢゅるううっ！」","type":"TXT","id":"v_SR199_0043","src":"/img/common/voice/ogg/v_SR199_0043.1d1153b091a2e05ad44dfdcd0b80dd5c.ogg"},{"name":"","text":"　俺の言葉を聞いた途端、##マーシエの顔が蕩けた。","type":"TXT"},{"name":"","text":"　精液を求めて、舌の動きが激しくなり##頬が強く窄められる。","type":"TXT"},{"name":"【マーシエ】","text":"「あぁっ、おひんひん膨らんりゃぁっ！##んぷっ、あふぁっ、も、もう出りゅのっ？##はふっ、ふぅ、んんぅっ！」","type":"TXT","id":"v_SR199_0044","src":"/img/common/voice/ogg/v_SR199_0044.d6260b34d179ae92d66e59509f6c61cd.ogg"},{"name":"","text":"　さらに強くなった刺激に##俺の射精感もいよいよ限界を迎える。","type":"TXT"},{"name":"【俺】","text":"「ああ、出してやる！##思い切り吸い付け！」","type":"TXT"},{"name":"【マーシエ】","text":"「んぢゅっ、ぢゅぅうううううううぅっ！」","type":"TXT","id":"v_SR199_0045","src":"/img/common/voice/ogg/v_SR199_0045.426e2fb76b2d5c1d1435d000e2658eff.ogg"},{"name":"","text":"　マーシエが今までで一番の力で##亀頭を吸い上げた瞬間、##鈴口から精液が噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR199e","src":"/img/pc/hello_script/ev/M/SR199e.42009fa795a9288834e766456960d414.jpg"},{"name":"【マーシエ】","text":"「んぶぁっ！？　ふぅっ！##んぶぶぶぶぅううううううぅっ☆」","effect":"ef02","type":"TXT","id":"v_SR199_0046","src":"/img/common/voice/ogg/v_SR199_0046.1b174c1895eb117c5e92f23a5ecf189a.ogg"},{"name":"","text":"　口内で大量の精液を受け止めながら##マーシエの身体がビクビクと痙攣する。","type":"TXT"},{"name":"","text":"　明らかに口内射精で絶頂しているのだ。","type":"TXT"},{"name":"【マーシエ】","text":"「んぉおおおおおおぉっ☆##せーえきでへりゅぅううううううぅっ！##んぶっ、んぁっ、んぢゅるるるぅっ！」","type":"TXT","id":"v_SR199_0047","src":"/img/common/voice/ogg/v_SR199_0047.322c83e03bc1529eebcb179376e7b3a0.ogg"},{"name":"","text":"　絶頂に顔を蕩けさせ、##だらしないイキ顔を晒しながら##それでもマーシエは口を離さない。","type":"TXT"},{"name":"","text":"　それどころか、必死に頬を窄め##さらに精液を吸い出そうとする。","type":"TXT"},{"name":"【俺】","text":"「ははは！　ザーメンを口に出されて##イッているっていうのに##まだ欲しいのか！」","type":"TXT"},{"name":"【マーシエ】","text":"「ら、らっへっ魔力がひゅっごい濃くへっ、##んぉっ、んぶっ、ぢゅるるっ##もっひょほひくなっひゃうわよぉっ！」","type":"TXT","id":"v_SR199_0048","src":"/img/common/voice/ogg/v_SR199_0048.272f430da1e2128351a0440b3d67d919.ogg"},{"name":"【俺】","text":"「安心しろ、冗談のようなお前の##魔力があるからな、いくらでも出るぞ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マーシエ】","text":"「んぶぉおおおおおぉっ！？##あふぁっ、んぶぅううううぅっ！！」","type":"TXT","id":"v_SR199_0049","src":"/img/common/voice/ogg/v_SR199_0049.c1af130e5336f51f7b01817bdd7cafa9.ogg"},{"name":"","text":"　俺が下腹に力を入れると、##肉棒が跳ね回りさらに勢いよく##精液が噴き上がる。","type":"TXT"},{"name":"","text":"　異常活性した陰嚢は##特濃の魔力を帯びた精液を##無限に作り出している様にすら感じる。","type":"TXT"},{"name":"【マーシエ】","text":"「あふっ、ぢゅぅっ、ぢゅるるるっ！##んくっ、ふぅ、んぅっ、んくぅっ！」","type":"TXT","id":"v_SR199_0050","src":"/img/common/voice/ogg/v_SR199_0050.70ebf2c7b3af7766a246551ef137f91d.ogg"},{"name":"","text":"　マーシエは一滴も零すまいと##唇を締め付けて精液を飲み下す。","type":"TXT"},{"name":"","text":"　だが、肉竿から噴き出す精液は##到底飲みきれるような量ではない。","type":"TXT"},{"name":"","text":"　行き場をなくした精液が##唇の隙間だけでなく、鼻の穴からすら逆流し##頬や胸へと飛び散っていく。","type":"TXT"},{"name":"【マーシエ】","text":"「んぶぅあっ、はふっ、ああっ##せ、精液ついひゃところから##ま、魔力がしみこんれくゆぅううっ☆」","type":"TXT","id":"v_SR199_0051","src":"/img/common/voice/ogg/v_SR199_0051.0514f3008151a9c5de65439faaf99295.ogg"},{"name":"","text":"　腰をくねる様に跳ねさせながら、##マーシエは精液を受け止めていく。","type":"TXT"},{"name":"【俺】","text":"「ふう……こんなところか」","type":"TXT"},{"name":"【マーシエ】","text":"「んぶっ、んぢゅっ……はぷぁっ♪」","type":"TXT","id":"v_SR199_0052","src":"/img/common/voice/ogg/v_SR199_0052.aa0c8d846ece23e9dce6b950a68491a9.ogg"},{"name":"","text":"　ひとしきり射精を堪能したところで、##俺は肉棒を引き抜いた。","type":"TXT"},{"name":"","text":"　その感触にすら感じたのか、##マーシエは蕩けた声を上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR199f","src":"/img/pc/hello_script/ev/M/SR199f.399f9fd51b76d14259859eaf3b5aaa35.jpg"},{"name":"【マーシエ】","text":"「あふぁ、はふ、抜けちゃっひゃぁ……##んちゅっ、くちゅる、りゅぷぁっ♪」","type":"TXT","id":"v_SR199_0053","src":"/img/common/voice/ogg/v_SR199_0053.a1d14d05ec246fe0b354670f887eb2a7.ogg"},{"name":"","text":"　まるでなくなった肉棒を##惜しむかの様に口内で舌がうねる。","type":"TXT"},{"name":"【マーシエ】","text":"「あふぁっ、ふぅ、くちゅるっ、##ひゅごいネバネバひゅりゅ、あふっ##んぅ、くちゅっ、くちゅくちゅ」","type":"TXT","id":"v_SR199_0054","src":"/img/common/voice/ogg/v_SR199_0054.b701934aa71ec1f310fd18198f538f0f.ogg"},{"name":"【俺】","text":"「お前が欲しがっていた魔力が##たっぷりだからな、残さず全部飲めよ」","type":"TXT"},{"name":"【マーシエ】","text":"「わ、わかっへりゅわ、んれりゅっ♪##はふっ、んくっ、んくっ……♪」","type":"TXT","id":"v_SR199_0055","src":"/img/common/voice/ogg/v_SR199_0055.7b916f12d470fefacfe499145b94597e.ogg"},{"name":"","text":"　じっくりと味わうかの様に舌を動かして、##ゆっくりと精液を飲み下していく。","type":"TXT"},{"name":"【マーシエ】","text":"「ああっ、はふっ、ふぅ……ごくっ##お腹の奥れ、魔力がひろがっへくわ……♪##れりゅっ、くちゅっ、こくっ」","type":"TXT","id":"v_SR199_0056","src":"/img/common/voice/ogg/v_SR199_0056.45ff2e5415096b924c67c93c669e06e3.ogg"},{"name":"","text":"　喉が動く度にマーシエの##身体は小さく震える。","type":"TXT"},{"name":"【俺】","text":"「くくく、ザーメン飲んで軽イキするとは##そんなに俺のザーメンが気に入ったか？」","type":"TXT"},{"name":"【マーシエ】","text":"「だ、だっへこんな魔力が濃くへ、##んちゅっ、ちゅぷっ、量もすごいから##お腹にたまりゅのよぉ、んちゅるるっ♪」","type":"TXT","id":"v_SR199_0057","src":"/img/common/voice/ogg/v_SR199_0057.ad0c3627a83f7e7c0b8ea8adbad0969f.ogg"},{"name":"","text":"　呆れたような俺の言葉を否定せず、##口内に溜まったザーメンを##一滴残らず飲みこんでいく。","type":"TXT"},{"name":"","text":"　さらに、指や舌を駆使し、##飛び散った精液を集め口へ含む。","type":"TXT"},{"name":"【俺】","text":"「おいおい、魔力は肌からも##吸収されているんじゃないのか？」","type":"TXT"},{"name":"【マーシエ】","text":"「わたひがお腹減ってるの、ん、くちゅっ##知ってりゅれしょ？　ちゅぷっ」","type":"TXT","id":"v_SR199_0058","src":"/img/common/voice/ogg/v_SR199_0058.1e5bc9f01f323d683c27ff26b19d6e3c.ogg"},{"name":"","text":"　言いながらもマーシエの##舌と指の動きは止まらない。","type":"TXT"},{"name":"【マーシエ】","text":"「んくっ、ちゅぅっ……ぷぁ♪##はふ、もうなくなっちゃった……げぷっ☆」","type":"TXT","id":"v_SR199_0059","src":"/img/common/voice/ogg/v_SR199_0059.48e95a40698468bc8e2daff7fada627f.ogg"},{"name":"","text":"　あっという間に全ての精液を腹に収め##マーシエは小さくゲップすらもらす。","type":"TXT"},{"name":"【俺】","text":"（とりあえず下準備は出来た。##文字通り、本番はこれからだ）","type":"TXT"},{"name":"","text":"　想定通りの状況に俺はマーシエには##悟られない程度に口角を吊り上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c335",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「マーシエ、本番はこれからだ」","type":"TXT"},{"name":"【マーシエ】","text":"「ほん、ばん……？　んぁあっ！？」","type":"TXT","id":"v_SR200_0000","src":"/img/common/voice/ogg/v_SR200_0000.5c997a43819e4e6f660575b0249c44e2.ogg"},{"name":"","text":"　心の中で呟いた事を今度は口に出した。","type":"TXT"},{"name":"","text":"　惚けたまま返事を返すマーシエの##身体を折り曲げる様にして##股間を天井へと向ける。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR200a","src":"/img/pc/hello_script/ev/M/SR200a.b8acb5e4c3d4f4cce845d117cfec0024.jpg"},{"name":"【俺】","text":"「中々無様でいい格好だな」","type":"TXT"},{"name":"【マーシエ】","text":"「あぁ……そ、そんなに、やっ、##丸見えじゃないっ、くぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR200_0001","src":"/img/common/voice/ogg/v_SR200_0001.2ef3fc0ae3e6b8e65f53a06800de9d30.ogg"},{"name":"","text":"　まんぐり返しの体勢のまま、##下腹の衣装を破りとられ、##マーシエが羞恥の呻きを上げる。","type":"TXT"},{"name":"","text":"　だが、身体は僅かに身じろぐだけで、##赤子程の力しか入っていない。","type":"TXT"},{"name":"","text":"　剥き出しにされた秘所は既に濡れそぼり##ヒクヒクと痙攣をしている。","type":"TXT"},{"name":"【マーシエ】","text":"「んぅ、はぁ、ふぅ……んぁあっ」","type":"TXT","id":"v_SR200_0002","src":"/img/common/voice/ogg/v_SR200_0002.a1bb3c7eb34f66000039c56fabfa9739.ogg"},{"name":"","text":"　それでも目線だけはこちらに向けられ、##僅かながら反発する意思が感じられる。","type":"TXT"},{"name":"【俺】","text":"「ふむ、俺のザーメンの魔力で##少しだけ回復したか。だが、##この程度の量ではむしろ逆効果か？」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そうね、あの程度の魔力じゃ##全然足りないわ、##それこそ逆にお腹が減ったくらいね」","type":"TXT","id":"v_SR200_0003","src":"/img/common/voice/ogg/v_SR200_0003.297cdad072b57a7a3fee380ff4f8c145.ogg"},{"name":"","text":"　ぐるるる、ぐきゅるるっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　そう言って強がったマーシエの##腹がなった。","type":"TXT"},{"name":"【マーシエ】","text":"「うぅっ、くぅ……こんな時に！」","type":"TXT","id":"v_SR200_0004","src":"/img/common/voice/ogg/v_SR200_0004.7d2f204aebc3899b3fac4cd8af73720d.ogg"},{"name":"【俺】","text":"「思った通りだ、さっき飲んだザーメンと##その魔力に刺激されて、##今まで以上に空腹を感じるだろ？」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、それは……あぁ……！」","type":"TXT","id":"v_SR200_0005","src":"/img/common/voice/ogg/v_SR200_0005.d1cc1141e0b0cfa62ecda50a69991fc7.ogg"},{"name":"","text":"　悔しげに視線を逸らした##マーシエの口から甘い声が上がった。","type":"TXT"},{"name":"【マーシエ】","text":"「あぁっ、くぅっ！##硬くてゴツゴツしたオチンチン、##あ、んんぅっ、擦れてるっ」","type":"TXT","id":"v_SR200_0006","src":"/img/common/voice/ogg/v_SR200_0006.3e2a8069ef73b543dd069742656bb6b8.ogg"},{"name":"【俺】","text":"「くくく、フェラだけでこんなに濡らす##淫乱なマンコだな、##ちょっと擦っただけで良い反応をする」","type":"TXT"},{"name":"","text":"　ゆったりと腰を揺すり、##肉棒を秘裂に擦りつける度に##マーシエの腰が小さく震える。","type":"TXT"},{"name":"","text":"　その動きに合せる様に秘唇も##ヒクヒクと震え、肉の幹に吸い付いてくる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、はぁっ、すごい熱い、##くぁっ、あ、はふぁっ……！」","type":"TXT","id":"v_SR200_0007","src":"/img/common/voice/ogg/v_SR200_0007.c7931cd1e0594d56560f227b5ac7560d.ogg"},{"name":"","text":"　逸らしたはずのマーシエの視線が、##肉棒の先を凝視していた。","type":"TXT"},{"name":"","text":"　その目は明らかに挿入と、##その先の射精をねだっている。","type":"TXT"},{"name":"","text":"　快感と飢餓が意識の中で混ざり、##魔力への飢えが精を求める性欲と##一体になっているのだろう。","type":"TXT"},{"name":"【マーシエ】","text":"「はふっ、ふぅ……あぁ、##ほ、ほしいぃ……」","type":"TXT","id":"v_SR200_0008","src":"/img/common/voice/ogg/v_SR200_0008.64ba043f08120a4718df4f60e5be9578.ogg"},{"name":"","text":"　予想通り震える唇が##ねだる言葉を漏らす。","type":"TXT"},{"name":"","text":"　だが、まだだ。","type":"TXT"},{"name":"【俺】","text":"「欲しいのなら、何が欲しいのか##はっきりと口に出せ。##それも、俺がその気になるようにだ」","type":"TXT"},{"name":"【マーシエ】","text":"「くぅっ……そ、そんな事##言えるわけないじゃないっ、##ふぁっ……んんっ！」","type":"TXT","id":"v_SR200_0009","src":"/img/common/voice/ogg/v_SR200_0009.0ffcef5a3b3b835fe593261c4affa012.ogg"},{"name":"【俺】","text":"「そうか、まあ、俺はどうでもいいからな##お前ができないと言うならそこまでだ」","type":"TXT"},{"name":"","text":"　まだ僅かに理性が働いているらしい##態度に俺は腰の動きを止めた。","type":"TXT"},{"name":"","text":"　快楽刺激が止まった事で、##マーシエの口から##もどかしげな吐息が漏れる。","type":"TXT"},{"name":"【マーシエ】","text":"「あくっ、ふぅ、はふぁ……んんっ！」","type":"TXT","id":"v_SR200_0010","src":"/img/common/voice/ogg/v_SR200_0010.3a9af820cd40f12575e93d756307ec70.ogg"},{"name":"","text":"　震える腰がカクカクと動いているが、##力の入らない身体では殆ど刺激はない。","type":"TXT"},{"name":"【マーシエ】","text":"「あぁ……だめ、ふぅっ、##が、我慢出来ない……！」","type":"TXT","id":"v_SR200_0011","src":"/img/common/voice/ogg/v_SR200_0011.4e9705bcc28e91a10e07af6fe8df44ed.ogg"},{"name":"","text":"　三大欲求の内二つの疼きになど##耐えられようもない。","type":"TXT"},{"name":"","text":"　マーシエの震える唇から言葉が漏れる。","type":"TXT"},{"name":"【マーシエ】","text":"「お、お願いします……##あなたのおチンチンを、私の##お、オマンコに入れて下さいぃっ……！」","effect":"ef02","type":"TXT","id":"v_SR200_0012","src":"/img/common/voice/ogg/v_SR200_0012.655c475e9a157a0f5c943d7e6d21dcc8.ogg"},{"name":"【俺】","text":"「入れるだけで良いのか？」","type":"TXT"},{"name":"【マーシエ】","text":"「い、入れるだけじゃなくて動いてっ……！##オマンコずぼずぼピストンしてっ、##精液一杯出してぇっ！！」","type":"TXT","id":"v_SR200_0013","src":"/img/common/voice/ogg/v_SR200_0013.7449f49ea0c3358073adbb5946ed4420.ogg"},{"effect":"ef00","type":"EV","id":"SR200b","src":"/img/pc/hello_script/ev/M/SR200b.5f77832af6dc04cf07e6b80449725787.jpg"},{"name":"【マーシエ】","text":"「んぉおおおおぉっ！？　あぐっ、##くぉおおおおおおおおおおぉっ☆」","effect":"ef02","type":"TXT","id":" v_SR200_0014","src":""},{"name":"","text":"　おねだりの言葉が終わった瞬間、##俺は一気にチンポをねじ込んだ。","type":"TXT"},{"name":"","text":"　途端に悲鳴の様な嬌声が上がる。","type":"TXT"},{"name":"【マーシエ】","text":"「お、オチンチンがっ……！##あふっ、オマンコ拡がってるっ、##あぐっ、ふ、太いぃっ……！」","type":"TXT","id":"v_SR200_0015","src":"/img/common/voice/ogg/v_SR200_0015.71b6883d6ed069c3cd9ca12f6e64b98e.ogg"},{"name":"【俺】","text":"「中々締め付けがいいマンコだ。##だが、これだけ濡れていれば##思い切りやっても大丈夫そうだ」","type":"TXT"},{"name":"【マーシエ】","text":"「お、思い切りやるって……ひぐっ！？##んぉおぉっ！？　あぐっ、くううっ！」","type":"TXT","id":"v_SR200_0016","src":"/img/common/voice/ogg/v_SR200_0016.96acb55e3239d136cf9630090d9bd1a2.ogg"},{"name":"","text":"　一端腰を引き、膣奥に亀頭を叩きつける。","type":"TXT"},{"name":"","text":"　その刺激に跳ね上がるマーシエの##身体を押さえつけるように##連続して腰を打ち付ける。","type":"TXT"},{"name":"【マーシエ】","text":"「ふぉおっ、あぐっ、は、激しすぎるっ！##オマンコ壊れちゃうわっ……！##くぁっ、あぐっ、くぅううっ！！」","type":"TXT","id":"v_SR200_0017","src":"/img/common/voice/ogg/v_SR200_0017.7c72d4ad16c49ece98ca04fa2d7c54e6.ogg"},{"name":"【俺】","text":"「この程度で壊れるものか！##それに動けとねだったのはお前だろ」","type":"TXT"},{"name":"【マーシエ】","text":"「だ、だからってこんなのっ！##ふぅっ、んんっ！　オチンチン##大きすぎなのよっ、ひぅうっ！」","type":"TXT","id":"v_SR200_0018","src":"/img/common/voice/ogg/v_SR200_0018.22094ce31a523fb074c5cd22a2df785d.ogg"},{"name":"","text":"　マーシエの秘所は##ミチミチに拡がりきっている。","type":"TXT"},{"name":"","text":"　腕を突き込まれるているような##強烈な感覚に襲われているだろう。","type":"TXT"},{"name":"","text":"　だが、マーシエが感じているのは##痛みではない。","type":"TXT"},{"name":"【俺】","text":"「口で何と言おうとお前のマンコは##感じているぞ？　必死に締め付けて##愛液を漏らしているのが伝わってくる」","type":"TXT"},{"name":"【マーシエ】","text":"「んふぉおおおぉっ！？##ひぁっ、だ、だってそれはっ……！##ふぁっ、ひんっ！！」","type":"TXT","id":"v_SR200_0019","src":"/img/common/voice/ogg/v_SR200_0019.f9fd3292adfdb698cb74e627245d40a0.ogg"},{"name":"","text":"　膣粘膜から大量に分泌される愛液で##股間からは沼地を歩く様な音が鳴る。","type":"TXT"},{"name":"","text":"　膣の締め付けも徐々にましているのは##先走りの魔力が##粘膜から吸収されているからだろう。","type":"TXT"},{"name":"【俺】","text":"「どんどん具合が良くなるな##そら、先走りをすり込んでやるから、##もっとマンコを締めろ！」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そんなこと言ったって……！##ひぁっ、んくぉおおおぉっ♪」","type":"TXT","id":"v_SR200_0020","src":"/img/common/voice/ogg/v_SR200_0020.c74a267180cc59e7a2c0a9151b7135ac.ogg"},{"name":"","text":"　ギュウギュウ握り締められる様な##強烈な締め付けを堪能しながら、##それに負けじと腰を振り立てる。","type":"TXT"},{"name":"【マーシエ】","text":"「あぎっ！？　ひぃいいぃっ！？##お、オチンチンまた大きくなった！？」","effect":"ef02","type":"TXT","id":"v_SR200_0021","src":"/img/common/voice/ogg/v_SR200_0021.cb9ce56eb032598a82908ece608b200f.ogg"},{"name":"","text":"　強引な抽送で強くなった刺激に、##俺の肉棒もさらに硬くそそり立つ。","type":"TXT"},{"name":"【マーシエ】","text":"「ふうぅっ、こ、こんなのもうダメよぉっ##ひぐっ、ふぅっ、ひぁああああっ！」","type":"TXT","id":"v_SR200_0022","src":"/img/common/voice/ogg/v_SR200_0022.588dce1c24b1582d72b930e94f4bc1c6.ogg"},{"name":"【俺】","text":"「なんだもうイキそうになっているのか？」","type":"TXT"},{"name":"【マーシエ】","text":"「だ、だって、こんなっ！　あぐっ、##お腹の中ぐちゃぐちゃにかき回されたら##おかしくなっちゃうぅっ！」","type":"TXT","id":"v_SR200_0023","src":"/img/common/voice/ogg/v_SR200_0023.12abc8f89946154c0aa987d9722341f7.ogg"},{"name":"","text":"　膣の痙攣は激しくなり、##亀頭に当たる子宮口の位置も##明らかに下がってきている。","type":"TXT"},{"name":"【俺】","text":"「なら、そろそろトドメを刺してやろう」","type":"TXT"},{"name":"【マーシエ】","text":"「と、とど……めぇえええええぇっ！？」","type":"TXT","id":"v_SR200_0024","src":"/img/common/voice/ogg/v_SR200_0024.b1de870b7c162744d3f69987aa477269.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR200c","src":"/img/pc/hello_script/ev/M/SR200c.689b35ecb5a66b161d8457bcc7011ad3.jpg"},{"name":"【マーシエ】","text":"「くぉっ、ほぉおおおおおおおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR200_0025","src":"/img/common/voice/ogg/v_SR200_0025.e25fd13cf849c7bdd147cfefdbaf0610.ogg"},{"name":"","text":"　今までよりさらに強く突き上げた##亀頭が子宮口を抜けた。","type":"TXT"},{"name":"","text":"　その瞬間に絶頂したマーシエの##子宮内に、勢いよく精液を打ち放つ。","type":"TXT"},{"name":"【俺】","text":"「ははは！　どうだ、子宮で直に##俺の精液を味わうのは！」","type":"TXT"},{"name":"【マーシエ】","text":"「や、やっぱりこりぇっ、##子宮入ってりゅのぉおおおぉっ！？##あぐぉっ、おおおぉんっ☆」","type":"TXT","id":"v_SR200_0026","src":"/img/common/voice/ogg/v_SR200_0026.1e0194172407aaf2219675faa79d6c4d.ogg"},{"name":"","text":"　通常なら気絶しかねない状況だが、##マーシエは全身を痙攣させてアクメする。","type":"TXT"},{"name":"","text":"　腰が大きく跳ねる度に、子宮口は##キツく締まり肉棒から精液をねだる。","type":"TXT"},{"name":"【マーシエ】","text":"「ひゅ、ひゅごい量でへりゅぅぅっ！##おちんちんかりゃせーえきっ##ビュービュー！！」","type":"TXT","id":"v_SR200_0027","src":"/img/common/voice/ogg/v_SR200_0027.5b87e0234d7e70dc1da986eda4862f38.ogg"},{"name":"【俺】","text":"「これが欲しかったんだろう！##いくらでも出るからな、##好きなだけ子宮で飲んでみせろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マーシエ】","text":"「あぐっ、ひぃいいいいいぃっ☆」","type":"TXT","id":"v_SR200_0028","src":"/img/common/voice/ogg/v_SR200_0028.e51b949dae2eed403977c16249069ef4.ogg"},{"name":"","text":"　勢いよく精液を噴き出し続ける##肉竿で子宮内をかき回す。","type":"TXT"},{"name":"","text":"　絶頂で収縮する子宮内で##精液が波打つ感触だけで、##マーシエはよがり狂う。","type":"TXT"},{"name":"【マーシエ】","text":"「んぉおおっ、はふっ、ふぅううっ！？##お腹のなか、こぽこぽ鳴ってるぅっ！##あふっ、んぅううううぅっ！」","type":"TXT","id":"v_SR200_0029","src":"/img/common/voice/ogg/v_SR200_0029.d9cd6979c254c6cf4a737942ff2deda7.ogg"},{"name":"【俺】","text":"「こうやった方が魔力の吸収が##いいだろうと思ってな、##せいぜい喜んでくれ！」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そんなことっ……くぉおおおぉっ☆##んぁっ、子宮熱いぃっ……♪」","type":"TXT","id":"v_SR200_0030","src":"/img/common/voice/ogg/v_SR200_0030.5ec906a3e1287e0124b0622bea742318.ogg"},{"name":"","text":"　俺の言う通りに効果が出ているかは##分からないが、子宮からは今まで以上に##魔力が吸収されているようだ。","type":"TXT"},{"name":"","text":"　子宮の収縮はさらに強くなり、##膣からは収まりきらない##精液と愛液が溢れ出る。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、あふっ、くうぅ……♪##魔力がどんどん子宮から##染み込んで来てるっ……！」","type":"TXT","id":"v_SR200_0031","src":"/img/common/voice/ogg/v_SR200_0031.fc11ef5190be10b95bf5fde0da5af53c.ogg"},{"name":"","text":"　マーシエの身体は熱く火照り、##明らかに活力が漲っている。","type":"TXT"},{"name":"【俺】","text":"「くくく、満足してもらえた様だな##だが、まだまだだ。##もっとくれてやろう！」","type":"TXT"},{"name":"【マーシエ】","text":"「も、もっとって……？　ふぅ、んぁっ！」","effect":"ef02","type":"TXT","id":"v_SR200_0032","src":"/img/common/voice/ogg/v_SR200_0032.c917331bea7d87b82f2776c6ed518db0.ogg"},{"name":"","text":"　俺の言葉に疑問の声を発した##マーシエに分かるように、俺は体内の##魔力を意識すると下腹に力をこめた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR200d","src":"/img/pc/hello_script/ev/M/SR200d.53973fd6ad82c058ebee805568b08122.jpg"},{"name":"【マーシエ】","text":"「くぁっ！？　しゃ、しゃせぇっ、##まだ強くなるのっ……！？##あっ、くぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR200_0033","src":"/img/common/voice/ogg/v_SR200_0033.546eaa39375c6eb9d69ccf5f55ddf72f.ogg"},{"name":"","text":"　今までとは明らかに量を増した精液に、##マーシエの目が見開かれる。","type":"TXT"},{"name":"","text":"　人間ではあり得ない、##水道を捻った様な勢いで##子宮内に精液が流れこむ。","type":"TXT"},{"name":"","text":"　子宮内は一瞬で##白濁した精汁に満たされるが、##吐精の勢いは止まらない。","type":"TXT"},{"name":"【マーシエ】","text":"「うぐっ、くぅっ、あああぁっ……！？##ふぅ、あぎっ！　お腹苦しいぃ……！」","type":"TXT","id":"v_SR200_0034","src":"/img/common/voice/ogg/v_SR200_0034.8688d27b23789ee0c5d8dd46e2e98d99.ogg"},{"name":"","text":"　精液の一部は逆流し、漏れ出すもののカリに##子宮口がガッチリ嵌まっている為に、##大部分は子宮内に溜まり渦を巻く。","type":"TXT"},{"name":"","text":"　見る見るうちにマーシエの腹は##ザーメンによって膨れあがる。","type":"TXT"},{"name":"【俺】","text":"「面白い様に膨らむな。##まだまだ出るから楽しむといい」","type":"TXT"},{"name":"【マーシエ】","text":"「そ、そんなっ……！？##こ、これ以上なんて無理っ、##ひぎぃいいいいぃっ！！」","type":"TXT","id":"v_SR200_0035","src":"/img/common/voice/ogg/v_SR200_0035.f3e8c581e65a1b5543cbeab99d7225f1.ogg"},{"name":"","text":"　悶絶するようなの呻き声が上がるが、##その声は苦悶ではなく快感を##多分に含んだ甘い物だ。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁあっ、くぉおっ☆　ま、魔力が##どんどん流れ込んできへぇっ……！##き、気もちぃいいいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR200_0036","src":"/img/common/voice/ogg/v_SR200_0036.f81d493a53f092e3a387eadc7f480b8f.ogg"},{"name":"","text":"　子宮内で激しく渦を巻く精汁の感触と##魔力への飢えが満たされる感触。","type":"TXT"},{"name":"","text":"　肉体に力が戻ることで、##マーシエの肉体が##さらに昂ぶっていくのが伝わってくる。","type":"TXT"},{"name":"【マーシエ】","text":"「ふああぁっ、んくぅううううぅっ☆##し、子宮が膨らむのもう限界ひょぉっ！##おぉっ、おなかはぜりゅぅうぅっ♪」","type":"TXT","id":"v_SR200_0037","src":"/img/common/voice/ogg/v_SR200_0037.4bef5524847e889780a51b847ca4e854.ogg"},{"name":"【俺】","text":"「くくく、まるで臨月の妊婦のようだ##腹が破れるかも知れないから、##出すのはやめるか？」","type":"TXT"},{"name":"【マーシエ】","text":"「んぅっ、ふぉおっ、で、でもぉっ、##魔力、ザーメンもっとほしぃいっ！」","type":"TXT","id":"v_SR200_0038","src":"/img/common/voice/ogg/v_SR200_0038.1092fe1559aa20cf049bcd762a8dc5db.ogg"},{"name":"","text":"　わざとらしく尋ねた言葉に、##マーシエは白眼を向きながら首を振る。","type":"TXT"},{"name":"","text":"　腹はまん丸に膨らみ、##収まりきらない精液が膣口から##噴き出ているのに、まだ欲しいとねだる。","type":"TXT"},{"name":"【俺】","text":"「もう腹には入らないというのに##それでも欲しいのか？」","type":"TXT"},{"name":"【マーシエ】","text":"「ほ、欲しいぃっ♪　お腹の中に##ザーメンもっひょ欲しいのおぉっ♪」","type":"TXT","id":"v_SR200_0039","src":"/img/common/voice/ogg/v_SR200_0039.3289c84ff6bbc4c7fd57abb885a4e562.ogg"},{"name":"","text":"　必死にザーメンをねだるマーシエの##切羽詰まった声が高くなっていく。","type":"TXT"},{"name":"","text":"　膣口はせわしなくうねり、##パンパンに膨らんでなお##子宮がビクビクと収縮する。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、ふぅうううぅっ、ああ、##んくっ、く、くるっ、きちゃううぅっ！」","type":"TXT","id":"v_SR200_0040","src":"/img/common/voice/ogg/v_SR200_0040.cd64f7fb6ddb38d469ff627b7f1a7cac.ogg"},{"name":"【俺】","text":"「まだイクのかこの淫乱め！##狙い通りとはいえ##ここまで乱れるとは呆れた魔女だ！」","type":"TXT"},{"name":"【マーシエ】","text":"「ほぐぉおおぉっ！？##あぐっ、くぅううううううぅっ☆」","effect":"ef02","type":"TXT","id":"v_SR200_0041","src":"/img/common/voice/ogg/v_SR200_0041.5de60820d34333d6aacaee7235f0e8e1.ogg"},{"name":"","text":"　俺は頬に凶悪な笑顔を浮かべると、##膨らみきった子宮の##最奥へと巨根をねじ込む。","type":"TXT"},{"name":"","text":"　猛烈な圧迫感にマーシエの身体が##大きく震えた。","type":"TXT"},{"name":"","text":"　直後、突き込んだ反動を利用して##一気に子宮から肉竿を引っこ抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR200e","src":"/img/pc/hello_script/ev/M/SR200e.67b86d95697e2b5e6ee6d7906d178e02.jpg"},{"name":"【マーシエ】","text":"「くっほ――☆##おふぉおおおおおおおおおおぉっ☆」","type":"TXT","id":"v_SR200_0042","src":"/img/common/voice/ogg/v_SR200_0042.c7de8e85eaf39cf42d85b256dff7e9e1.ogg"},{"name":"","text":"　ぽっかりと開いた膣口から、##白濁液が噴水の様に噴き上がる。","type":"TXT"},{"name":"","text":"　まるで射精の様に白濁汁を噴出しながら、##マーシエは今までよりも深く絶頂していた。","type":"TXT"},{"name":"【マーシエ】","text":"「んぉおっ、あぐっ、##せーし抜けひゃぅううっ！##ひぁっ、ふぅ、くぅうううぅんっ☆」","type":"TXT","id":"v_SR200_0043","src":"/img/common/voice/ogg/v_SR200_0043.1a535ad5ae44240d22cce7040ed99a1a.ogg"},{"name":"【マーシエ】","text":"「はくっ、ふぐっ、お、お腹のにゃかっ、##こんらに入っへひゃなんれっ☆##いぃっ、いっぱひかかっへりゅぅっ！」","type":"TXT","id":"v_SR200_0044","src":"/img/common/voice/ogg/v_SR200_0044.4274a0199baf4d56c9a352fad39816f5.ogg"},{"name":"","text":"　噴き出した大量のザーメンが降り注ぎ、##肌を打つ度にマーシエの身体が痙攣する。","type":"TXT"},{"name":"【俺】","text":"「腹にまだまだ精子をぶち込むために##一旦腹に溜まっているのを抜いてやろうと##思ったが、これでもイケるか！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マーシエ】","text":"「ら、らっへっ、身体中から魔力が##染み込んれきへっ、んぁああっ！##すっごひ感じひゃうのぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR200_0045","src":"/img/common/voice/ogg/v_SR200_0045.9c447cd9d33bb79dedd7b4473013c0fe.ogg"},{"name":"【マーシエ】","text":"「それにぃっ、あなひゃのオチンチン##まりゃびゅーびゅしゃせぇしててっ、##新鮮なザーメンしゅごいのぉおっ☆」","type":"TXT","id":"v_SR200_0046","src":"/img/common/voice/ogg/v_SR200_0046.b072d30c13bc0df81ec5b3e7a9261440.ogg"},{"name":"","text":"　肉棒からの射精もまだ終わっていない。","type":"TXT"},{"name":"","text":"　膣と肉竿両方から噴き出す雄汁に##マーシエの肌は##あっという間に白く染まっていく。","type":"TXT"},{"name":"","text":"　そして、それを洗い流すかのように##マーシエの股間から##激しく潮が噴き上がる。","type":"TXT"},{"name":"【マーシエ】","text":"「あああっ、んくぉおおおおおぉっ☆##ふぅ、お、オマンコから噴くの##とまりゃなひぃっ♪」","type":"TXT","id":"v_SR200_0047","src":"/img/common/voice/ogg/v_SR200_0047.4096aa554e887b79176223a32cac0a87.ogg"},{"name":"【マーシエ】","text":"「んぅぁっ、はふっ、ふぉおおっ、##もう、何が何りゃかわかりゃないけろ##オマンコイキまくっりゅぅううっ☆」","type":"TXT","id":"v_SR200_0048","src":"/img/common/voice/ogg/v_SR200_0048.76db6ced4d00d6cf905d4dfa6bb682d1.ogg"},{"name":"","text":"　狂った様に喘ぎ、##躊躇いもなく快感を口にする。","type":"TXT"},{"name":"","text":"　もはや俺に反抗などできないだろう。","type":"TXT"},{"name":"【俺】","text":"（このまま犯しまくれば、##遠からず俺の物になるな）","type":"TXT"},{"name":"","text":"　ほくそ笑む俺の内心など知らず、##マーシエはなおもイキまくる。","type":"TXT"},{"name":"","text":"　だが、その膣口から噴き出す白濁液は##徐々にその勢いを失っていく。","type":"TXT"},{"name":"【マーシエ】","text":"「あぁ……んぅっ、はぐっ、あああっ、##おにゃかのせーえき、##なくなっへきちゃっひゃぁっ……！」","type":"TXT","id":"v_SR200_0049","src":"/img/common/voice/ogg/v_SR200_0049.b42f8812e307c4d25ba1377655f9353c.ogg"},{"name":"【俺】","text":"「これだけ盛大に噴き出せば##流石に溜め込んだザーメンもなくなるか##イキマンコが切なげにひくついてるぞ」","type":"TXT"},{"name":"【マーシエ】","text":"「はふぁっ、んくぅ……！##だ、だっへ、お腹の中寂ひくへ、##ふぁっ、もっと欲しいのぉっ！」","type":"TXT","id":"v_SR200_0050","src":"/img/common/voice/ogg/v_SR200_0050.0102a89b2d3c1daf3a7530f94a0cf68d.ogg"},{"name":"","text":"　絶頂しながら##さらに中出しをねだるマーシエの姿は##俺の征服欲を強く刺激する。","type":"TXT"},{"name":"【マーシエ】","text":"「んふっあぁっ！？　あふぁっ、##おひんひんのざーめん増えひゃっ！？##くぁっ、んんぅっ！」","effect":"ef02","type":"TXT","id":"v_SR200_0051","src":"/img/common/voice/ogg/v_SR200_0051.d0182183ecf05863b8b9689a9c15ae49.ogg"},{"name":"【俺】","text":"「お前から奪った魔力の中で、##ここまで射精した量は１％にも満たない。##むしろ本番はこれからだ！」","type":"TXT"},{"name":"","text":"　俺はそう言うと下腹に力を入れた。","type":"TXT"},{"name":"","text":"　途端に肉竿が激しく反りかえり、##力強く脈動する。","type":"TXT"},{"name":"【マーシエ】","text":"「ああ、ま、また子宮にザーメン##らしてもらえりゅのねっ♪##ふぁっ、はぁああぁんっ♪」","type":"TXT","id":"v_SR200_0052","src":"/img/common/voice/ogg/v_SR200_0052.20d4850231e824df44ac8b771f01b9fc.ogg"},{"name":"","text":"　さらなる快感の予感にマーシエは##アクメする腰をくねらせ、##甘える様な声を上げる。","type":"TXT"},{"name":"【マーシエ】","text":"「んぁっ、はやくぅっ♪##はやく射精おちんちん、##オマンコに戻って来へぇっ♪」","type":"TXT","id":"v_SR200_0053","src":"/img/common/voice/ogg/v_SR200_0053.15d77fa9922ed2090266611b71a5e4ef.ogg"},{"name":"【俺】","text":"「お望み通り犯してやろう！##お前のマンコが馬鹿になるまでな！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　言葉通り射精を続ける肉棒を##再び牝穴へとねじ込んだ。","type":"TXT"},{"name":"【マーシエ】","text":"「んふぉおおおおおおおぉっ☆##おひんひんズブっへっ、##戻って来ひゃぁああああっ♪」","type":"TXT","id":"v_SR200_0054","src":"/img/common/voice/ogg/v_SR200_0054.f3c060045613d1b510879731b4752d1b.ogg"},{"name":"","text":"　途端にマーシエの口からは##歓喜の嬌声が上がり、##膣は激しく締め付けて肉竿を歓迎する。","type":"TXT"},{"name":"【俺】","text":"（犯し尽くして魔力が全て戻った頃には、##もうこのメスは俺から##離れられなくなってるだろうな）","type":"TXT"},{"name":"","text":"　そう確信しながら、##俺は目の前の魔女を犯していくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c336",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc193a","src":"/img/pc/hello_script/bg/M/srnc193a.a613067f37bd4ad75882a8430c13ebf6.jpg"},{"name":"【俺】","text":"「で……これはどういうことなんだ？」","type":"TXT"},{"name":"","text":"　アジト近くを歩いていると、##妙に強張った顔をした##ラークシャシャと出会った。","type":"TXT"},{"name":"","text":"　襲撃かと警戒したのだが、##そんな様子もない。##しかし一向に用件を話そうとしなかった。","type":"TXT"},{"name":"","text":"　いい加減呆れて、立ち去ろうとしたところ、##強引に腕を引かれて、##宿の一室へと連れ込まれることになった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i193a","src":"/img/pc/hello_script/ov/M/SR_i193a.b1f01dd18601095a025f927e35884725.png"},{"name":"【ラークシャシャ】","text":"「ど、どうってお前ヒマなんだろ？##それなら、アタイとちょっと……」","type":"TXT","id":"v_SR193_0000","src":"/img/common/voice/ogg/v_SR193_0000.d75366bfb386ed3b4af8623b645588d9.ogg"},{"name":"【俺】","text":"「なんだ？　トロールとの調教セックスが##忘れられなかったのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「バ、バカ野郎！！　護衛任務でお前の実力も##わかったし……そのちょっと話が##したかっただけだっ！　くそったれ！」","type":"TXT","id":"v_SR193_0001","src":"/img/common/voice/ogg/v_SR193_0001.fd29980e84a7fd568d3e97b7f5a3ae7b.ogg"},{"name":"","text":"　俺の軽い冗談に、##ラークシャシャは予想外の答えをよこした。","type":"TXT"},{"name":"【俺】","text":"「話しだと？　まあいいだろう。##何を話したいというんだ？」","type":"TXT"},{"name":"","text":"　あのラークシャシャから話がしたいとはな。##意外ではあるな。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あのよ……##アタイは上位鬼族なんだけどよ……」","type":"TXT","id":"v_SR193_0002","src":"/img/common/voice/ogg/v_SR193_0002.46896928073962ea5438250223d1f2ed.ogg"},{"name":"","text":"　なぜか言いにくそうに話し始めた##ラークシャシャだが、その話は脇道に逸れるわ##主観的過ぎるわで要領を得なかった……。","type":"TXT"},{"name":"【俺】","text":"「……つまり掟で、一族の強化のために、##実力を認めた相手から子種をもらってると」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そうだ。だから……」","type":"TXT","id":"v_SR193_0003","src":"/img/common/voice/ogg/v_SR193_0003.774bada010d796bbf565eb5d2b2bacee.ogg"},{"name":"【俺】","text":"「つまり、俺を強いと認め、子種が欲しくて、##わざわざここまで来たのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そっ、そんな訳ねぇだろ！！　アタイに##何をしたか忘れたとは言わせねぇぞ！！##てめぇはいつか絶対この手で殺してやる！！」","effect":"ef02","type":"TXT","id":"v_SR193_0004","src":"/img/common/voice/ogg/v_SR193_0004.b6851c8f62c8f124acc5210de6962a74.ogg"},{"name":"","text":"　顔を真っ赤にして否定してるが、##これは怒ってるというより羞恥の顔か？##……こいつ、俺に惚れたか？","type":"TXT"},{"name":"","text":"　しかし素直に言えるはずもなく、##一族の掟なんか持ちだしたのか？##ふん……なかなかいじらしいじゃないか。","type":"TXT"},{"name":"【俺】","text":"「そういうことなら、俺は帰るだけだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ま、待てよ！！」","type":"TXT","id":"v_SR193_0005","src":"/img/common/voice/ogg/v_SR193_0005.fa2ee63a9353768275216ef1e840aa67.ogg"},{"name":"","text":"　部屋から出ようとすると、ラークシャシャが##慌てて俺の腕を掴んで引き止める。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　用はないだろう？##襲われてはかなわないからな。帰らせて……」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うるせえっ！！##ど、どうせお前みたいなケダモノは、##ヤることしか考えてないだろ！！」","type":"TXT","id":"v_SR193_0006","src":"/img/common/voice/ogg/v_SR193_0006.8d3f2b10393f2dcff15c2cc8c91fea89.ogg"},{"name":"【ラークシャシャ】","text":"「鬼族のルールは絶対なんだ！！##いいからとっとと、挿入しやがれッ！！」","type":"TXT","id":"v_SR193_0007","src":"/img/common/voice/ogg/v_SR193_0007.816fb1d4c0bddc11fbbdc28f66bfb6b3.ogg"},{"name":"","text":"　赤鬼もかくやというぐらい赤面していた。##これは告白みたいなものか？##そういうことなら存分に調教してやるが……。","type":"TXT"},{"name":"【俺】","text":"「してやってもいいが、はっきりと口にしろ。##どこに何を入れて欲しいのかを」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「できるわけねえだろ！！」","type":"TXT","id":"v_SR193_0008","src":"/img/common/voice/ogg/v_SR193_0008.28cd5917d1f5059f1ca4c91ff349501a.ogg"},{"name":"【俺】","text":"「ほう？　羅刹族の掟とやらは、##そんな軽いものなのか？##お前が好き勝手に破ったりできるような」","type":"TXT"},{"name":"","text":"　なら話は終わりだと背を向けると、##背後から切羽詰まった声が響く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐぐぅっ……わ、わかった。##やる。やってやるよ、畜生ッ！！」","type":"TXT","id":"v_SR193_0009","src":"/img/common/voice/ogg/v_SR193_0009.15b64368479a2b98e21e25872ac29326.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR193a","src":"/img/pc/hello_script/ev/M/SR193a.0c0d43a8c7bf46e6f33762b397c63ad9.jpg"},{"name":"【ラークシャシャ】","text":"「くっ……##こ、これでいいんだろ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0010","src":"/img/common/voice/ogg/v_SR193_0010.35bf2ad8bc39ed63cb92046ef0b27617.ogg"},{"name":"","text":"　尻をこちらに見せつけ、##秘裂を自らの指で広げて男を誘う。##およそ鬼族らしくない、媚びた姿勢に仕草。","type":"TXT"},{"name":"","text":"　さぞ屈辱に打ち震えているかと思えば、##その瞳には何かを##期待するかのような光が見える。","type":"TXT"},{"name":"","text":"　何より、その秘部には##彼女の愛液が滴り光っていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いつまでも見てないで、は、早く前みたいに##欲望をブツけやがれッ！！##お、掟は絶対、だからな……」","type":"TXT","id":"v_SR193_0011","src":"/img/common/voice/ogg/v_SR193_0011.238ec663216dc52dc77e3aea5f1c0f54.ogg"},{"name":"","text":"　声を張り上げているが、##それが虚勢なのは明らかだった。##ちゃんと調教の成果は出ているようだ。","type":"TXT"},{"name":"【俺】","text":"「まだだ。さっき言っただろう？##どこに何を入れて欲しいのか、ちゃんと##お前の口で説明するまでは入れてやらんぞ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なっ……この……くそっ……」","type":"TXT","id":"v_SR193_0012","src":"/img/common/voice/ogg/v_SR193_0012.22e768ae3ae711d7d6aa418e5332da34.ogg"},{"name":"","text":"　怒りと羞恥心からか、歯ぎしりをして##睨みつけてくる。しかし無視して、##静かに彼女の陰部を見続ける。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そんなに見るんじゃねえ！##それよりも早く……」","type":"TXT","id":"v_SR193_0013","src":"/img/common/voice/ogg/v_SR193_0013.8d90da420fa41da123e48385f94c2816.ogg"},{"name":"【俺】","text":"「早くなんだ？　言わないのなら、##俺はこのまま帰るが、構わないか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふ、ふざけるな！##アタイにこんな格好させといて！！」","effect":"ef02","type":"TXT","id":"v_SR193_0014","src":"/img/common/voice/ogg/v_SR193_0014.12905c0ee0c9df1c3436a233cc0b8932.ogg"},{"name":"【俺】","text":"「それなら、俺の言った通りにするんだな。##どうして欲しいんだ？」","type":"TXT"},{"name":"","text":"　冷徹な物言いに、ラークシャシャは悔しげに##眉根を寄せる。しかし、やがて彼女は顔を##さらに赤く歪めながら、口を開く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ア、アタイの……その濡れた……##ここに、お前のを挿入してくれ……」","type":"TXT","id":"v_SR193_0015","src":"/img/common/voice/ogg/v_SR193_0015.cf31ad6f925e36a1db7ffd4cac963c55.ogg"},{"name":"","text":"　ぎこちなく紡がれた言葉にすでに##怒りはなく、羞恥と期待が篭っていた。","type":"TXT"},{"name":"【俺】","text":"「……まるでなってないな。##お前はもっとおねだりの仕方を、##仕込んだ方がいいな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うっ……じゃあ……」","type":"TXT","id":"v_SR193_0016","src":"/img/common/voice/ogg/v_SR193_0016.4e970b072b0d9872c9f04b769a6227e6.ogg"},{"name":"","text":"　仕方なくやっているという口振りだった##彼女の瞳が、悲しげに揺れる。","type":"TXT"},{"name":"【俺】","text":"「クク……その表情はいいな。##……安心しろ。初めてのおねだりだ。##少しおまけしてやる」","type":"TXT"},{"name":"","text":"　彼女は慌てて顔を顰めるが、##ラークシャシャの顔から喜悦が漏れ、##陰部がきゅっとヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっと尻をよく見えるように上げろ」","type":"TXT"},{"name":"","text":"　尻をさらにこちらに向けさせたあと、##すでに臨戦態勢になっていた肉棒を取り出す。","type":"TXT"},{"name":"","text":"　どこか熱い視線を向けるラークシャシャに##構わず、肉棒を肉穴に埋め込み始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR193b","src":"/img/pc/hello_script/ev/M/SR193b.effe64fdd8818323d6c875ffbf089998.jpg"},{"name":"【ラークシャシャ】","text":"「ふぐあああああああっっ！？？##そ、そこッ違うだろッ、クソッ、##うぐうっ、んあああっ！！？」","effect":"ef02","type":"TXT","id":"v_SR193_0017","src":"/img/common/voice/ogg/v_SR193_0017.d344939fad0fa0c3afd13339b14033be.ogg"},{"name":"","text":"　挿入の衝撃で、##ラークシャシャは秘裂を広げていた手を離し、##恨みがましい声を出す。","type":"TXT"},{"name":"【俺】","text":"「違ってはない。お前はここに……##おまんこにくれとは言わなかっただろ？　なら##尻にぶち込んでも問題ないはず。違うか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひぐうっ……うぐっ……そんな##……アタイはちゃんと……」","type":"TXT","id":"v_SR193_0018","src":"/img/common/voice/ogg/v_SR193_0018.41b2116828532ed384076c45870da8e6.ogg"},{"name":"","text":"　半分ほどまで挿入した肉棒を、##さらにゆっくりと押し込んでいく。","type":"TXT"},{"name":"【俺】","text":"「濡れた、ここって言ってたからな。##お前の尻も腸液と汗で濡れてたぞ」","type":"TXT"},{"name":"","text":"　秘裂と同じくらい粘液が滴る菊座は、##ズルズルと肉棒を呑み込んでいく。","type":"TXT"},{"name":"","text":"　だが、その締め付けは強烈で、##今にも肉棒を食いちぎりそうだった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あああああっっ！？　また入ってくるっ！！##んんっ……やめてくれ……そこは……##ダメなのにっ！！」","type":"TXT","id":"v_SR193_0019","src":"/img/common/voice/ogg/v_SR193_0019.968ed13e5a4c24c393c4caf75eeac5a1.ogg"},{"name":"","text":"　肛門から苦痛が伝わっているのか、##苦しげに呻くラークシャシャ。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　本当にやめていいのか？##それならこのまま終わりにするが？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なっ！？　い、今さらやめるのかよ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0020","src":"/img/common/voice/ogg/v_SR193_0020.b5c6e96debb05ec089384c370b3bd375.ogg"},{"name":"【俺】","text":"「やめてくれって言ったのはお前だ。##俺はどちらでも構わん」","type":"TXT"},{"name":"","text":"　そう口にしながら、挿入を止めて腰を##掻き回すように動かす。亀頭には膣とは違い、##ツルっとした感触がある。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐうっ……んああっ……なんだよ……##腹の中がもぞもぞしてやがるっ……んっ」","type":"TXT","id":"v_SR193_0021","src":"/img/common/voice/ogg/v_SR193_0021.cf7b1db51a7b87661e6e89d2f8d121ad.ogg"},{"name":"","text":"　なめらかな腸壁を亀頭で##刺激しているうちに、ラークシャシャの声に##艶が混じり始める。","type":"TXT"},{"name":"","text":"　もう感じ始めてるな。##……そう長くは我慢できんだろうな。","type":"TXT"},{"name":"","text":"　すでに自分で尻をわずかに動かしているのに##気付かず、煩悶としている彼女を嘲笑う。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んああっ！　尻でいいよっ！！##尻でいいから……もっと激しくしてくれよっ！##疼いてしょうがねえんだ！！」","type":"TXT","id":"v_SR193_0022","src":"/img/common/voice/ogg/v_SR193_0022.d834f5693d7627fa33a244f5637b66ae.ogg"},{"name":"【俺】","text":"「いいだろう。お前から言ったんだ。##あとから文句は聞かんからな」","type":"TXT"},{"name":"","text":"　そう告げ、彼女の腰を掴むと、##勢いよく肉棒を根本まで突っ込んだ。","type":"TXT"},{"name":"","text":"　彼女の肛門はすでに皺がなくなるほどに伸び##強い締め付けも、ちょうどよい塩梅だった。","type":"TXT"},{"name":"","text":"　そのアナルから受ける刺激を楽しみながら、##肛門を抉り、腰骨を尻に叩きつける。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぐおおおおおっ！！　あああっ！##熱いっっ……尻が熱いっ！！##熱い肉の棒が入ってくるうっ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0023","src":"/img/common/voice/ogg/v_SR193_0023.c6c834c4ba6d311ddcccfc12a06c26c7.ogg"},{"name":"","text":"　挿入の勢いに後押しされたかのように、##ラークシャシャは狂ったように声をあげる。","type":"TXT"},{"name":"","text":"　すでにアナルを抉られる痛みによる##悲鳴だけではなく、##あきらかな嬌声、雌の啼き声だった。","type":"TXT"},{"name":"【俺】","text":"「はんっ……ずいぶんとかわいい声を##出すじゃないか、やっぱりこっちを##犯して正解だっただろ？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んほおおっ！　あぐううっ！##こ、これはお前に仕込まれたから……##あひぃいっ！！」","type":"TXT","id":"v_SR193_0024","src":"/img/common/voice/ogg/v_SR193_0024.c6611a6078b15c8b1bc26c6f5d501ddc.ogg"},{"name":"","text":"　くだらない言い訳を、腰を捻り込むことで##黙らせる。もっと自分ってものを##わからせないといけないようだ。","type":"TXT"},{"name":"【俺】","text":"「違うだろう？　お前が##もともと天性の娼婦だからだろうが！##それもアナル専門のな！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いぎぃっ……違うっ！　あ、アタイは##……娼婦なんかじゃ……ふああああっ！？」","effect":"ef02","type":"TXT","id":"v_SR193_0025","src":"/img/common/voice/ogg/v_SR193_0025.875069572e8a68495d41df71f36feea6.ogg"},{"name":"【俺】","text":"「まだ認められないのか？##ならもっとアナルを拡張して、##お前がどれだけ尻で感じるか、教えてやる！」","type":"TXT"},{"name":"","text":"　あくまで傲然と、一方的に宣言する。##普通なら怒り狂うだろうが、こいつらには##支配するかされるかという関係性しかない。","type":"TXT"},{"name":"","text":"　こいつは他者を圧倒的な暴力で蹂躙するが、##一方でより強き者に征服され、##支配されることを望んでいた。","type":"TXT"},{"name":"","text":"　だから望み通り力で……##牡としての力でねじ伏せてやる。","type":"TXT"},{"name":"","text":"　ズリュズリュ――","effect":"ef02","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぐああっっ……あああっ！！##やべえっ……尻が……##穴が気持ぢいいいいっ！！」","type":"TXT","id":"v_SR193_0026","src":"/img/common/voice/ogg/v_SR193_0026.8d23ea21a768edaf8a3e7df75a0b01a2.ogg"},{"name":"","text":"　さらに激しく肉棒を抽挿する。##直腸の奥まで亀頭を突き立て、##子宮を外側から刺激。","type":"TXT"},{"name":"","text":"　さらに雁首で腸壁を##引きずり出すかのように、##引っ掻いていく。","type":"TXT"},{"name":"","text":"　特に引き抜くときには、##恍惚の表情でよがり声をあげる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あぎぃっ！？　ちくしょうっ！！##んがあああっっ……尻を抉られて……##わけ、わかんなくなるっ！！」","type":"TXT","id":"v_SR193_0027","src":"/img/common/voice/ogg/v_SR193_0027.b3cb93fdffe24e61f152bd8ebaadc637.ogg"},{"name":"【ラークシャシャ】","text":"「熱いの入ってきていいっ！！##熱いの抜かれて、尻の奥がズリュって##気持ちいいっ！！　んほおおおっ！！」","type":"TXT","id":"v_SR193_0028","src":"/img/common/voice/ogg/v_SR193_0028.8eca06816be3a873a0e9e2cfa5635a03.ogg"},{"name":"","text":"　ラークシャシャは大声で喚き散らしながら、##快感に身を捩らせる。","type":"TXT"},{"name":"","text":"　そのたびに、豊満な乳房が揺れ、屹立した##乳首がシーツを擦る。そしてその感触すら##楽しみ、よがっているらしい。","type":"TXT"},{"name":"【俺】","text":"「ようやく本来のお前になれたようだな。##そうやって尻穴をほじくられて、##喘いでいるのが本当のお前だ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR193c","src":"/img/pc/hello_script/ev/M/SR193c.c80677a21ba6b8249b8b425ff3a094bd.jpg"},{"name":"【ラークシャシャ】","text":"「んほおおおっっ！　そうだよ！##文句あるか！！」","effect":"ef02","type":"TXT","id":"v_SR193_0029","src":"/img/common/voice/ogg/v_SR193_0029.073e7c57687b4ce2016718a8c39d5408.ogg"},{"name":"【ラークシャシャ】","text":"「ケツアナを掘られてぇ……あぐううううっ！##……気持ちよくなってぇえええ！！」","type":"TXT","id":"v_SR193_0030","src":"/img/common/voice/ogg/v_SR193_0030.ec3a759e720c013b01e6494dbaee1858.ogg"},{"name":"","text":"　俺の言葉についに吹っ切れたのか、##卑猥な言葉をわめき、自ら腰を振りだす。","type":"TXT"},{"name":"","text":"　ガツガツと肉同士がぶつかる。##肉棒は直腸のさらに奥を抉り、##子宮を腸壁越しに叩く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んひゃああああ！！　尻から入って……##んごおおお……」","type":"TXT","id":"v_SR193_0031","src":"/img/common/voice/ogg/v_SR193_0031.744f2ea4931bd3883dec57e8d05e35d3.ogg"},{"name":"【ラークシャシャ】","text":"「腹の中がとろける……うああ゛あ゛あ゛！！##頭へんになりゅっ！！」","type":"TXT","id":"v_SR193_0032","src":"/img/common/voice/ogg/v_SR193_0032.bc81d111466036abea22b9e827596e2b.ogg"},{"name":"","text":"　よだれを垂らし、呂律まで怪しくなった##ラークシャシャ。畏怖された悪鬼羅刹としての##面影など微塵もない。","type":"TXT"},{"name":"","text":"　いや、これだけ激しくアナルを責められ、##それでもまだ足りないというように尻を##振る姿は、さすがに強靭な鬼らしいかもな。","type":"TXT"},{"name":"","text":"　だが、まだラークシャシャに##余裕があるなら、それも削ってやる！","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んひいぃいいいい！！　こ、肛門が擦れて##……あふううっっ……熱いっ……##火傷しちゃうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0033","src":"/img/common/voice/ogg/v_SR193_0033.b08cc63841957762b685dd05b1c8878d.ogg"},{"name":"【ラークシャシャ】","text":"「あっ！　んほおっ！##んひいいっっ！！　りゃめええ！！##中でかぎまわさないでぇええっ！！」","type":"TXT","id":"v_SR193_0034","src":"/img/common/voice/ogg/v_SR193_0034.7959ad3fd211e5fd60b411b42366b93e.ogg"},{"name":"","text":"　首を振りながら哀願するラークシャシャ。##だが、そう言いながらも彼女の肛門は、##ぎゅうっと肉棒を締め付け、放そうとしない。","type":"TXT"},{"name":"","text":"　さらにラークシャシャは感じるたびに、##身体を痙攣させ、##腸壁も蠕動して、肉棒に刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと、##いいケツマンコになってるじゃないか！」","type":"TXT"},{"name":"","text":"　哄笑しながら深く肉棒を突き刺すと、##ラークシャシャは身体を仰け反らせる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひゃあああっ！！##おぐううっっ！！　お尻が壊れるっ……##壊れちゃうだろおおっ！！」","type":"TXT","id":"v_SR193_0035","src":"/img/common/voice/ogg/v_SR193_0035.9a5ac7779970715051914f40f0114f2b.ogg"},{"name":"【俺】","text":"「ハハっ……頑強な羅刹が何を言ってる！##このぐらいじゃ、##びくともしないはずだろう！」","type":"TXT"},{"name":"","text":"　今度は滅茶苦茶に腰を動かす。","type":"TXT"},{"name":"","text":"　入り口を押し広げるように擦り、##腸壁を突き破らんばかりに、##角度を変えてペニスを突き出す。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いぎゃああっっ！！　だ、ダメだ……##いくら鬼でも……尻の中は……んはあっ！##鍛えられないだろぉおおっ！！」","type":"TXT","id":"v_SR193_0036","src":"/img/common/voice/ogg/v_SR193_0036.1931e91ad800789ce810f3a7f3d7ef75.ogg"},{"name":"","text":"　痛みのためか、##ラークシャシャは吠えるように叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「いくら鍛えてないからって、##羅刹が痛みで泣くとはな。##一族の誇りはどうした？」","type":"TXT"},{"name":"","text":"　わざとらしく嘲り笑う。挑発して、##ラークシャシャから素の感情を、##生の表情を引き出そうとする。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「い、痛みじゃないっ！！　んがあああっ！##ぐぐおおっ！　感触が……んんっ……##鋭過ぎてぇ……あああああっっ……」","type":"TXT","id":"v_SR193_0037","src":"/img/common/voice/ogg/v_SR193_0037.cf41838c0d8a577f06c04ecaf20d9a58.ogg"},{"name":"【俺】","text":"「ハッ！　さすがの羅刹もこっちは##鍛えられないか。房中術もないだろうし、##鍛え甲斐がありそうだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んあああっ！！　あっ！　ああっ！！##そ、そんなもの……##アタイには必要なひいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0038","src":"/img/common/voice/ogg/v_SR193_0038.c2d52cf737539faa4f723153884dcdc3.ogg"},{"name":"【俺】","text":"「そうか？　そのせいでお前はこうして##泣き叫んでるわけだ。己の不明を恥じながら、##堕ちていくがいい！！」","type":"TXT"},{"name":"","text":"　強がり、反発するほどにアナルは締り、##膣や腸のうねりが激しくなり、##ペニスに伝わってくる快感が増してくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぐああっ！！　入り口が……熱い……##摩擦で……んぐううっ！！」","type":"TXT","id":"v_SR193_0039","src":"/img/common/voice/ogg/v_SR193_0039.590f99392c42d43b8ab1217de2037be3.ogg"},{"name":"【ラークシャシャ】","text":"「あああああっ！！　お腹の大事なところ……##裏側から押されてるっ！！　あひゃあっ！！」","type":"TXT","id":"v_SR193_0040","src":"/img/common/voice/ogg/v_SR193_0040.49e09c64aa4b258087f2374e6cc041dc.ogg"},{"name":"","text":"　ラークシャシャの反応を見てより強く刺激を##感じるところを責め続ける。相手を感じさせる##ためではなく、苦しめる拷問の動き。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「やっ……んっぐうっ……ダメッ……何かっ##……わかんええ……何かがっ……すげえのが##来ちまうっ！！　んひいいっっ！！」","type":"TXT","id":"v_SR193_0041","src":"/img/common/voice/ogg/v_SR193_0041.37b6cc43e7929b36420b47a26cb981de.ogg"},{"name":"","text":"　ラークシャシャ本人よりも、よっぽど素直に##反応する身体。反応が過敏になり、##手が触れただけでも身体を跳ねさせる。","type":"TXT"},{"name":"","text":"　その反応が面白くて、##腰を掴んでいた手を離して、##背筋を指先で撫で上げる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うひゃおおおっっ！！　んあああっっ！！##やんっっ……そんな……アタイの身体で……##んひいいっ……遊ぶなああっっ！！」","type":"TXT","id":"v_SR193_0042","src":"/img/common/voice/ogg/v_SR193_0042.7a936368bc98599f767a017754ab0035.ogg"},{"name":"【俺】","text":"「せっかく優しくしてやったんだがな。##鬼だけあって、ハードな方がいいか！」","type":"TXT"},{"name":"","text":"　指先で愛撫をしていた手を振りかぶると、##ペニスを突き刺しながら、尻に振り下ろす。","type":"TXT"},{"name":"","text":"　バチンッ！！","effect":"ef02","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はがあああっっｔ！！！##な、なにをしやがるっっ！！##んはあああっっ！！！」","type":"TXT","id":"v_SR193_0043","src":"/img/common/voice/ogg/v_SR193_0043.9caa2cb20b37e4783c5f66e1bd70a47b.ogg"},{"name":"","text":"　肉を打つ鋭い音が室内に木霊する。##筋肉の多い尻肉だが、思いの外ふくよかで##弾力があるそれは実に心地よい音を響かせた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぎゃああっっ！！　お尻……叩くなんれっ##……うぎぃいいいいいいっ！　嫌なのに、##電気が奔ったみたいに……いい゛ー！！」","type":"TXT","id":"v_SR193_0044","src":"/img/common/voice/ogg/v_SR193_0044.1290afddf00fda33bc439e7d29a44bee.ogg"},{"name":"","text":"　屈辱感を与えるためにしたんだが、##少々予想外な反応だ。こうも簡単に受け入れ##感じるとは、こっち方面にも適正ありか。","type":"TXT"},{"name":"","text":"　思わず唸りながらも、肛門を抉り、尻肉を##嬲るのはやめない。特に尻肉を弾くたび、##彼女の肛門は強烈に締め付けてくる。","type":"TXT"},{"name":"","text":"　それが面白くて、##リズミカルに尻を叩き続ける。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぎゃあっ！　はうっ！！　んぐっ！！##そんなっ……尻が熱くて！　んんっ！！##はんっ！！　んほおおおおっ！！」","type":"TXT","id":"v_SR193_0045","src":"/img/common/voice/ogg/v_SR193_0045.df79161f5acd89da147acf028d877eb8.ogg"},{"name":"【俺】","text":"「そうだ！　俺が与えるものは、##すべて受け入れろ！　お前は俺のモノだ。##俺だけのために在れ！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ああああっっ！！　そうだ……アタイは##あんたのものだっ！！　んんっっ……あんたの##子種が！　ひぐうっ……欲しいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0046","src":"/img/common/voice/ogg/v_SR193_0046.1f0ba192902d157d0254e48018b48167.ogg"},{"name":"","text":"　尻への刺激だけではなく、俺の言葉に##イったようで、身体を震わせ、##アナルも不気味なほど蠢き締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しいか、ならまずはその、##やらしいケツアナにぶち込んでやるっ！！」","type":"TXT"},{"name":"","text":"　暴れるラークシャシャにとどめを##刺すかのように、深々とペニスを叩き込む。","type":"TXT"},{"name":"","text":"　バチっと彼女の尻に、##俺の腰骨が叩きつけられる。","type":"TXT"},{"name":"","text":"　そして同じだけの勢いで、##肉棒は腸壁とその向こう側に##ある膣や子宮にぶつかった。","type":"TXT"},{"name":"","text":"　その瞬間、ラークシャシャの身体は##電撃にでも打たれたかのように##激しく引きつり……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR193d","src":"/img/pc/hello_script/ev/M/SR193d.175e286b15fc80d735b759e6b202b09a.jpg"},{"name":"【ラークシャシャ】","text":"「んごおおおお！！　ひぎいいいっっ！！##熱いの入ってるっ！！　お前の子種が……##尻に入ってりゅうううっっ！！」","type":"TXT","id":"v_SR193_0047","src":"/img/common/voice/ogg/v_SR193_0047.ee0a2c00672a78bde9267f791aceca2e.ogg"},{"name":"","text":"　ぎゅっと閉じられた肛門を、##こじ開けるようにペニスをねじ込み、##白濁液を流し込む。","type":"TXT"},{"name":"","text":"　脈動するたびに、##腰が抜けるような感覚を味わう。##それほどに大量の精気を放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラークシャシャ】","text":"「んぐうっ……ああっ！　おおおっっ！！##ま、またイッちゃうっ！　ひぐうっ……子種を##もらって……アクメしちゃうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR193_0048","src":"/img/common/voice/ogg/v_SR193_0048.fef9fdfa0510af5e2132f44f3dbb4165.ogg"},{"name":"","text":"　射精を尻に受けているうちに、##ラークシャシャは昂ったようで、##再び絶頂に達する。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふああっっ……お尻でピクピクしてるっ##……子種が……んんんうううっっ！！」","type":"TXT","id":"v_SR193_0049","src":"/img/common/voice/ogg/v_SR193_0049.89ca54320467ee735d3c68eebd445a34.ogg"},{"name":"【ラークシャシャ】","text":"「ふおおおっ……尻に……子種……あああっっ##……なのに……あちゅくて……しあわせな##気分になってくるっ……ちくしょうっ」","type":"TXT","id":"v_SR193_0050","src":"/img/common/voice/ogg/v_SR193_0050.93f6fbcbe0941f794993b70f991cc6b7.ogg"},{"name":"","text":"　ずいぶんと開発されたようだ。##何もせずとも、##ザーメンを感じとって勝手に達している。","type":"TXT"},{"name":"","text":"　ラークシャシャの痴態を見下ろし、##俺は肉棒を引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR193e","src":"/img/pc/hello_script/ev/M/SR193e.d04a092104586a13b1773fb899127780.jpg"},{"name":"","text":"　グチュっと淫猥な音ともに、##ラークシャシャの肛門から肉棒が抜かれる。","type":"TXT"},{"name":"","text":"　彼女の肛門はぽっかりと開いたまま、##その口から白く濁った粘液を吐き出す。","type":"TXT"},{"name":"【俺】","text":"「自分で広げて、もっとよく見せてみろ」","type":"TXT"},{"name":"","text":"　ラークシャシャは素直にアナルを広げると、##さらに奥から精子が垂れてくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んああっ……子種……##出ちゃうっっ……」","type":"TXT","id":"v_SR193_0051","src":"/img/common/voice/ogg/v_SR193_0051.ceb5662b7c636530743fc322b41887f7.ogg"},{"name":"","text":"　残念そうにラークシャシャが呟くと、##アナルがヒクヒクと蠢く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「……んんっ……子種……ちゃんと……##こっちにもくれるんだよな？」","type":"TXT","id":"v_SR193_0052","src":"/img/common/voice/ogg/v_SR193_0052.7ba28b11aa1874f335e5095c33ff785b.ogg"},{"name":"","text":"　ようやくまともな思考能力が戻ったらしい。##恐らく一番気になっているであろうことを##聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「もう次のザーメンの心配か？##まあそのうちだな。今はまだ、##お前のケツを俺好みに仕込むのが先だな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くうっ……そのうち……」","type":"TXT","id":"v_SR193_0053","src":"/img/common/voice/ogg/v_SR193_0053.dbbcd950340a1be01ecc4022198bcb50.ogg"},{"name":"","text":"　不満そうに呻くラークシャシャ。##そういうところを見せるから、##苛めたくなる。","type":"TXT"},{"name":"【俺】","text":"「嫌なら別に構わん。##代わりはいくらでもいるんでな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うぅ……わ、わかった……アタイの身体を##好きにしていいから！！」","type":"TXT","id":"v_SR193_0054","src":"/img/common/voice/ogg/v_SR193_0054.bc2bfeecda35c1327a8a493def527d39.ogg"},{"name":"","text":"　すでに身も心も屈服している##ラークシャシャに、反抗する気はないようだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「もっと気持ちよくなるようにしてくれ！##おっきい肉棒で、尻を##ほじくりかえしてくれ！」","type":"TXT","id":"v_SR193_0055","src":"/img/common/voice/ogg/v_SR193_0055.bb7a01dd0ecf061ec505006b50c98fd5.ogg"},{"name":"【俺】","text":"「言質はとったからな……クク……」","type":"TXT"},{"name":"","text":"　熱に浮かされたように、##おねだりをするラークシャシャを見て、##思わずほくそ笑む。","type":"TXT"},{"name":"","text":"　彼女の秘裂からは大量の愛液が流れ出て、##雌の匂いをまき散らしている。すでにここに##いるのは、獰猛な羅刹の戦士ではなかった。","type":"TXT"},{"name":"","text":"　まだしばらく、こいつのアナルで遊ぶのも##面白いかもしれん……。ヒクつくアナルと##黒く開いた孔を見ながら、そう思った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c337",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc194a","src":"/img/pc/hello_script/bg/M/srnc194a.619f9764f666c8a55f86a1f3377b32c3.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i193a","src":"/img/pc/hello_script/ov/M/SR_i193a.b1f01dd18601095a025f927e35884725.png"},{"name":"【ラークシャシャ】","text":"「なあ……いい加減に渡せよ。##アタイはあんたの子種が欲しいんだよ」","type":"TXT","id":"v_SR194_0000","src":"/img/common/voice/ogg/v_SR194_0000.5995a0c3e4a67675a0345736e88163cb.ogg"},{"name":"【俺】","text":"「そのうちだって言っただろ。##あれからまだ時間は経ってないんだ。##慌てるな」","type":"TXT"},{"name":"","text":"　つい昨日まで緊急の任務をこなし、##その静養にビーチに来たのだが……。","type":"TXT"},{"name":"【俺】","text":"「それより一応、俺の護衛なんだ。##周囲の安全確認を……」","type":"TXT"},{"name":"","text":"　護衛に連れてきたラークシャシャが##俺の言葉を聞かず、纏わりついて離れない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そんなもんは必要ねえよ。##アタイとあんたがいりゃ、##どんな敵も秒殺だろ」","type":"TXT","id":"v_SR194_0001","src":"/img/common/voice/ogg/v_SR194_0001.6fc415f38d226be2ae0234be528f8c12.ogg"},{"name":"【俺】","text":"「あのなあ……まあ今日は静養に来たんだから##大目に見てやるが……」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「わかってんじゃねえか。##その調子でガード緩めて、アタイに##精子をくれりゃあいいんだ」","type":"TXT","id":"v_SR194_0002","src":"/img/common/voice/ogg/v_SR194_0002.d15c97c7614197b5c18d394ad366cf66.ogg"},{"name":"【俺】","text":"「それは俺が決める。##お前は黙って俺の言うことを##聞いてればいい……」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そりゃそうだけどよ……いつもアタイの……##ケ、ケツばっか弄りやがって……指入れたり##……変なおもちゃ入れたり……」","type":"TXT","id":"v_SR194_0003","src":"/img/common/voice/ogg/v_SR194_0003.dc4e62aef48d832469f7728436af3d10.ogg"},{"name":"【ラークシャシャ】","text":"「後ろしか弄らねえじゃねえか……」","type":"TXT","id":"v_SR194_0004","src":"/img/common/voice/ogg/v_SR194_0004.9b1130107aab6bdf65ff5e08b1588fb4.ogg"},{"name":"【俺】","text":"「お前も承知のうえだろ。##それにお前だっていつも悦んでたろ。##それより着いたぞ」","type":"TXT"},{"name":"","text":"　事前に決めておいたポイントにつき、##シートを敷いて荷物を下ろす。","type":"TXT"},{"name":"","text":"　ラークシャシャもブツブツ文句を##言いながらも手伝う。##ずいぶんと態度は軟化していた。","type":"TXT"},{"name":"【俺】","text":"「さて……まずはサンオイルだな。##おい、ラークシャシャ、##そこにうつ伏せになれ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はあ？」","type":"TXT","id":"v_SR194_0005","src":"/img/common/voice/ogg/v_SR194_0005.d18dc5679dac4b81e3509e3fac1933c2.ogg"},{"name":"","text":"　シートを指さし命令するが、##ラークシャシャは意味が##わからんと首を傾げる。","type":"TXT"},{"name":"【俺】","text":"「この俺が、お前にサンオイルを##塗ってやるって言ってるんだよ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な、なんで……つーかアタイは##色黒だから、焼けねえし……」","type":"TXT","id":"v_SR194_0006","src":"/img/common/voice/ogg/v_SR194_0006.55db6240256aeffe5ead810056413ff8.ogg"},{"name":"【ラークシャシャ】","text":"「こんな人目のあるところで、##そんな、や、やらしいコトできっかよ！！」","effect":"ef02","type":"TXT","id":"v_SR194_0007","src":"/img/common/voice/ogg/v_SR194_0007.a6f358ddd1f65a55ee09e562e426e7aa.ogg"},{"name":"","text":"　今さらそんなことを気にするのか？##人前であんな痴態を見せてたのに……##いまいちわからんやつだな。","type":"TXT"},{"name":"【俺】","text":"「こいつは別に焼くためのものじゃない。##肌が火傷しないようにするためにも##必要なものだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そんな火傷ぐらい、##アタイには全然問題ねえよ！」","type":"TXT","id":"v_SR194_0008","src":"/img/common/voice/ogg/v_SR194_0008.facbb7e13b1836eed8b867d837bac70d.ogg"},{"name":"【俺】","text":"「火傷だけでどうにかなるとは思ってはいない##火傷の痛みで集中力を欠いたらどうする？##わずかにでも隙ができればやられる」","type":"TXT"},{"name":"","text":"　少し強引かと思ったが、##このまま押し切ることにする。##どうしてもこいつを塗る必要があるからな。","type":"TXT"},{"name":"【俺】","text":"「不覚をとらぬために、##お前のために必要なんだ。##大人しく塗られておけ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「お、お前がそこまで言うなら##……いいよ。わかったよ。##そのサンオイルってやつを濡れよ」","type":"TXT","id":"v_SR194_0009","src":"/img/common/voice/ogg/v_SR194_0009.105f9756b572ee87f0d2e29d99134c37.ogg"},{"name":"","text":"　照れ隠しなのか、##いつもよりもぶっきらぼうに答えながらも、##服を脱ぎ始める。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　ああ塗ってやるよ。##桐生美琴謹製のローションタイプの媚薬をな！","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR194a","src":"/img/pc/hello_script/ev/M/SR194a.6e24f402feb1e2a560283427840691df.jpg"},{"name":"【ラークシャシャ】","text":"「ふああっ……んんっ……な、なんか触り方が##……はうっ……変じゃねえか？」","type":"TXT","id":"v_SR194_0010","src":"/img/common/voice/ogg/v_SR194_0010.801f98e6fc01a18f9d854294a4fb4cc5.ogg"},{"name":"","text":"　ローションを両手にたっぷりと取ってから、##ラークシャシャの背中に塗りたくる。","type":"TXT"},{"name":"","text":"　背中の中央から##円を描くように全体に伸ばす。","type":"TXT"},{"name":"","text":"　それから首筋、肩、肩甲骨へと##マッサージをするようにローションを##伸ばしていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くああっ……なんか……背筋が##ゾクゾクするっ……んああっ……へ、##変なところ、触ったりしたらぶっ殺すぞ！」","type":"TXT","id":"v_SR194_0011","src":"/img/common/voice/ogg/v_SR194_0011.e72ed9ee22a4e8750a3236e7580800ae.ogg"},{"name":"","text":"　凄んでいるつもりのようだが、##心地がいいのかすでに目つきに鋭さはない。","type":"TXT"},{"name":"【俺】","text":"「変なところとは、どこのことを言ってる？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んっ……それは……」","type":"TXT","id":"v_SR194_0012","src":"/img/common/voice/ogg/v_SR194_0012.594792187b6bb2ae7f30bda7c0ef2225.ogg"},{"name":"","text":"　そのままゴニョゴニョと口ごもる。","type":"TXT"},{"name":"【俺】","text":"「ここのことか？」","type":"TXT"},{"name":"","text":"　背骨にそって両手を下におろしていき、##自己主張の激しい桃尻へと手をかける。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひゃううっっ！！##ア、アタイのケツから手を離せっ！」","effect":"ef02","type":"TXT","id":"v_SR194_0013","src":"/img/common/voice/ogg/v_SR194_0013.a7cac6acb715a2edb18e76dbd29afbd6.ogg"},{"name":"【俺】","text":"「尻だけ塗らないなんて、##かえっておかしいだろうが、少しは我慢しろ」","type":"TXT"},{"name":"","text":"　悔しげに唇を噛むが、##ラークシャシャは大人しく尻への##マッサージを受け入れる。","type":"TXT"},{"name":"","text":"　驚くほどに弾力のある尻肉を、##軽く揉みほぐしながらローションを##刷り込んでいく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くうっ……うううっっ……んっ……」","type":"TXT","id":"v_SR194_0014","src":"/img/common/voice/ogg/v_SR194_0014.922a0476c96b05cc9af27826703bbd6b.ogg"},{"name":"","text":"　わざと尻を繰り返し揉んでから、##足や手にまでローションを塗る。","type":"TXT"},{"name":"【俺】","text":"「どんな具合だ？##マッサージ込みで塗ってやったんだ。##気持ちよかっただろう？」","type":"TXT"},{"name":"","text":"　思わず笑みを零しながら聞いてしまう。##もっとも答えは聞かずともわかっていた。","type":"TXT"},{"name":"","text":"　ローションの媚薬効果は凄まじい。##手に付いただけの俺でも、感度が増している。","type":"TXT"},{"name":"","text":"　ましてや全身に塗られたラークシャシャなら##その効果は計り知れない。事実、##彼女の顔は上気し、呼吸は乱れ……。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふああっ……全身が……ぽかぽか……##火照ってる……くああっ！」","type":"TXT","id":"v_SR194_0015","src":"/img/common/voice/ogg/v_SR194_0015.e39744fc41ad155f650dbad08d8f46a9.ogg"},{"name":"","text":"　秘裂からは愛液がとめどなく流れ、##シートに水たまりを作っていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁ……はぁ……なあ……##このサンオイルってやつ……##なんか……変じゃないか？」","type":"TXT","id":"v_SR194_0016","src":"/img/common/voice/ogg/v_SR194_0016.e4085b62b2ddb0f4f18a82fab7d24dbc.ogg"},{"name":"【俺】","text":"「……だいぶ成分が肌から浸透したようだな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な、何！？　てめえ！##アタイに何を塗りやがった！？」","effect":"ef02","type":"TXT","id":"v_SR194_0017","src":"/img/common/voice/ogg/v_SR194_0017.8eca7c445377fb17bfcaf3fa92ee0c0e.ogg"},{"name":"【俺】","text":"「ん？　こいつは媚薬というヤツだな。##知り合いが新しいのを開発したというんで、##試しているんだが……効果は上々のようだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「だ、騙したな！？##何が火傷を防ぐためだ！！」","type":"TXT","id":"v_SR194_0018","src":"/img/common/voice/ogg/v_SR194_0018.006c18496f6901cb2501c85f76affa4e.ogg"},{"name":"【俺】","text":"「だからなんだ。お前は俺の与えるものを、##黙って受け入れていればいい。##そうすれば……」","type":"TXT"},{"name":"","text":"　ラークシャシャの尻を鷲掴みにして、##荒々しく揉んでから、水着を下ろす。","type":"TXT"},{"name":"","text":"　陽光に晒された菊座は本人の意思に反して、##ヒクヒクと誘うように蠢いていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR194b","src":"/img/pc/hello_script/ev/M/SR194b.51b5ac0db316b92e8f3b0104e8a7c326.jpg"},{"name":"【ラークシャシャ】","text":"「ふぐううううううっ！！？？##て、てめぇ何をッ……！！」","effect":"ef02","type":"TXT","id":"v_SR194_0019","src":"/img/common/voice/ogg/v_SR194_0019.960442561a3cff6965a2ae228aeb7f99.ogg"},{"name":"","text":"　ローションまみれの指を、##ヒクつくアナルに容赦なく突っ込んだ。","type":"TXT"},{"name":"","text":"　人差し指の第二関節までを一気に挿入し、##一度動きを止める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぐうっ……いきなり、何をしやがる！！」","type":"TXT","id":"v_SR194_0020","src":"/img/common/voice/ogg/v_SR194_0020.46c678b70ceec621cd3e45025a071ddf.ogg"},{"name":"【俺】","text":"「騒ぐと、周りの人間に気付かれるが、##いいのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なっ！？　……それは……ダメだ……##羅刹が……こんな姿を晒せねえ……」","type":"TXT","id":"v_SR194_0021","src":"/img/common/voice/ogg/v_SR194_0021.4bd36149dd3c07d03180983108b1c387.ogg"},{"name":"","text":"　こいつは気位が高い。そんなこいつにとって##肛虐は、屈服の証でもある。##人前で晒すのは耐え難い屈辱だろう。","type":"TXT"},{"name":"","text":"　だが、同時にこいつは##強者に屈服させられるのを、##どこかで期待し、楽しんでいる。","type":"TXT"},{"name":"","text":"　だから結局は誘惑に負けることになる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「く、くそっ！　てめえ……##あとで絶対にぶっ殺してやる……##んがああっ！！」","type":"TXT","id":"v_SR194_0022","src":"/img/common/voice/ogg/v_SR194_0022.cbd0282777f2c67c6f2e68b481f33595.ogg"},{"name":"【俺】","text":"「やれるものならな……##それよりも、声をもっと抑えろ」","type":"TXT"},{"name":"","text":"　睨みつけてくるラークシャシャは##半ば無視して、アナルに差し込んだ##指を動かす。","type":"TXT"},{"name":"","text":"　人差し指一本しか入っていないが、##それでもぎりぎりと締め付けてくる。","type":"TXT"},{"name":"","text":"　まずは筋肉のこわばりをほぐすように、##入り口付近をマッサージしていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んくっ……はんっ！　……うぅ……##そんなヤワヤワした触り方……##んはっ……やめろよぉ……」","type":"TXT","id":"v_SR194_0023","src":"/img/common/voice/ogg/v_SR194_0023.d25dd61d1c877b616b05164a089c073f.ogg"},{"name":"","text":"　こいつが、これまでに##されてきたことからすると、##今のはずいぶんと丁寧な愛撫だろう。","type":"TXT"},{"name":"","text":"　慣れない扱いとゆるい刺激に、##戸惑いながらも身体を疼かせているようだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふはっ……やあっ……尻が……##ムズムズするじゃねえか……」","type":"TXT","id":"v_SR194_0024","src":"/img/common/voice/ogg/v_SR194_0024.d320b609999ddc1c10b4718ec738628e.ogg"},{"name":"","text":"　きゅっと目をつむり、シートに顔を##押し付けながら、ラークシャシャは##アナルからの快感の波に耐えていた。","type":"TXT"},{"name":"【俺】","text":"「別に我慢はしなくてもいいぞ。##人に見られてもよければだが」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぅ……はぁ……んうっ……ダメだ。##こんな姿は見せられ……ああああんっ！」","effect":"ef02","type":"TXT","id":"v_SR194_0025","src":"/img/common/voice/ogg/v_SR194_0025.00eceeebd6cfac28e6550199db13e60e.ogg"},{"name":"","text":"　人差し指がスムーズに##抽挿できるようになったところで、##中指をさらに滑り込ませる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あああっっ！！　指がもう一本入って……##あくうっ……別々に動いてるぅ……ああっ……##尻穴広がるだろぉ……」","type":"TXT","id":"v_SR194_0026","src":"/img/common/voice/ogg/v_SR194_0026.fac6fb6d2596413b27ae2ddea93cfd7d.ogg"},{"name":"","text":"　これまで散々に肛門を弄っていたせいで、##すぐに彼女の肛門は二本目の指を受け入れ、##それを喜ぶように蠢く。","type":"TXT"},{"name":"","text":"　挿入された指をさらに奥へと引きこむように##きゅっきゅっと締まる。##それに合わせて指をゆっくりと抽挿する。","type":"TXT"},{"name":"","text":"　ローションが指の滑りをよくし、##スムーズに動かせる。リズムよく出し入れし、##中で指を折り曲げて腸壁を撫でる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんおおおっ！！　はあんっ……なんで……##いつもより……指の感触が……ひぐううっ……##指のゴツゴツを感じる……くあああっ！！」","type":"TXT","id":"v_SR194_0027","src":"/img/common/voice/ogg/v_SR194_0027.dd3e510df164ad3a939e24d29649b916.ogg"},{"name":"【俺】","text":"「媚薬の効果だな。指だけで、##ここまで乱れるとはな。##どうせならこのままイかせてやる」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「イカせるなんて……やめろよ……あんっ……##こんなところで……人に見られてなんて……##ふぐあああっ！！」","type":"TXT","id":"v_SR194_0028","src":"/img/common/voice/ogg/v_SR194_0028.b7f84d934dca932c7a7a35c3bccb363f.ogg"},{"name":"","text":"　人気のない場所を選んだつもりだが、##プライベートビーチでもない場所だ。","type":"TXT"},{"name":"","text":"　あんな喘ぎ声を出していれば、##当然気づく人間も出てくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふああっ……お前だって……んっんっ##……嫌だろ……アタイを見られて……」","type":"TXT","id":"v_SR194_0029","src":"/img/common/voice/ogg/v_SR194_0029.f4b7d4ad9634b0af8ad819bff7f11e55.ogg"},{"name":"【俺】","text":"「俺は構わんがな。##むしろ見せつけてやったらどうだ？」","type":"TXT"},{"name":"","text":"　ラークシャシャが嫌がるのがわかってて、##敢えて言葉にする。同時に指を捻りながら、##ピストン運動をさせた。","type":"TXT"},{"name":"","text":"　グチュグチュとローションと腸液が##掻き回される音が、屋外であるにも##関わらず大きく響く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んあああ！　やめっ！　くそっ！！##そんな激しくっ……声が出ちゃううっ！！」","type":"TXT","id":"v_SR194_0030","src":"/img/common/voice/ogg/v_SR194_0030.51b80f0ed8d3b9e77eb91f8be4b6577a.ogg"},{"name":"【俺】","text":"「ああ。いい啼き声だ。向こうにいる奴も、##聞いただけで勃起するだろうよ」","type":"TXT"},{"name":"","text":"　嬲る言葉を叩きつけるたびに、##ラークシャシャは恥辱に顔を歪めるが、##その顔は見る角度によっては喜悦にも見える。","type":"TXT"},{"name":"","text":"　身体の方はもっと素直だ。##アナルの締め付けがきつくなるだけではなく、##腰を指に合わせて動かし、くねらせている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んひいいっっ！　ふざっ……けるなっ！！##あひゅううっ！！」","effect":"ef02","type":"TXT","id":"v_SR194_0031","src":"/img/common/voice/ogg/v_SR194_0031.6a784939ec26afe538ab848e33a87c62.ogg"},{"name":"【ラークシャシャ】","text":"「こんなの見られたくないんだよっ！！##ひうっ……ああんんっ！！」","type":"TXT","id":"v_SR194_0032","src":"/img/common/voice/ogg/v_SR194_0032.ab2467162b78ef4cfc1cbaf363dec3dc.ogg"},{"name":"","text":"　意地で吠えているようだが、##その抵抗も指を激しく動かすと、##すぐに嬌声に呑まれる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふああっ！　あああっ！　くそっ！！##尻穴気持ちいいっ！！　が、我慢できねえ！！##んああああっ！」","type":"TXT","id":"v_SR194_0033","src":"/img/common/voice/ogg/v_SR194_0033.6fb16ac71b22aa29c0497dcb1a17cefd.ogg"},{"name":"【ラークシャシャ】","text":"「指がっ……すごい動いてっ……んああ！！##そんな掻き回して……あうううっ……##尻がとけるっ……んああああっ！！」","type":"TXT","id":"v_SR194_0034","src":"/img/common/voice/ogg/v_SR194_0034.2ff397d2269ba060b9fd23f251f81be8.ogg"},{"name":"","text":"　ギリギリで堪えていたのが、遂に限界を##超えたようで、ラークシャシャは人目を##気にせずよがり、尻を振り始める。","type":"TXT"},{"name":"【俺】","text":"「そうだ。お前は人に見られて##興奮する変態だろうが！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あおおおおおっ！！　んんっ！！##いいいっ！　んほおおっ……んひいいいっ、##もっとえぐって、掻き回せよおおっ！！」","type":"TXT","id":"v_SR194_0035","src":"/img/common/voice/ogg/v_SR194_0035.3c3528f44b5599d7c0e29f37a079b0ba.ogg"},{"name":"【俺】","text":"「いいだろう。##ケツ穴をほじってイかせてやる」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふあああっ、ぐぅっ、くっ、んんっ、##んひぃっ、うううぅぅぅぅっ！！！」","type":"TXT","id":"v_SR194_0036","src":"/img/common/voice/ogg/v_SR194_0036.c5b2974822b24af8a8ae1412643931f2.ogg"},{"name":"","text":"　挿入している指を交差させるように組み、##腕が許す限りの速度で抽挿する。","type":"TXT"},{"name":"","text":"　指の第二関節が肛門を通るたび、##ラークシャシャは身体を跳ねさせ指先が腸壁を##引っ掻ければ、さらに肛門を締め付ける。","type":"TXT"},{"name":"","text":"　そして尻を動かす動きに合わせて、##指を思いっきり突っ込んだ瞬間。##ラークシャシャの身体が強張り――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR194c","src":"/img/pc/hello_script/ev/M/SR194c.8a8d311f73ed6f384e9cf02b69c6051d.jpg"},{"name":"【ラークシャシャ】","text":"「んひいいいいいいっ！！！？？」","effect":"ef02","type":"TXT","id":"v_SR194_0037","src":"/img/common/voice/ogg/v_SR194_0037.0ec0f7373e59ef0e7d393d7fd0b0142e.ogg"},{"name":"【ラークシャシャ】","text":"「あふああああっ！　尻！　尻！！##ケツ穴ぎもぢいいいっ！！」","type":"TXT","id":"v_SR194_0038","src":"/img/common/voice/ogg/v_SR194_0038.e0ed0701809d9bc1ec2ef95498ae7247.ogg"},{"name":"","text":"　完全に快楽に身を任せ、##アクメ声とイッた姿を陽光の下に晒した。","type":"TXT"},{"name":"","text":"　その絶頂の喘ぎ声に、##何人もの男たちの視線がこちらに向けられる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひぐうううっ……うううっ……んんっ##……はぁはぁ……ううんっ……いいっ……」","type":"TXT","id":"v_SR194_0039","src":"/img/common/voice/ogg/v_SR194_0039.5a5f6e3a2b44cdb17c18aba10b3f7f39.ogg"},{"name":"【俺】","text":"「くははっ……ずいぶんとアナルアクメに##慣れてきたな。しかもこの衆人環視のなかで、##イク変態鬼族め……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR194b","src":"/img/pc/hello_script/ev/M/SR194b.51b5ac0db316b92e8f3b0104e8a7c326.jpg"},{"name":"【ラークシャシャ】","text":"「くそっ！　なんでこんなにアナルばっかり##……許さねえぞ……いつか殺してやる……##子種を手に入れたら……」","effect":"ef02","type":"TXT","id":"v_SR194_0040","src":"/img/common/voice/ogg/v_SR194_0040.b743c1e812efd2c0104055ff4f65254f.ogg"},{"name":"","text":"　アクメの余韻から回復すると、##ラークシャシャはまた俺を罵りだす。##相変わらずだ。","type":"TXT"},{"name":"【俺】","text":"「そんなにアナルは嫌か？##アナルで感じる才能があるのにな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そんな才能いらねえ。子種が##欲しいんだから、アナルが嫌なのは当然だろ！##なんでアナルばっかりなんだよ！！」","type":"TXT","id":"v_SR194_0041","src":"/img/common/voice/ogg/v_SR194_0041.3e5f546ef6b49f2a06348426b788d418.ogg"},{"name":"","text":"　胸ぐらを掴まんばかりに凄む。##しかしそれを受け流して、薄く嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「なんでって、##ここを弄ったときのお前がかわいいからに##決まっているだろう」","type":"TXT"},{"name":"","text":"　クスっと笑いながら白状する。##これもラークシャシャを弄るための言葉だが、##まんざら嘘というわけでもない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なあっっ！？##な、なんでそんなこと言うんだよっ！！」","type":"TXT","id":"v_SR194_0042","src":"/img/common/voice/ogg/v_SR194_0042.dc666ad4d5d87aad06a9f6afa655b7df.ogg"},{"name":"【ラークシャシャ】","text":"「そんな風に言われたら……くそっ！」","type":"TXT","id":"v_SR194_0043","src":"/img/common/voice/ogg/v_SR194_0043.939e25fa70525f0d4d419e19593ee27c.ogg"},{"name":"【ラークシャシャ】","text":"「怒れねえじゃねえか……クソっ……##かわいいとか……言うんじゃねえよ……##クソっ……」","type":"TXT","id":"v_SR194_0043_01","src":"/img/common/voice/ogg/v_SR194_0043_01.3bb9555da8697e08936f2ac56e60c896.ogg"},{"name":"","text":"　言葉では文句を言っているようだが、##その顔には戸惑いと羞恥が浮かぶ。自分でも##自分の気持ちを持て余しているようだ。","type":"TXT"},{"name":"【俺】","text":"「お前は文句ばかりだな。##どうしろと言うんだ？　何が望みだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「子種が一番だけど……ほかには……##も、もっとムードとか、場所とか雰囲気に##拘ってくれたら、別に……」","type":"TXT","id":"v_SR194_0044","src":"/img/common/voice/ogg/v_SR194_0044.4a50d0d433dc5a41ea7fb018089bed9d.ogg"},{"name":"【俺】","text":"「雰囲気ね……##なら遠慮なくやらせてもらおう」","type":"TXT"},{"name":"","text":"　ニヤっと笑いながら、##勃起している自分の肉棒を取り出す。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「わああっ！？　な、何を出してやがるっ！！##こ、こんなところでする気かよ！##いま雰囲気に拘るって言ったのに！！」","effect":"ef02","type":"TXT","id":"v_SR194_0045","src":"/img/common/voice/ogg/v_SR194_0045.d413638fa6ac4a8d5ea0dc748757d247.ogg"},{"name":"","text":"　赤面し、シートの上で逃げようともがき、##面白いほど取り乱すラークシャシャ。","type":"TXT"},{"name":"","text":"　しかし肛門に差し込んだままの指を使い、##動きを止める。","type":"TXT"},{"name":"【俺】","text":"「だから拘っているだろう。##お前は人に見られた方が、##興奮するしかわいいだろう」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んなわけねえだろ！##どうしてアタイが……あううんんっ！！」","type":"TXT","id":"v_SR194_0046","src":"/img/common/voice/ogg/v_SR194_0046.5cf8fdb8227bdd64dbf7f65d1a7d05b6.ogg"},{"name":"【俺】","text":"「口ではどう言ってようが、##ココは人に見られるこの状況で、##入れて欲しいって誘ってるぞ？」","type":"TXT"},{"name":"","text":"　事実、一度イッたのにも関わらず、##ラークシャシャのアナルは再び蠢き、##俺の指を奥へと引きこもうとしていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そんなわけ……あああっ！？」","type":"TXT","id":"v_SR194_0047","src":"/img/common/voice/ogg/v_SR194_0047.b0737d555b9992f5e1e411937c748ec6.ogg"},{"name":"","text":"　ラークシャシャの戯言を無視し、##アナルから指を引き抜き、##肉棒を一気に差し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR194d","src":"/img/pc/hello_script/ev/M/SR194d.fb6dbaf76cb953a69a99de4dc3786ebe.jpg"},{"name":"【ラークシャシャ】","text":"「ま、待てっ！！　こんなところでっ……##んんんっ！？　くぅっ……ま、またアナルにっ##……死ねッ、畜生ッ！！」","effect":"ef02","type":"TXT","id":"v_SR194_0048","src":"/img/common/voice/ogg/v_SR194_0048.8a588ea1bee37a5b14d2ec1a9d1165d3.ogg"},{"name":"【俺】","text":"「ククッ……文句を言う割には、##アナルはヌルヌルだし、##腰も自分で動かしてるぞ？」","type":"TXT"},{"name":"","text":"　事実を指摘してやると、##ラークシャシャは顔を真っ赤に歪め、##暴れ始める。","type":"TXT"},{"name":"","text":"　シートの上で暴れて逃れようとするが、##俺が腰をがっしりと掴んで動きを封じる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くはああっ……うぐうっ……はううっっ##……ここじゃ……できねえっ！！##やめろおっ！」","type":"TXT","id":"v_SR194_0049","src":"/img/common/voice/ogg/v_SR194_0049.fe2af624a25213cad473d3809c700bbc.ogg"},{"name":"","text":"　俺が押さえているのにも関わらず、##ラークシャシャは身体を捩って逃げようと##するので、少しずつ肉棒が抜けていく。","type":"TXT"},{"name":"【俺】","text":"「あまり暴れるな。あまり抵抗するようなら、##海に放り込むぞ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひいっ！？　う、海はやめてっ！！」","type":"TXT","id":"v_SR194_0050","src":"/img/common/voice/ogg/v_SR194_0050.bb6a4f489bc9ad92bd43cfde33a1f884.ogg"},{"name":"","text":"　俺の言葉にラークシャシャが##身体を震わせる。そのあまりの怯えように、##こちらの方が驚いてしまう。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　海ぐらいで……」","type":"TXT"},{"name":"","text":"　羅刹にはそういう特性があっただろうか？##思いつかないが……。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ア、アタイは泳げないんだ！！##鬼族は海で泳いだりしないから……##泳ぎ方も教わってないし……」","type":"TXT","id":"v_SR194_0051","src":"/img/common/voice/ogg/v_SR194_0051.73ae46cfbb25546780b0586c758023da.ogg"},{"name":"【ラークシャシャ】","text":"「し、仕方ないだろ！　筋肉で身体は##浮かないしっ！　沈むの怖いんだよ！！」","type":"TXT","id":"v_SR194_0052","src":"/img/common/voice/ogg/v_SR194_0052.06b43428cb17aedc548d690219fccfea.ogg"},{"name":"","text":"　ラークシャシャにこんな弱点があるとは、##意外だったな……しかし、こいつは使える。","type":"TXT"},{"name":"","text":"　笑みが零れそうになるのを堪えて、##肉棒をアナルにもう一度深く挿入。##そして囁く。","type":"TXT"},{"name":"【俺】","text":"「逃げるな。人が見てようが、##喘ぎ声を上げて、俺を楽しませろ。##できなかったら、海に落としてやる」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひうっ！？　わ、わかった……##なんでもするから！！　海だけは！！」","effect":"ef02","type":"TXT","id":"v_SR194_0053","src":"/img/common/voice/ogg/v_SR194_0053.61000612d4a19c7ae6b03fc69d241858.ogg"},{"name":"【俺】","text":"「ますますかわいい顔になったな。##さあ、俺を楽しませてくれよ？」","type":"TXT"},{"name":"","text":"　恐怖で筋肉が強張ったせいが、##アナルもガチガチになっていた。","type":"TXT"},{"name":"","text":"　だがそれに構うことなく、##亀頭が肛門に引っかかるまで腰を引く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぐおおおおおっっ！！##やあっっ……ああっ……##肉棒抜けるのっ……いいいっっっ！！」","type":"TXT","id":"v_SR194_0054","src":"/img/common/voice/ogg/v_SR194_0054.2039be02232bd6d6142499b2a24d6279.ogg"},{"name":"","text":"　亀頭に擦れる腸壁の感触が心地良く、##さらに肛門の締め付けで竿の部分も扱かれる。","type":"TXT"},{"name":"","text":"　普通ならこれでも最高級のケツ穴だと##言えるが、まだこんなもんじゃない。","type":"TXT"},{"name":"【俺】","text":"「おいおい……お前のケツは##こんなガバガバじゃなかっただろ？##もっとケツ穴を閉めろ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふあああっ……そんなの無理っ！！##お前のぶっといのが刺さってるから##無理だろ！！」","type":"TXT","id":"v_SR194_0055","src":"/img/common/voice/ogg/v_SR194_0055.d2a62a6bcdde77716bd86d3ae0958b45.ogg"},{"name":"【俺】","text":"「俺を楽しませろと言ったろ？##本当に海に落とされたいのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐっ……このぉっ！！　んんんんっっ！！##んはっ！　うんんっっ！！　うう～っ！##こ、これでどうだっ！！」","effect":"ef02","type":"TXT","id":"v_SR194_0056","src":"/img/common/voice/ogg/v_SR194_0056.d193d932927ee23193f9ef507f3bd0b7.ogg"},{"name":"","text":"　ラークシャシャはまるで、##排泄をする子供のように##顔を真っ赤にして力む。","type":"TXT"},{"name":"","text":"　その甲斐あってか、##彼女の肛門はかつてないほど##俺のモノを締め付ける。","type":"TXT"},{"name":"","text":"　痛みすら感じていたが、##互いに媚薬の影響が出ていたようで、##それすら快感だった。","type":"TXT"},{"name":"【俺】","text":"「やればできるじゃないか。よしよし……」","type":"TXT"},{"name":"","text":"　汗と潮風でしっとりとなった##彼女の頭を撫でるたびに、##きゅっきゅっと肛門の締め付けが強くなる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はあっ！　うううんんっ！！　この……##あとで覚えてろよ……」","type":"TXT","id":"v_SR194_0057_01","src":"/img/common/voice/ogg/v_SR194_0057_01.3af9df0547fab20c8a688ae88a8d6058.ogg"},{"name":"【ラークシャシャ】","text":"「子種さえもらえば……##お前なんか用なしなんだ……##こ、ころすぅうっ！！」","type":"TXT","id":"v_SR194_0057_02","src":"/img/common/voice/ogg/v_SR194_0057_02.7ca4f49ef39b97b91909d9456e235fc4.ogg"},{"name":"","text":"　涙を滲ませ、喘ぎ声を出しながらの言葉は、##まるで迫力がなく。照れ隠しなのがバレバレ。","type":"TXT"},{"name":"【俺】","text":"「そうか俺の子種が欲しいか、##ならもっと頑張らないとやれんな。##ほら、その姿勢で腰も動かしてみろっ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くああっ……ふうんっ……んんんんっ……##無理っ……お前の……ひいいっ……腰の動きが##……強すぎるんだよっ！！」","type":"TXT","id":"v_SR194_0058","src":"/img/common/voice/ogg/v_SR194_0058.73c71d784f23e806c52fcbaabcc2d0ee.ogg"},{"name":"","text":"　どうやら感じすぎて力が入らないようで、##べたりとシートにへばりついていた。","type":"TXT"},{"name":"【俺】","text":"「このまま腰の勢いで海に落ちるか？##何より子種が欲しいなら、根性を見せろ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぎっ！！　んああああっっ！！##うんんっ……これでっ……はああんんっ！##どう！？」","type":"TXT","id":"v_SR194_0059","src":"/img/common/voice/ogg/v_SR194_0059.fe37b4844b3c367bfc1450c98a17788c.ogg"},{"name":"","text":"　発破を掛けたのが効いたのか、##肘で身体を押さえて尻をぶつけてくる。","type":"TXT"},{"name":"","text":"　ラークシャシャの柔尻が、##陰嚢と腰骨を叩く。グチュグチュという淫猥な##水音に加え、肉を打つ音がビーチに響く。","type":"TXT"},{"name":"","text":"　彼女の腰の動きが加わり、肉棒はさらに##奥まで突き刺さる。亀頭の先にはいつもより##強い圧力が加わった。","type":"TXT"},{"name":"","text":"　そして中身を掻きだすように、##奥から一気に引き抜き、##心地よい摩擦を楽しむ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふやっ、ひぃっ、や、らめ、だッ……##ぐぞっ、うぅっ、くっ、##んひゃああああっ！？」","effect":"ef02","type":"TXT","id":"v_SR194_0060","src":"/img/common/voice/ogg/v_SR194_0060.3314fdbe626b211ae6105a4946990da0.ogg"},{"name":"","text":"　やがて激しいピストンに##我慢できなくなったのか、ラークシャシャの##よがり声がどんどん大きくなる。","type":"TXT"},{"name":"","text":"　そうなれば、##当然周囲の人間には気づかれる。","type":"TXT"},{"name":"【俺】","text":"「周りに聞こえてるけどいいのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なあっ！　んおっ！　うんっ！！##ちくじょおっ！！　ひいんんっっ！！」","type":"TXT","id":"v_SR194_0061","src":"/img/common/voice/ogg/v_SR194_0061.e05d12398ad9ed2d646c79dadf1278a8.ogg"},{"name":"","text":"　周りのことを気にしているようだが、##すでに身体の制御ができないらしい。","type":"TXT"},{"name":"【俺】","text":"「そろそろラストスパートだな。##存分に味あわせて貰うからな」","type":"TXT"},{"name":"","text":"　強烈な締め付けと、##適度な圧力がかかる腸内の気持ちよさに、##肉棒は限界まで膨れ上がる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くあああっ！！　熱いのっ！　なかで##膨らんでりゅううっ！！！##んごおおおお！！」","type":"TXT","id":"v_SR194_0062","src":"/img/common/voice/ogg/v_SR194_0062.728141d94857b1a8fedd38055c86928e.ogg"},{"name":"","text":"　宣言した通り、##膨れた肉棒を速く大きいピストンで##肛門に出入りさせる。","type":"TXT"},{"name":"","text":"　ひと突きごとに、##ラークシャシャの内臓を引き出しているような##感覚になる。","type":"TXT"},{"name":"","text":"　同時に、彼女のアナルに##ペニスを引き抜かれるような、腰の奥まで##響く快感が襲い掛かってくる。","type":"TXT"},{"name":"","text":"　そのとき、近くを歩いていた女が##こちらを一瞥し『うわぁ……何考えてるんだろ##……変態カップル？』と呟く。","type":"TXT"},{"name":"","text":"　不思議とこちらの耳にまで届いた呟き声。##これを聞いた瞬間、##ラークシャシャは恥辱に顔を染める。","type":"TXT"},{"name":"","text":"　しかし今この状況での恥辱、##羞恥心は最大の興奮剤だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR194e","src":"/img/pc/hello_script/ev/M/SR194e.c6ba9b64788b439a4685532b95e493ed.jpg"},{"name":"【ラークシャシャ】","text":"「んひいいっ、んほおおおおっ！！　ア、##アナルでイクウウウウウウウゥゥゥっ！！！」","type":"TXT","id":"v_SR194_0063","src":"/img/common/voice/ogg/v_SR194_0063.8cb6ca5b02e8b090434cb062dd06b1b4.ogg"},{"name":"","text":"　アクメで全身をビクつかせた##ラークシャシャ。その刺激で俺も限界を迎え、##直腸へ大量のザーメンを流し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラークシャシャ】","text":"「んぎいいいっ！！　ふおおおおっっ！！##子種っ！！　子種がたっぷりぃっ！！！##ひぎゃあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR194_0064","src":"/img/common/voice/ogg/v_SR194_0064.c9a418f63bc01c760934942315de4a7b.ogg"},{"name":"","text":"　俺の射精を尻で感じ取ったラークシャシャは##さらに顔をアクメで歪ませて、##ビーチに響き渡るよがり声をだす。","type":"TXT"},{"name":"【俺】","text":"「はぁ……ふぅ～さすが変態鬼族だな。##こんな状況であんな声を出してイクとは……」","type":"TXT"},{"name":"","text":"　シートで釣り上げられた魚のように、##ビクンビクンと痙攣するラークシャシャ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぐうっ……ひうんっ……子種さえ……##貰えば……お、覚えてろぉ……へったい、##絶対いつか、殺してやるからなぁ……」","type":"TXT","id":"v_SR194_0065","src":"/img/common/voice/ogg/v_SR194_0065.ec5a5f42927cbfe47bf4bb6794470487.ogg"},{"name":"","text":"　いまだ続くアクメのなかにありながら、##ラークシャシャは呟く。","type":"TXT"},{"name":"【俺】","text":"「ふはっ……その根性は認めるよ」","type":"TXT"},{"name":"","text":"　これほど苛め甲斐、遊び甲斐のある女は##久しぶりだった。そのせいか、俺の腰の奥に##またジリジリと熱が溜まっていく。","type":"TXT"},{"name":"","text":"　ギラつく陽光の下で、##どうやったらもっとこいつで遊べるか、##そればかりを考えていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c338",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【時子】","text":"（…………）","type":"TXT","id":"v_R-ev178_0000","src":"/img/common/voice/ogg/v_R-ev178_0000.ef92b25579cf5222d5be606af13c9ff0.ogg"},{"name":"","text":"　冷たい……","type":"TXT"},{"name":"","text":"　身体が冷え切ってる……","type":"TXT"},{"name":"","text":"　私、は……？","type":"TXT"},{"name":"","text":"　時子……ふうま、時子……","type":"TXT"},{"name":"【時子】","text":"「……っ……」","type":"TXT","id":"v_R-ev178_0001","src":"/img/common/voice/ogg/v_R-ev178_0001.2d3a5e04c7328388200b457155b38096.ogg"},{"name":"","text":"　嫌な臭い……","type":"TXT"},{"name":"","text":"　ここは……どこ、なの……？","type":"TXT"},{"name":"【時子】","text":"「……ん、ぅぅ……」","type":"TXT","id":"v_R-ev178_0002","src":"/img/common/voice/ogg/v_R-ev178_0002.100eefd5014fcf25eca7b9106890995f.ogg"},{"effect":"ef01","type":"BG","id":"rnc178a","src":"/img/pc/hello_script/bg/M/rnc178a.e9c487214192e098c891ad0b7f52bdd0.jpg"},{"name":"","text":"　時子は重い瞼を億劫に持ち上げる。##うっすらと開いた目にぼんやりと、##仄暗い部屋が映り込む。","type":"TXT"},{"name":"","text":"　どこかで嗅いだ覚えのある饐えた臭い。##とても不快な臭いだった。","type":"TXT"},{"name":"【時子】","text":"（ここは……##どうして私は、こんな場所に……）","type":"TXT","id":"v_R-ev178_0003","src":"/img/common/voice/ogg/v_R-ev178_0003.ae8abea2cd1b8ceb8edcf9c6e4098e2e.ogg"},{"name":"","text":"　記憶をたぐる。##理路整然として明晰なはずの思考は、##今は酷く鈍く、頭の中もぼやけていた。","type":"TXT"},{"name":"【時子】","text":"（私は……お館様のいる温泉宿に##さくらさんと一緒に向かっていた……）","type":"TXT","id":"v_R-ev178_0004","src":"/img/common/voice/ogg/v_R-ev178_0004.59173e5f9e373db84d3dd1a23d0f3f73.ogg"},{"name":"【時子】","text":"（それ、で……お土産屋さんに、寄って……）","type":"TXT","id":"v_R-ev178_0005","src":"/img/common/voice/ogg/v_R-ev178_0005.ea0ca0f14e4a891b7439da50628f1fd9.ogg"},{"name":"【時子】","text":"「っ、くぅ……！」","type":"TXT","id":"v_R-ev178_0006","src":"/img/common/voice/ogg/v_R-ev178_0006.f60e96c600ef2b526c6cfcb9da707df1.ogg"},{"name":"","text":"　刺すような激しい頭痛に呻いた。##思考から、手繰り寄せていた記憶の糸が離れ、##痛みの中に消えていく。","type":"TXT"},{"name":"","text":"　再び手繰り寄せようにも##頭痛は酷くなるばかりで。","type":"TXT"},{"name":"【時子】","text":"（私は、いったい……）","type":"TXT","id":"v_R-ev178_0007","src":"/img/common/voice/ogg/v_R-ev178_0007.386d7b4addb30b4fe0ea8742661108c4.ogg"},{"name":"","text":"　重い頭と冷え切った身体に、##時子は自分が酷く衰弱していることに##気がついた。","type":"TXT"},{"name":"【男】","text":"「お目覚めですか？」","type":"TXT"},{"name":"【時子】","text":"「だ、れっ……？」","type":"TXT","id":"v_R-ev178_0008","src":"/img/common/voice/ogg/v_R-ev178_0008.a2299415b7058491064af04cd4a81a15.ogg"},{"name":"","text":"　誰かがいる。","type":"TXT"},{"name":"","text":"　重いばかりの身体。時子は首を巡らせ、##ぼやける視界で男の影を捉えた。","type":"TXT"},{"name":"【男】","text":"「グググ、お忘れですか？」","type":"TXT"},{"name":"","text":"　耳障りな声を発する影が##徐々に像を結んでいく。","type":"TXT"},{"name":"【時子】","text":"「あ、あなたはっ……！！？」","effect":"ef02","type":"TXT","id":"v_R-ev178_0009","src":"/img/common/voice/ogg/v_R-ev178_0009.5d8b77a828dcc999e07d26710517bd0d.ogg"},{"name":"【男】","text":"「お久しぶりです、時子お嬢様」","type":"TXT"},{"name":"【時子】","text":"「儀助……！」","type":"TXT","id":"v_R-ev178_0010","src":"/img/common/voice/ogg/v_R-ev178_0010.d3e09eb226d11e3d4dd44c5741284754.ogg"},{"name":"","text":"　視線を険しくする時子に対し、##儀助はゴツゴツとした彫りの深い顔に##いやらしい笑みを浮かべた。","type":"TXT"},{"name":"","text":"　昔は身分の違い故に隠そうとしていた、##落ちた鳥を嗤うその笑みを、##今は隠そうともしていない。","type":"TXT"},{"name":"","text":"　オークの身体にゴリラかゴブリンの頭を##乗せたような儀助の容姿が卑しさと残忍さを##助長し、時子は嫌悪を露に睨み返した。","type":"TXT"},{"name":"【時子】","text":"（儀助が動いているということは、##ふうま弾正が動いているということ。##その儀助が目の前にいる。つまり……）","type":"TXT","id":"v_R-ev178_0011","src":"/img/common/voice/ogg/v_R-ev178_0011.76544f42c1757259555cbeab328b87ee.ogg"},{"name":"","text":"　米連に亡命したふうま弾正が彼女の主を##抹殺するために動きだし、その殺意が、##眼前にまで迫ったということ。","type":"TXT"},{"name":"","text":"　知らず、眉根に寄せた嫌悪が深まった。","type":"TXT"},{"name":"【儀助】","text":"「ググ、この状況でもそんな目が出来る。##時子お嬢様は気丈で聡明なお方だ」","type":"TXT"},{"name":"","text":"　時子のそれを、儀助もまた浅ましさの##増した笑みで嗤い返した。","type":"TXT"},{"name":"","text":"　そこに至って、##時子は己の置かれた状況に気がついた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev178a","src":"/img/pc/hello_script/ev/M/R-ev178a.d59bd4f54a625f1189cf6c1dbc2733c0.jpg"},{"name":"","text":"　両手を上げさせられ、##足はガニ股開きで拘束されている。","type":"TXT"},{"name":"","text":"　儀助の目に、かつて見え隠れしていた##劣情がはっきりと見て取れた。","type":"TXT"},{"name":"【時子】","text":"「儀助、今すぐ私を解放しなさい」","type":"TXT","id":"v_R-ev178_0012","src":"/img/common/voice/ogg/v_R-ev178_0012.3a279c751cd19ecae1d13761688c64f4.ogg"},{"name":"","text":"　時子は努めて冷徹に、儀助に命じた。","type":"TXT"},{"name":"【儀助】","text":"「グググ！　残念ながら、それの命令には##従えませんな」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様は今や罪人、グググ、##お父上に逆らった重罪人なのです！」","type":"TXT"},{"name":"【時子】","text":"「弾正はふうま一族を捨て##他国へ逃げた敗北者。##ふうまを名乗る資格はない」","type":"TXT","id":"v_R-ev178_0013","src":"/img/common/voice/ogg/v_R-ev178_0013.63d3b64995e1c43c19952732daf7e168.ogg"},{"name":"【時子】","text":"「ふうまの頭領は私がお仕えするお館様です」","type":"TXT","id":"v_R-ev178_0014","src":"/img/common/voice/ogg/v_R-ev178_0014.f63f76b563ff7c7e32b7e6f177c02260.ogg"},{"name":"【儀助】","text":"「ググ、グググッ！##ふうまの頭領を僭称するバカ息子には、##すぐにでも天誅がくだるでしょう！」","type":"TXT"},{"name":"【時子】","text":"「下忍の分際でお館様を愚弄するな！！」","type":"TXT","id":"v_R-ev178_0015","src":"/img/common/voice/ogg/v_R-ev178_0015.f9e1b00fbad8f7bdec60101cfc0fd3c1.ogg"},{"name":"","text":"　主への愚弄に冷徹さを保とうとしていた##時子が激昂する。","type":"TXT"},{"name":"","text":"　囚われの身、罪人、とは言え、ふうまの##一族とはいえ、所詮下忍の儀助にとって時子は##身分の上でも雲の上の存在。","type":"TXT"},{"name":"","text":"　浮かべていた下卑た興奮がさっと引いた。##代わりに、身に染みついた怯えが##見て取れた。","type":"TXT"},{"name":"【時子】","text":"「もう一度言います。私を解放しなさい」","type":"TXT","id":"v_R-ev178_0016","src":"/img/common/voice/ogg/v_R-ev178_0016.0b649b370b894021515138deb0ab8ed2.ogg"},{"name":"","text":"　習性と言ってもいい儀助の怯えを見据え、##時子は再び上位者として冷徹に言う。","type":"TXT"},{"name":"【儀助】","text":"「グ、ググ……おお、怖い。何度も言いますが##時子お嬢様は今や罪人」","type":"TXT"},{"name":"【儀助】","text":"「この儀助は弾正様から時子お嬢様の拷問を##承っている身。そこはご理解ください」","type":"TXT"},{"name":"【時子】","text":"「私を拷問……？」","type":"TXT","id":"v_R-ev178_0017","src":"/img/common/voice/ogg/v_R-ev178_0017.4c53ce7574f74b6e62e585476c078986.ogg"},{"name":"【儀助】","text":"「ええ、そうです、拷問です！##まさか時子お嬢様を拷問する日がこようとは、##ググググッ！　昔は夢にも思いませんでした」","type":"TXT"},{"name":"【時子】","text":"「黙れ下郎！　早くこの戒めを解きなさい。##貴方では話になりません。##弾正と直接話します」","type":"TXT","id":"v_R-ev178_0018","src":"/img/common/voice/ogg/v_R-ev178_0018.77d338e236824a1e98f3778dd14a453c.ogg"},{"name":"【儀助】","text":"「ぐぅっ……！」","type":"TXT"},{"name":"","text":"　時子の一喝に再び儀助が怯む。","type":"TXT"},{"name":"","text":"　くぐもった引き笑いを喉に詰まらせ、##醜い顔がますます醜く歪んでいく。","type":"TXT"},{"name":"","text":"　地に落ちた鳥が再び飛ぼうとしている。##囚われ、拘束されても、時子はまだ、##儀助よりも上の存在。","type":"TXT"},{"name":"【儀助】","text":"「だ、黙れぇっ！！##昔からいつもいつもいつもいつもォッ！！##お、俺を、見下しやがって！！！」","type":"TXT"},{"name":"【儀助】","text":"「俺もふうまの姓を持つ一族の男だっ！##俺を怒らせると後悔するぞっ！！」","type":"TXT"},{"name":"【儀助】","text":"「自分が拷問を受ける身だということを##忘れるな！！##ふーっ！　ふーっ！　ふーっ！！」","type":"TXT"},{"name":"","text":"　一気に捲し立てた儀助は興奮気味に##息を吐き続けた。","type":"TXT"},{"name":"","text":"　時子はそれに嫌悪も怯えも見せず、##ただ、変わらず冷徹に儀助を注視する。","type":"TXT"},{"name":"【時子】","text":"「地下に生きてきた一族の恥である貴方に##何ができると？」","type":"TXT","id":"v_R-ev178_0019","src":"/img/common/voice/ogg/v_R-ev178_0019.3d47d7ecdd7a104b0bf3dd4c10dfc04c.ogg"},{"name":"","text":"　地に落ちた鳥が再び飛ぶことに憤る、##矮小な激憤に歪んでいた儀助の顔が##突然緩んだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ……その減らず口もすぐに##求愛の言葉に変わる……」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様が軽蔑し、決して近づかなかった##この拷問室が俺達の新居……##ググ、子作り部屋になるのです」","type":"TXT"},{"name":"【時子】","text":"「戯言を」","type":"TXT","id":"v_R-ev178_0020","src":"/img/common/voice/ogg/v_R-ev178_0020.c105f83adb3e30b626565ea1085b1072.ogg"},{"name":"【儀助】","text":"「ググッ！　時子お嬢様の話したがっている##弾正様から許しを得ているのですよ」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様が俺の拷問で堕ちた暁には、##褒美として時子お嬢様を頂ける。##奴隷伴侶としてもよいと」","type":"TXT"},{"name":"【時子】","text":"「なっ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev178_0021","src":"/img/common/voice/ogg/v_R-ev178_0021.beddbb8d39d09f669c6108ba75461f05.ogg"},{"name":"","text":"　驚愕と生理的嫌悪に歪む時子の顔を、##儀助は好色に歪めた顔で眺めた。","type":"TXT"},{"name":"","text":"　分厚く広い舌で唇をべろりと一舐めする。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様には自ら進んで##マンコを捧げて頂きます。##そして、その時が俺の勝利です」","type":"TXT"},{"name":"【儀助】","text":"「まあ、俺の拷問に耐えられる女など##存在しないので、時子お嬢様は##もう俺の嫁同然ですがね、ググッ、グホッ」","type":"TXT"},{"name":"【時子】","text":"「っ、誰がお前などに！！」","type":"TXT","id":"v_R-ev178_0022","src":"/img/common/voice/ogg/v_R-ev178_0022.6f6bda699ecfc3a31bf47edc9e4ecf8c.ogg"},{"name":"","text":"　儀助が堪らず漏らした明確な笑い声に##時子の怒りが弾けた。","type":"TXT"},{"name":"","text":"　殺されても仕方のない、##仕えるべき主を侮辱し、##愚弄する笑いだったからだ。","type":"TXT"},{"name":"","text":"　と同時にそれは、儀助が時子を支配と劣情の##対象として認識しているという、##逃れようのない危機の証左でもあった。","type":"TXT"},{"name":"【儀助】","text":"「では、始めましょうか」","type":"TXT"},{"name":"","text":"　好色を浮かべたゴリラ顔がより邪悪に歪み、##儀助の両目が赤い光を帯びる。","type":"TXT"},{"name":"","text":"　儀助もふうまの一族。","type":"TXT"},{"name":"","text":"　時子や彼女の主同様に邪眼と呼ばれる、##視線そのものに魔が宿る力を持つのだ。","type":"TXT"},{"name":"【儀助】","text":"「ほう……ほぉ～う、これはこれは……」","type":"TXT"},{"name":"","text":"　好色な笑みに獣じみた嗜虐が広がる。","type":"TXT"},{"name":"【儀助】","text":"「貴方のお館様は、まだ手を出して##いらっしゃらないようで」","type":"TXT"},{"name":"【時子】","text":"「なんのことです」","type":"TXT","id":"v_R-ev178_0023","src":"/img/common/voice/ogg/v_R-ev178_0023.6cdad79370fd2786c104cd473b1109fa.ogg"},{"name":"【儀助】","text":"「時子お嬢様が、グホッ♪##まだ処女だということです！」","type":"TXT"},{"name":"【時子】","text":"「――――っ」","type":"TXT","id":"v_R-ev178_0024","src":"/img/common/voice/ogg/v_R-ev178_0024.b52ec73d29278a9d0efeb7cd5b8d6969.ogg"},{"name":"【儀助】","text":"「処女！　時子お嬢様が処女っ！！」","type":"TXT"},{"name":"【儀助】","text":"「処女っ！　処女ですか！　時子お嬢様！##処女！　処女！　処女っ！　未だ清いお身体！##これは俺のための運命の処女！！」","type":"TXT"},{"name":"","text":"　絶句する時子を前に、儀助は狂喜乱舞した。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様の処女を頂けるとは、##ありがたいことですなぁ。処女嫁などと##初恋のように初心ではありませんか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev178b","src":"/img/pc/hello_script/ev/M/R-ev178b.d160c0ce1f3279a761570b3d5a73d296.jpg"},{"name":"【時子】","text":"「そ、そんなことはありません……！」","type":"TXT","id":"v_R-ev178_0025","src":"/img/common/voice/ogg/v_R-ev178_0025.5abe0a96bc8960ac773265cd7a95d929.ogg"},{"name":"","text":"　時子が屈辱にぐっと唇を噛む。","type":"TXT"},{"name":"","text":"　儀助はその言葉、反応に、##嬉しげに目を細めた。","type":"TXT"},{"name":"","text":"　時子が拷問される身として、##拷問する自分よりも下の存在になったと、##察したからだ。","type":"TXT"},{"name":"【儀助】","text":"「嘘を言っても無駄です。この俺の邪眼の力、##時子お嬢様もご存知のはず」","type":"TXT"},{"name":"【儀助】","text":"「邪眼“山羊の色眼”。その名の通り、##他者の色欲を操り、身体中の氣を捉える##俺の邪眼は誤魔化せませんよ」","type":"TXT"},{"name":"【時子】","text":"「だ、黙りなさいっ……」","type":"TXT","id":"v_R-ev178_0026","src":"/img/common/voice/ogg/v_R-ev178_0026.60937fb0d2aae66d3ad869752febbb5d.ogg"},{"name":"","text":"　儀助の好色な侮辱に時子の顔に屈辱が増す。","type":"TXT"},{"name":"","text":"　冷徹さは溶け、儀助を喜ばせるように##気高い翼の羽を一枚、一枚、と失っていく。","type":"TXT"},{"name":"","text":"　癖か、儀助は湛えた愉悦から再び、##分厚く広い舌でべろりと唇を舐めた。","type":"TXT"},{"name":"【儀助】","text":"「では……スゥゥゥゥ……」","type":"TXT"},{"name":"","text":"　もったいぶって言葉を切り、##大きく鼻で息を吸う。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様の処女が香るマンコも##いいですが、まずはその、##美しい乳房から始めましょうか」","type":"TXT"},{"name":"","text":"　ただでさえ広い鼻の穴を膨らませ、##儀助が芋虫めいた指の生える手を伸ばす。","type":"TXT"},{"name":"","text":"　その間もベロベロ動く好色な舌。","type":"TXT"},{"name":"","text":"　身動きの取れない時子は、##ぐっと息を堪えて儀助の手を待ち構えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev178c","src":"/img/pc/hello_script/ev/M/R-ev178c.ccc6b51064a3f689633b48656883205b.jpg"},{"name":"【時子】","text":"「ぐっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0027","src":"/img/common/voice/ogg/v_R-ev178_0027.5f0bd51d15b299561daf19fe99db45b8.ogg"},{"name":"","text":"　男を知らない乳房に、儀助の指が沈む。","type":"TXT"},{"name":"","text":"　指は初心な乳房の形を歪め、むぎゅう、と##女の胎の奥を探り、子作りを強いる腰使いに##似た執拗さで、深く深く食い込んだ。","type":"TXT"},{"name":"【時子】","text":"「っ、ぅぅ……！！」","type":"TXT","id":"v_R-ev178_0028","src":"/img/common/voice/ogg/v_R-ev178_0028.af78153118db4d7b70c254d54af83f7f.ogg"},{"name":"","text":"　儀助の指の感触、硬さ、体温。","type":"TXT"},{"name":"","text":"　装束越しとはいえ染み込む儀助の存在に、##瞬く間に時子は嫌悪に肌を粟立たせ、##目眩のするような吐き気を覚えた。","type":"TXT"},{"name":"【儀助】","text":"「グホッ♪」","type":"TXT"},{"name":"","text":"　その様を、儀助はさも愉しげに、##嬉しげに眺める。","type":"TXT"},{"name":"【儀助】","text":"「これが時子お嬢様の……##おお、おお、おおぉ……！！」","type":"TXT"},{"name":"【時子】","text":"「この所行、必ず、##後悔させてあげますよっ……」","type":"TXT","id":"v_R-ev178_0029","src":"/img/common/voice/ogg/v_R-ev178_0029.f4e9dd88e9a08c8c7e2417250266eac8.ogg"},{"name":"【儀助】","text":"「では俺は、時子お嬢様に##絶対に後悔はさせませんよ、##グググ……絶対にね」","type":"TXT"},{"name":"","text":"　唇を舐め、儀助が芋虫の指を動かす。","type":"TXT"},{"name":"【時子】","text":"「くっ？！　んっ……！」","type":"TXT","id":"v_R-ev178_0030","src":"/img/common/voice/ogg/v_R-ev178_0030.5642924e4381384ba095df4fa726351a.ogg"},{"name":"","text":"　予想外の感覚に時子は思わず漏らした##驚きを慌てて噛み殺した。","type":"TXT"},{"name":"","text":"　その様にまた、儀助が顔に似合わず##鮮やかな色をした赤い舌で唇を舐める。","type":"TXT"},{"name":"【時子】","text":"（こんな、馬鹿な……！##山羊の色眼の力のせいっ？）","type":"TXT","id":"v_R-ev178_0031","src":"/img/common/voice/ogg/v_R-ev178_0031.fcd5524ff1b86acd4ce439b0ac3977c1.ogg"},{"name":"","text":"　むにゅぐにゅと、痛みを感じる直前の##絶妙な力加減で儀助が時子の乳房を捏ねる。","type":"TXT"},{"name":"","text":"　乳房は形を変えて、時子の身構えた##嫌悪ではなく、身体の芯を灼く熱を伝えた。","type":"TXT"},{"name":"","text":"　むにゅ、ぐにゅ、と形が歪む度、##心臓とは真逆にその動きで全身の血液が##乳房へと集められているかのようだった。","type":"TXT"},{"name":"","text":"　儀助の指が生み出す熱を、##時子の身体は次第に、##快楽として受け取り始めていく。","type":"TXT"},{"name":"【時子】","text":"「く、ふ……ふぅ……っ……ん……」","type":"TXT","id":"v_R-ev178_0032","src":"/img/common/voice/ogg/v_R-ev178_0032.b8309e43eeb87824a129c22800afc15f.ogg"},{"name":"","text":"　抑えきれない吐息がはっきりと零れる。","type":"TXT"},{"name":"","text":"　だが、儀助は何も言わない。","type":"TXT"},{"name":"【時子】","text":"（くっ、何か言えばいいものを。##この男に、こんな声を聞かれるなんてっ）","type":"TXT","id":"v_R-ev178_0033","src":"/img/common/voice/ogg/v_R-ev178_0033.f233dc0be08556569db7d10d8e516da8.ogg"},{"name":"","text":"　それがかえって時子に己の快楽を意識させ、##また、儀助が自分の身体に夢中になっていると##思わせて、心を辱めた。","type":"TXT"},{"name":"","text":"　彼が、自身に対し好意、恋愛感情や性欲を##抱いていたことや、その感情を薄々覗かせて##いたことも、今となって時子を苛んだ。","type":"TXT"},{"name":"","text":"　まるで全てが今日の日のための仕掛けに思え##ただの性拷問以上に、穢されている、##辱められているという嫌悪が激しくなる。","type":"TXT"},{"name":"","text":"　何よりも、愉しまれている。","type":"TXT"},{"name":"","text":"　儀助が乳房を捏ねるのをやめ、ふっと熱が##引くかに思えたのも束の間。その昂ぶりが##自分でもわかる乳首に儀助の指が触れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev178d","src":"/img/pc/hello_script/ev/M/R-ev178d.5736203713a40e16fe6ec846a93b370e.jpg"},{"name":"【時子】","text":"「ふ、くっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0034","src":"/img/common/voice/ogg/v_R-ev178_0034.b1a139bcfd92da5010ae9a19561d1db4.ogg"},{"name":"【儀助】","text":"「ググ、ググググ……いかがです？##下賎な下郎の好きなように乳を揉みしだかれ、##発情させられるのは」","type":"TXT"},{"name":"","text":"　ここに至り、乳房のみならず、##沸き上がる快感と屈辱まで##たっぷりと味わい尽くして儀助が嗤う。","type":"TXT"},{"name":"","text":"　時子は儀助の指摘に、##羞恥から思わず目を逸らしそうになるのを##なんとか踏み留まった。","type":"TXT"},{"name":"","text":"　それこそ、儀助の思惑どおりだ、と。","type":"TXT"},{"name":"【時子】","text":"「誰が、発情など……##今の侮辱、覚えておきますよ」","type":"TXT","id":"v_R-ev178_0035","src":"/img/common/voice/ogg/v_R-ev178_0035.2e07eb644b456587f5f2f97fa7cc511c.ogg"},{"name":"","text":"　冷徹さを意識して儀助を威圧する。","type":"TXT"},{"name":"【儀助】","text":"「この状態で発情していないとなると……」","type":"TXT"},{"name":"","text":"　儀助は、今一度、唇を舐める。","type":"TXT"},{"name":"【儀助】","text":"「ふぅむ、時子お嬢様は素質がありますなあ、##さすが、弾正様の妾の子、股で男を誘う##母親そっくりな淫乱にできておられるグググ」","type":"TXT"},{"name":"【時子】","text":"「――――っ、貴様っ……っ……ぅ……」","type":"TXT","id":"v_R-ev178_0036","src":"/img/common/voice/ogg/v_R-ev178_0036.c2a15c57df0c954201f4d01953adff6b.ogg"},{"name":"【時子】","text":"「下種っ……」","type":"TXT","id":"v_R-ev178_0037","src":"/img/common/voice/ogg/v_R-ev178_0037.325b961bb9f947fe807cae19fad191e0.ogg"},{"name":"","text":"　快楽に怒りが押し留められ、##一言を搾り出すのがやっとだった。","type":"TXT"},{"name":"","text":"　そればかりか、母を侮辱された激しい怒りが##瞬く間に快感に沈んでいこうとする。","type":"TXT"},{"name":"","text":"　言葉はおろか、意志さえも続かない。","type":"TXT"},{"name":"【儀助】","text":"「ググ、淫乱な時子お嬢様、我慢は無用です。##さあ、女の声をお出しなさい」","type":"TXT"},{"name":"【儀助】","text":"「甘く、細く、湿った声を。##この儀助、時子お嬢様の発した体内の臭い、##湿り気のひとつ残らず……ンッスゥゥゥッ！」","type":"TXT"},{"name":"【儀助】","text":"「この両の鼻で吸い尽くして##ご覧にいれますよ」","type":"TXT"},{"name":"【時子】","text":"「だ……ッ！　黙れ……！」","type":"TXT","id":"v_R-ev178_0038","src":"/img/common/voice/ogg/v_R-ev178_0038.b6108a80b69c68d5b52b78002439f43a.ogg"},{"name":"【儀助】","text":"「遠慮なさらず。さあほら、スンスンッ！##時子お嬢様の喘ぎを、スンスンスンッ！##この儀助の鼻にもっ、スンスンスンスンッ！」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様の体温と心音、身体の震えを##味わう両の手と同じく味わわせてください！」","type":"TXT"},{"name":"【時子】","text":"「黙れっ……だ、誰が、ぐくっ……！！」","type":"TXT","id":"v_R-ev178_0039","src":"/img/common/voice/ogg/v_R-ev178_0039.f54cb1367ba44ac3390643cbda3a7d8f.ogg"},{"name":"","text":"　怖気を噛み殺す時子の奥歯が怒りに軋む。","type":"TXT"},{"name":"","text":"　以前なら顔を青くし肝を冷やしたであろうが##今の儀助は時子の怒りに愉悦を見せつける。","type":"TXT"},{"name":"【儀助】","text":"「ググググ……それでは、時子お嬢様の##意地が如何なものか、確かめてみましょうか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev178e","src":"/img/pc/hello_script/ev/M/R-ev178e.76b4583a8384e9bcae3bb4d4094c7404.jpg"},{"name":"【時子】","text":"「………………」","type":"TXT","id":"v_R-ev178_0040","src":"/img/common/voice/ogg/v_R-ev178_0040.8a564045daa67de2156322bc177fe3e0.ogg"},{"name":"","text":"　誰にも晒したことのない白い肌が晒される。","type":"TXT"},{"name":"【儀助】","text":"「おおっ……これが時子お嬢様の……##処女らしい、綺麗ないい色の乳首だ……」","type":"TXT"},{"name":"","text":"　ごくん、とわざとらしいほどの音を立て##儀助の喉が動いた。","type":"TXT"},{"name":"","text":"　幸いにも、忌まわしい熱を生み出す##儀助の手が乳房から離れたことで、時子は##恥辱の全てを噛み殺すことができて安堵した。","type":"TXT"},{"name":"【儀助】","text":"「しかしぃ……うぅん？##おやおや、いやそんなまさか……##しかし、これはいったい……」","type":"TXT"},{"name":"","text":"　しかし、儀助の目を見返すことは、##乳房の頂きで疼く熱に、##できなくなっていた。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様、このはしたない乳首は、##いったいなんですかな？」","type":"TXT"},{"name":"","text":"　時子の頬がぴくりと震える。","type":"TXT"},{"name":"","text":"　儀助は鼻を膨らませて時子を覗き込む。","type":"TXT"},{"name":"【儀助】","text":"「処女のくせに随分と物欲しそうに##しておりますが……もしや勃起させて##おられるので？　それも娼婦のように」","type":"TXT"},{"name":"【時子】","text":"「ち、違うっ……ぼ、勃起など……」","type":"TXT","id":"v_R-ev178_0041","src":"/img/common/voice/ogg/v_R-ev178_0041.67270c47c7ddf47069d62b66fd907ca2.ogg"},{"name":"【儀助】","text":"「勃起など？」","type":"TXT"},{"name":"【時子】","text":"「……して、いない……」","type":"TXT","id":"v_R-ev178_0042","src":"/img/common/voice/ogg/v_R-ev178_0042.ffe987470584208aac0a4477eaf18580.ogg"},{"name":"","text":"　儀助から完全に視線が外れる。","type":"TXT"},{"name":"","text":"　蚊の鳴くような声は、##この隔絶されて静まり返る場所でなければ##聞き取れなかったろう。","type":"TXT"},{"name":"【儀助】","text":"「ほう、勃起せずにこれでは、##勃起すればどうなってしまうのか……##グググ、やはり淫乱の素質があるご様子だ」","type":"TXT"},{"name":"【儀助】","text":"「ググ、時間はたっぷりとあります故、##今日一日は軽く、##処女アクメを覚えて頂きましょうか」","type":"TXT"},{"name":"","text":"　さも愉しそうに、##儀助がべろべろと執拗に唇を舐め回す。","type":"TXT"},{"name":"【儀助】","text":"「まずは、処女らしいと言えば処女らしい」","type":"TXT"},{"name":"","text":"　視界の端でちらつく下劣な舌。","type":"TXT"},{"name":"【儀助】","text":"「この生意気にツンと尖る乳首から」","type":"TXT"},{"name":"","text":"　晒された肌に、張り詰めて疼く乳首に、##それが触れ、汚液を塗りつけ、這い回るのか。","type":"TXT"},{"name":"【儀助】","text":"「たっっっぷりと」","type":"TXT"},{"name":"","text":"　噛み殺した怖気が身体を芯から震わせる。","type":"TXT"},{"name":"【時子】","text":"（お館様っ……！！）","type":"TXT","id":"v_R-ev178_0043","src":"/img/common/voice/ogg/v_R-ev178_0043.76d56fe66cfabd2b63f27bd8b4819482.ogg"},{"name":"","text":"　耐えがたい精神の汚辱に時子は##儀助を睨みつけて吼えた。","type":"TXT"},{"name":"【時子】","text":"「覚えていなさいっ！！　私がいなくなったと##わかれば、お館様は必ず私を探し出す！！##必ずよっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0044","src":"/img/common/voice/ogg/v_R-ev178_0044.c07dc4e7602ddbf0b3beb9cc9bea575e.ogg"},{"name":"【時子】","text":"「ここがわかるのもそう遠くない！！##これ以上私に何かしてみなさいっ！！##簡単には死ねなくなるわ！！」","type":"TXT","id":"v_R-ev178_0045","src":"/img/common/voice/ogg/v_R-ev178_0045.37dc583095f441f3a86c494b73783bf4.ogg"},{"name":"","text":"　部屋に時子の怒号が反響し、##尾を引きながら、消えていく。","type":"TXT"},{"name":"","text":"　静まり返る部屋に残る時子の荒い呼気に、##儀助はくぐもった嗤いに喉を震わせた。","type":"TXT"},{"name":"【儀助】","text":"「ググググッ！　悲しい！##悲しすぎる脅しですなっ！」","type":"TXT"},{"name":"【儀助】","text":"「残念ながら時子お嬢様のナイトは##大変な間抜けでしてね」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様がいなくなったことにも##気づかぬような、愚鈍な男なのですよっ、##グググッ、ググ、ググググ！」","type":"TXT"},{"name":"","text":"　儀助が意味ありげにほくそ笑んだ。##既に、何かしらの手が打たれているのか。","type":"TXT"},{"name":"【時子】","text":"「どういうことっ！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0046","src":"/img/common/voice/ogg/v_R-ev178_0046.434cd79b06af74e7f258b367e88389c4.ogg"},{"name":"【儀助】","text":"「おっと、口が過ぎましたな……##では、処女アクメを覚えて頂きましょうか」","type":"TXT"},{"name":"","text":"　わざとらしく興奮を取り繕って、##儀助が晒された乳房におもむろに##手を伸ばす。","type":"TXT"},{"name":"","text":"　咄嗟に身構えた時子に、##もったいぶったように儀助の手が近づく。","type":"TXT"},{"name":"","text":"　主のこと、自分のこと。##時子の中で制御なく渦巻く感情が##迫る儀助の手に、一瞬で掻き乱される。","type":"TXT"},{"name":"","text":"　焦燥はただただ呼び覚まされる##熱と嫌悪を助長した。感情も思考も纏まらず、##心臓がうるさくなるばかり。","type":"TXT"},{"name":"","text":"　芋虫めいた指が乳首を摘む形を取って、##時子はぞわっとした感覚に震わせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev178f","src":"/img/pc/hello_script/ev/M/R-ev178f.cf4e3c87f77dee5c1e72944f2b9018a6.jpg"},{"name":"【時子】","text":"「あくっ、ぅぅんんんっ――」","effect":"ef02","type":"TXT","id":"v_R-ev178_0047","src":"/img/common/voice/ogg/v_R-ev178_0047.3c8a6a7c6264686533cbbed32e914d29.ogg"},{"name":"","text":"　予想したとおり乳首がぎゅうっと摘まれ、##そして予想していなかった快感の出現に##高い声が漏れた。","type":"TXT"},{"name":"","text":"　時子は今や翼から美しい羽を抜き取られ、##飛ぶ力を失い、嘲りの笑みを浮かべる男の##玩具へと成り下がる坂を転がりだしている。","type":"TXT"},{"name":"","text":"　女陰に、それも包皮に守られた最も過敏な##性感帯に送られる振動に耐えることは##容易ではなかった。","type":"TXT"},{"name":"【時子】","text":"「こ、れはっ、んっく、んっ、んんんっ！」","type":"TXT","id":"v_R-ev178_0048","src":"/img/common/voice/ogg/v_R-ev178_0048.4e222738062aa0874de749d511e62f77.ogg"},{"name":"【儀助】","text":"「おや、ご存じないのですか？　電マですよ。##無論これは拷問用、女を、時子お嬢様を##狂わせるために生み出されております」","type":"TXT"},{"name":"【儀助】","text":"「初体験の感想は……##聞くまでもないようですなぁ」","type":"TXT"},{"name":"【時子】","text":"「んっん、んっ、ん、んひっ……！！」","type":"TXT","id":"v_R-ev178_0049","src":"/img/common/voice/ogg/v_R-ev178_0049.089ca77f35dad1e88738b66a11a1b82b.ogg"},{"name":"【儀助】","text":"「おおっ！　時子お嬢様のお口から、##“んひっ”などと下品なお声が！」","type":"TXT"},{"name":"【時子】","text":"「んぐふっ！　んっ、んんん～～っ！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0050","src":"/img/common/voice/ogg/v_R-ev178_0050.208cf6a5e036ede05e98bcf41c780447.ogg"},{"name":"","text":"　儀助の下劣な感嘆に嫌悪を抱く余裕もない。","type":"TXT"},{"name":"","text":"　電マの振動に、陰核では乳房を揉まれて##生まれたのと同じ熱が疼き、むくむくと膨れて##包皮から芽吹くのを感じてしまう。","type":"TXT"},{"name":"","text":"　そしてそうなれば当然のように、##電マの振動は痛烈に時子の陰核を苛む。","type":"TXT"},{"name":"【時子】","text":"「く、ぐぅぅっ、くぁっ、あっ、あ、ぐっ」","type":"TXT","id":"v_R-ev178_0051","src":"/img/common/voice/ogg/v_R-ev178_0051.05d7a49d318d5e8437cfb35e5d957bbd.ogg"},{"name":"【時子】","text":"「くほっ……！」","type":"TXT","id":"v_R-ev178_0052","src":"/img/common/voice/ogg/v_R-ev178_0052.3edb7122c08a600307670a06666c10ca.ogg"},{"name":"【儀助】","text":"「くほっ！　グググッ、グホッ、##“んひっ”に続いてこれまた、##牝のような浅ましいお声を聞けた！」","type":"TXT"},{"name":"","text":"　儀助の大げさな感嘆に##時子の身体が羞恥で燃えた。","type":"TXT"},{"name":"","text":"　怒りや屈辱、主を案じる気持ちの方が、##実際には大きい。","type":"TXT"},{"name":"【時子】","text":"（こんなっ……私は、私はっ……！！）","type":"TXT","id":"v_R-ev178_0053","src":"/img/common/voice/ogg/v_R-ev178_0053.2dd81ff9d43f7ff6660ad330b5ea9d4d.ogg"},{"name":"","text":"　しかし、儀助の言う“発情”のせいか、##乳首と陰核で疼く熱は怒りも屈辱も、焦りも、##激しい羞恥に変えてしまう。","type":"TXT"},{"name":"【時子】","text":"（こんなことにっ、こんな男を相手にっ……）","type":"TXT","id":"v_R-ev178_0054","src":"/img/common/voice/ogg/v_R-ev178_0054.8a0518a8c0b13e40a84d6cafc6b2256b.ogg"},{"name":"","text":"　感じてしまって、と。","type":"TXT"},{"name":"","text":"　正常な思考を巡らせれば、それらは全て##儀助の邪眼だと容易く看破できたろう。","type":"TXT"},{"name":"","text":"　しかし、翼の羽をもういくつも抜かれ、##自分が飛べないことにさえ##時子はもう気づけない。","type":"TXT"},{"name":"【儀助】","text":"「グググ、そんなによろしいですかな？##悦んで頂けて何よりです、時子お嬢様」","type":"TXT"},{"name":"","text":"　下劣を極めた笑みで、##ベロン、と唇を舐めた。","type":"TXT"},{"name":"","text":"　快感の理由を理解した所で、##快楽は止まらない。どちらが先に快感に##壊れるのが先かという話なだけなのだ。","type":"TXT"},{"name":"【儀助】","text":"「ほれ、時子お嬢様のほしがりな##牝勃起する乳首も強くして差し上げますよ、##ぐにぐに、ぐりぐり～と」","type":"TXT"},{"name":"【時子】","text":"「ふんほっ、おっ、ぅ、んんっ、くぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0055","src":"/img/common/voice/ogg/v_R-ev178_0055.9994c42aeb9e0a14716f77fe8b951059.ogg"},{"name":"","text":"　はち切れんばかりに膨らみむず痒さを##覚える乳首を強く潰して捏ねられ、##時子は堪らず目を剥いた。","type":"TXT"},{"name":"","text":"　身体からは、堰を切ったように##快感による発汗で汗が染み出してくる。","type":"TXT"},{"name":"【儀助】","text":"「グホッ♪　次は“ふんほっ”ですか。##処女の出す声とは思えませんなぁ」","type":"TXT"},{"name":"","text":"　羽を抜かれた鳥が痛みに震えた、##といったところか。##瀕死の際に見せる最後のもがきだ。","type":"TXT"},{"name":"","text":"　儀助はその様に、堪らないとでも##言いたげな愉悦で声を震わせた。","type":"TXT"},{"name":"【儀助】","text":"「ググググ、そうだ、時子お嬢様の喘ぎ声を##全てまとめて差し上げましょう♪」","type":"TXT"},{"name":"【儀助】","text":"「“んひっ”“くほっ”“ふんほっ”。##次はなんでしょうなあ～、##グググッ、ぎゅぅ～っといきますよ！」","type":"TXT"},{"name":"【時子】","text":"「ほぅ、んっ、んふっ、くぅーーっ！！##こ、これ以上、はっ、や、やめっ、##やめなさ、ひぃっ――！！？」","type":"TXT","id":"v_R-ev178_0056","src":"/img/common/voice/ogg/v_R-ev178_0056.50353a66032e8eb2ef693e87e5801d77.ogg"},{"name":"","text":"　乳首が潰され、揺すられ、##言葉が尻上がりに嬌声へと変じる。","type":"TXT"},{"name":"","text":"　心と身体は一体、心がひび割れれば##同時に身体も容易くひび割れる。","type":"TXT"},{"name":"【儀助】","text":"「いけませんなぁ、ここでは俺が主人、##絶対の支配者なのですよ、時子お嬢様」","type":"TXT"},{"name":"","text":"　儀助は巧みに快楽を操り心身のひび割れに##快楽を流し込み畳みかけていく。","type":"TXT"},{"name":"【儀助】","text":"「目上の者には、“主”には、##“やめてください”でしょうっ？」","type":"TXT"},{"name":"【時子】","text":"「うっぐ、ぐ……##ちょう、しにっ、のるなあああっ！！？」","type":"TXT","id":"v_R-ev178_0057","src":"/img/common/voice/ogg/v_R-ev178_0057.69bd0986777dbd1c1969afbf3f66a812.ogg"},{"name":"","text":"　躾だとばかりに殊更乳首を潰され、##時子の絶叫が迸った。","type":"TXT"},{"name":"【儀助】","text":"「グググ、それは催促ですか？##この調子で捏ね回せば、ググッ、なんとも##しゃぶり甲斐のある乳首になりそうだっ」","type":"TXT"},{"name":"【時子】","text":"「ふぉっ！　んふっ！　ふんうっ、ふおっ、##おっ、おっ、んんっ、んぅぅっ……！！」","type":"TXT","id":"v_R-ev178_0058","src":"/img/common/voice/ogg/v_R-ev178_0058.a69699f9c04990b47cf798883738a45f.ogg"},{"name":"【儀助】","text":"「どうです？　新しい喘ぎ声は、##何か出そうですか？　グググッ」","type":"TXT"},{"name":"","text":"　ぎゅむっ、ぎゅむっとリズムをつけて##乳首が潰される。","type":"TXT"},{"name":"","text":"　一度目よりも二度目、二度目よりも三度目と##潰れる度に快感が増していく。","type":"TXT"},{"name":"","text":"　ぎゅむっぎゅむっ、どくんっどくんっ、と##快感が脈打ち全身に波及し、両の乳首と陰核と##心臓が四つに増したかのようだった。","type":"TXT"},{"name":"【時子】","text":"「うんぐぉっ、んっ、ふおおっ、おおおっ、##あぐっ、うぅぅっ、ううぅぅっ！！」","type":"TXT","id":"v_R-ev178_0059","src":"/img/common/voice/ogg/v_R-ev178_0059.9af5ce018444f72de8e78fa4bfa0ed4f.ogg"},{"name":"","text":"　弾け飛びそうになる快感を、##声を噛み殺して寸前で耐え忍ぶ。","type":"TXT"},{"name":"","text":"　儀助のように鼻の穴を広げて鼻息荒く、##頬も膨らませ、獣じみた息と声の漏れる##口角から唾液を飛び散らせ。","type":"TXT"},{"name":"","text":"　それでも、堪らず声が漏れだし、##絶叫が混じった。","type":"TXT"},{"name":"【儀助】","text":"「グググググッ、いい声だ、いい表情だ、##時子お嬢様、最初の処女アクメを頂きますよ」","type":"TXT"},{"name":"","text":"　よく耐えているが、それも長くは持たない。##耐えきれなくなって弾け飛ぶ前に、##無理やり、力尽くで、ねじ伏せる。","type":"TXT"},{"name":"","text":"　儀助はそう宣言して、##また、いやらしく唇を舐めた。","type":"TXT"},{"name":"","text":"　蒸発する唾液が吐き気を催す臭いを漂わせ、##汚らわしい様に耐え難さが増大する。","type":"TXT"},{"name":"","text":"　強烈な媚薬に狂わされたように、##そんなことにさえ、後押しされる快感。","type":"TXT"},{"name":"【儀助】","text":"「さあ、乳首を思い切り捻り上げて、##電マの振動も最大です、いいですか？##それで処女アクメを頂きますよ！！」","type":"TXT"},{"name":"【時子】","text":"「うぎ、ぃっ……くぅぅぅっ、うぅぅっ！##うふっ、ふぅーーっ、うううぅーーーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0060","src":"/img/common/voice/ogg/v_R-ev178_0060.bc8adfafa04e10baf8713b5b6f010e35.ogg"},{"name":"","text":"　思考も感情も散り散りになるほど##掻き乱された時子に最後に残ったのは。","type":"TXT"},{"name":"","text":"　――こんな男に穢されたくない。","type":"TXT"},{"name":"","text":"　そんな感情だった。","type":"TXT"},{"name":"【儀助】","text":"「さあっ！！　さあっ！！」","type":"TXT"},{"name":"","text":"　死ぬ間際の憐れさを瞳に湛える時子に、##儀助もそれを感じて強く押し迫った。","type":"TXT"},{"name":"","text":"　儀助の指先が白くなるほど力が籠もり、##電マが一気に唸りを大きくする。","type":"TXT"},{"name":"","text":"　踏みにじられる、その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev178g","src":"/img/pc/hello_script/ev/M/R-ev178g.4a58864044eb9f0dd59f1e3c3b877c05.jpg"},{"name":"【時子】","text":"「――――！！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0061","src":"/img/common/voice/ogg/v_R-ev178_0061.c07a06a858c7fd41a001ce72e6d577d2.ogg"},{"name":"","text":"　乳首を引き伸ばされ、##耳障りなほど電マが振動し、##剥き出しになった陰核を嬲っても。","type":"TXT"},{"name":"","text":"　時子は白目を剥きかけながらも##儀助に屈することを拒み切った。","type":"TXT"},{"name":"","text":"　身体が激しく痙攣し、ともすれば、##ただ絶頂に喘ぐよりも惨めで、##憐れな絶頂だったけれど。","type":"TXT"},{"name":"【時子】","text":"「ん……っ……っっ…………！！！」","type":"TXT","id":"v_R-ev178_0062","src":"/img/common/voice/ogg/v_R-ev178_0062.22722423b013d0451a99c3dbe74eddd0.ogg"},{"name":"","text":"　無言の絶頂で、終わりのない汚辱の中、##その意志を見せつけた。","type":"TXT"},{"name":"【時子】","text":"（お……かた……さ……）","type":"TXT","id":"v_R-ev178_0063","src":"/img/common/voice/ogg/v_R-ev178_0063.7abeeda8679ec8dc620c9553d55e3f4b.ogg"},{"name":"【儀助】","text":"「グググ！！　耐えに耐えての絶頂、##にも拘わらず、声を殺しきるとは、##さすが時子お嬢様っ！」","type":"TXT"},{"name":"","text":"　時子の抵抗に、しかし儀助の興奮は##一気に高まった。","type":"TXT"},{"name":"【儀助】","text":"「それでこそっ！！」","type":"TXT"},{"name":"","text":"　羽をむしられ、地に叩きつけられ、##踏みにじられようと、憐れを誘う目でも、##死に絶えない、その気高さ。","type":"TXT"},{"name":"【儀助】","text":"「堕とし甲斐があるというものですっ！！」","type":"TXT"},{"name":"","text":"　儀助はズボンを膨らませ、##今にも射精しそうな熱量を放って叫ぶ。","type":"TXT"},{"name":"【儀助】","text":"「だがっ、これはどうですかなっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev178h","src":"/img/pc/hello_script/ev/M/R-ev178h.58312e0d6c7843299c2557b84c61ec39.jpg"},{"name":"【時子】","text":"「ふぅぶっっ、んんっっっっ――――」","effect":"ef02","type":"TXT","id":"v_R-ev178_0064","src":"/img/common/voice/ogg/v_R-ev178_0064.2082a5628ec11182d1dfeedc2aa18d11.ogg"},{"name":"【時子】","text":"「――――パァッ！！！！」","type":"TXT","id":"v_R-ev178_0065","src":"/img/common/voice/ogg/v_R-ev178_0065.d2cba0aa5147b105f931a61375af020f.ogg"},{"name":"","text":"　下腹に儀助の拳がメリ込み、##固く噤んでいた時子の口が大きく開いた。","type":"TXT"},{"name":"","text":"　あまりにも無様な悲鳴が舌と一緒に##吐き出される。","type":"TXT"},{"name":"","text":"　瞳は完全に裏返って白目を剥き、##死んだ犬のように垂れ下がる舌からは、##多量の唾液が滴り落ちていく。","type":"TXT"},{"name":"【儀助】","text":"「いかがですか？　時子、お嬢様っ！！」","type":"TXT"},{"name":"","text":"　凄んで、儀助が拳をグッと##時子の腹に埋める。","type":"TXT"},{"name":"【時子】","text":"「あ――――ぁ――――ぁ――――」","type":"TXT","id":"v_R-ev178_0066","src":"/img/common/voice/ogg/v_R-ev178_0066.7a06ea91261bce961e8ec7fe943f0560.ogg"},{"name":"","text":"　時子は声にならぬ悲鳴を漏らし、##激しく身体をバタつかせて痙攣した。","type":"TXT"},{"name":"","text":"　その苦悶は、痛みではない。##凄まじいまでの絶頂、それも処女には決して##至れない類いの、手練れの女さえ狂わせる――","type":"TXT"},{"name":"【儀助】","text":"「ググググ、時子お嬢様は幸せな方だ。##初めての処女アクメが、ググググ、##ポルチオアクメとは！」","type":"TXT"},{"name":"【時子】","text":"「はがっ、おぉっ……おっ、おぉおぉぉ……」","type":"TXT","id":"v_R-ev178_0067","src":"/img/common/voice/ogg/v_R-ev178_0067.582a16450766cd20c7f5cb8f8efea633.ogg"},{"name":"","text":"　グッグッと拳で下腹を、子宮を押され、##時子の身体が弾む。","type":"TXT"},{"name":"","text":"　先の乳首と陰核の絶頂など比較にもならない##強烈な快感が、矜持も、意志も、抵抗も、##支えも、根こそぎ奪い去った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「んっっっひぃいッ……ひんっ！！##んんんほぉっ……ぉおっっっ……！！！」","type":"TXT","id":"v_R-ev178_0068","src":"/img/common/voice/ogg/v_R-ev178_0068.d37e9c97c441647d2e835bf043b0766c.ogg"},{"name":"","text":"　凄まじい快感に絶頂の咆哮が上がる。","type":"TXT"},{"name":"","text":"　口を閉ざすことも出来ず、##喉が痙攣し、咆哮を絞り、殺す。","type":"TXT"},{"name":"","text":"　だが。","type":"TXT"},{"name":"【儀助】","text":"「グググ、これは邪眼で子宮に氣を注ぐ##特別製のポルチオアクメ……##なんでも我慢のしすぎは、毒になりますよっ」","type":"TXT"},{"name":"【時子】","text":"「ふおおっ！　おっ！　おおぉおぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0069","src":"/img/common/voice/ogg/v_R-ev178_0069.7127e07ded76ea02b297ac01132713fc.ogg"},{"name":"","text":"　儀助の拳の、更に言えば邪眼の力加減一つで##絶頂の咆哮を搾り出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「んっひっ、んひぃぃっ、いっ、いひっ！##ふおおおおぉおおぉぉ……！！」","type":"TXT","id":"v_R-ev178_0070","src":"/img/common/voice/ogg/v_R-ev178_0070.b4d75ec42f48393589084b8d79b579f6.ogg"},{"name":"【儀助】","text":"「おおっ！　なんと素晴らしいアクメ声！！##躾の行き届いたメス豚のようだ！！」","type":"TXT"},{"name":"【儀助】","text":"「ポルチオアクメでそのように浅ましい声を##抑えぬ口は、やはり俺の嫁に相応しい！##アクメで悶絶させ甲斐がある！！」","type":"TXT"},{"name":"","text":"　儀助もまた時子のアクメ醜態に目を剥き、##鼻の穴を膨らませて捲し立てた。","type":"TXT"},{"name":"【時子】","text":"「ら、ら……らまっ……れぇっ……んぉっ、##おおぉ……ぉぉ……んんぅぅぅっ……！！」","type":"TXT","id":"v_R-ev178_0071","src":"/img/common/voice/ogg/v_R-ev178_0071.177413f16b1eccc951339f99394a986c.ogg"},{"name":"【儀助】","text":"「おっと、失礼、処女の時子お嬢様に##ポルチオアクメと言っても##わからないでしょう」","type":"TXT"},{"name":"【時子】","text":"「ふお……おっ……おぉぉ……」","type":"TXT","id":"v_R-ev178_0072","src":"/img/common/voice/ogg/v_R-ev178_0072.9bf5fd6ade0241162bef293c5c9e6d8d.ogg"},{"name":"【儀助】","text":"「ポルチオアクメとは、子宮口によるアクメ。##本来処女である時子お嬢様には決して味わえぬ##至高のアクメにございます」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「おおっ、んおっ、おふっ、んっふっ、んふ、##くぃっ！？　ひぃ、ひっ――！！」","effect":"ef02","type":"TXT","id":"v_R-ev178_0073","src":"/img/common/voice/ogg/v_R-ev178_0073.f19ab2d00d7acba4cc1f4348eb152bdb.ogg"},{"name":"【儀助】","text":"「そう、時子お嬢様がそのようにケダモノの##声を上げねばならぬアクメなのです」","type":"TXT"},{"name":"【儀助】","text":"「グググ、しかもこれは俺のチンポ用に##特別調合した氣のアクメ！！」","type":"TXT"},{"name":"【時子】","text":"「くぉおおっ！！」","type":"TXT","id":"v_R-ev178_0074","src":"/img/common/voice/ogg/v_R-ev178_0074.c7822ade63660f9d2465b994b90add19.ogg"},{"name":"","text":"　悶える時子に顔を寄せ、儀助は、今日までの##鬱屈をぶつけるように滔滔と語りかけた。","type":"TXT"},{"name":"【儀助】","text":"「これを覚えて俺のチンポに##子宮口を貫かれた時っ！！！」","type":"TXT"},{"name":"【時子】","text":"「おおっ、お、お、おっ――」","type":"TXT","id":"v_R-ev178_0075","src":"/img/common/voice/ogg/v_R-ev178_0075.6a092342a021589a6bc9acbfb62694ba.ogg"},{"name":"【儀助】","text":"「決して戻れぬ極上のアクメへと至る##呪いでもあるのですよっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「んんっ、おおぉおおぉおおおおぉっっ！！」","type":"TXT","id":"v_R-ev178_0076","src":"/img/common/voice/ogg/v_R-ev178_0076.d4f465bade36bf0401c3fd0c02c4ac04.ogg"},{"name":"【儀助】","text":"「グググ、これを仕込まれた女は、##俺の糞を食ってでも俺とのセックスを、##ポルチオアクメを望むようになるのです」","type":"TXT"},{"name":"【時子】","text":"「おほっっっ、お……おひっ、ひっ……」","type":"TXT","id":"v_R-ev178_0077","src":"/img/common/voice/ogg/v_R-ev178_0077.24068309c8584ddc4e62225ac2d36a28.ogg"},{"name":"【儀助】","text":"「俺の技で、時子お嬢様は処女のままっ！！」","type":"TXT"},{"name":"","text":"　声の途絶えた時子が強張り、##ぶるぶるっと大きく震える。","type":"TXT"},{"name":"【儀助】","text":"「この子宮口アクメを##覚えさせられるのですっ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev178i","src":"/img/pc/hello_script/ev/M/R-ev178i.ad9af490f641eb93e6b86530ddca66e9.jpg"},{"name":"【時子】","text":"「――――」","type":"TXT","id":"v_R-ev178_0078","src":"/img/common/voice/ogg/v_R-ev178_0078.a8583768d6de2cee31bdf500b4ae9a8a.ogg"},{"name":"","text":"　強張った身体から、##がくんっ、と力が抜ける。","type":"TXT"},{"name":"","text":"　その目は、耳は、肌は、##もう何も捉えてはいない。","type":"TXT"},{"name":"","text":"　壮絶なポルチオアクメに##時子の意識は断たれた。","type":"TXT"},{"name":"","text":"　平時の彼女からは、いや、仮に陵辱や##拷問の最中であれ、決して晒さないであろう、##失禁という醜態を晒して。","type":"TXT"},{"name":"【儀助】","text":"「ポルチオ処女アクメで失禁……ググググッ！##グホッグホッ、素晴らしいぃ……！！」","type":"TXT"},{"name":"【儀助】","text":"「残り香しか味わえなかった時子お嬢様の##香り……芳しいぃ……グググ！！」","type":"TXT"},{"name":"【時子】","text":"「…………」","type":"TXT","id":"v_R-ev178_0079","src":"/img/common/voice/ogg/v_R-ev178_0079.f75551e96ce98d9febb95f91fc943b6f.ogg"},{"name":"【儀助】","text":"「アクメと共に必ず失禁する牝に仕込んで##差し上げましょう」","type":"TXT"},{"name":"【儀助】","text":"「口の中を掻き回し浅ましく唾液を貪るっ！」","type":"TXT"},{"name":"【儀助】","text":"「ンベロベロベロベロベロベロベロォッ！！」","type":"TXT"},{"name":"【儀助】","text":"「ググググ……激しい愛情キスもね」","type":"TXT"},{"name":"","text":"　物言わぬ時子に顔を歪めて凄み、##儀助は息を荒げた。##急速に溜飲が下がっていく。","type":"TXT"},{"name":"","text":"　醜い容姿、浅ましい力。","type":"TXT"},{"name":"","text":"　その前に、ついに、##雲の上から陽射しのように侮蔑を注がせる##存在が、屈する時がきたのだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ！　必ず俺のチンポで処女を##奪って欲しいと懇願させてみせますよ。##必ず……」","type":"TXT"},{"name":"","text":"　冥い情念を燃やし、##儀助は粘ついた声で呟いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c339",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　制圧完了――","type":"TXT"},{"name":"","text":"　部下から報告を受けると、##緊張を解いて目の前のドアを開ける。","type":"TXT"},{"name":"","text":"　この極秘施設に、##米連の強力な実験兵器があると##情報を受け襲撃。","type":"TXT"},{"name":"","text":"　可能なら兵器の奪取。##不可能ならば破壊をするつもりだったが##……少々予想外の事態になってしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev179a","src":"/img/pc/hello_script/ev/M/R-ev179a.4dc81d82b5e7e027a9930577f1269512.jpg"},{"name":"【俺】","text":"「……やれやれインテリやら##科学者といった連中は、##遠慮ってものがないな」","type":"TXT"},{"name":"","text":"　全身サイボーグ化された女が、##メンテナンス機材に接続されていた。","type":"TXT"},{"name":"","text":"　しかし接続された状態のまま、研究者達の##性欲のはけ口になっていたようで、##その身体はさまざまな体液で汚れていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ。俺もそう偉そうなことは言えないが、##もう少し品があるぞ」","type":"TXT"},{"name":"","text":"　反吐が出そうになるのをこらえながら、##端末を操作する。##このサイボークの情報をさらっていく。","type":"TXT"},{"name":"【俺】","text":"「シャルマね……やたらとハイスペックだな。##いや……技術が進みすぎてる」","type":"TXT"},{"name":"","text":"　彼女の機能やこのメンテナンス装置について##調べていき、感情喚起実験と称する##記録も発見する。","type":"TXT"},{"name":"","text":"　シャルマはサイボーグ化の影響か、##感情を失っている。それを呼び起こすため、##様々な刺激を与えるとあった。","type":"TXT"},{"name":"【俺】","text":"「要するに、##メンテナンスで動けないシャルマを##オナホ代わりにしただけか」","type":"TXT"},{"name":"","text":"　しかもその扱いは劣悪。##片付けのできない子供の如しだ。","type":"TXT"},{"name":"","text":"　捕虜の扱いに関しては、自分も似たような##ことはしてるが、ここの連中よりはましだ。##もっと言えばそれなりの美学はあるつもりだ。","type":"TXT"},{"name":"【俺】","text":"「だが、まあお前の飼い主だった変態どもは、##もういないからな。安心しろ」","type":"TXT"},{"name":"","text":"　そう言って彼女の頬を撫でる。##何らかの反応を期待していたが、##反応はなく無表情のままだった。","type":"TXT"},{"name":"【俺】","text":"「生活反応はあるが、返事はなし……##資料にあるとおりか。##意識も落としてしまった方が、楽だろうに」","type":"TXT"},{"name":"","text":"　いくら反応がなくても、意識のない##本当の人形は嫌だということか？##本当にここの研究員はロクな連中じゃないな。","type":"TXT"},{"name":"","text":"　ふんっと、鼻をならしてから、##シャルマの情報をさらに集め、##目を通していく。","type":"TXT"},{"name":"【俺】","text":"「しかし本当に##ブラックボックス化されたものが多いな。##未知の技術もあるようだし……」","type":"TXT"},{"name":"","text":"　感心しつつシャルマを見る。##両手足はメンテナンス機器に拘束され##扇情的な姿を晒している。","type":"TXT"},{"name":"","text":"　よくできた人形のような、端整な顔立ちと##スタイルを目にすると、もっと穢したいという##欲望が沸き上がってきた。","type":"TXT"},{"name":"【俺】","text":"「連中の感情喚起実験とやら、##俺が引き継いでやるとするか」","type":"TXT"},{"name":"","text":"　施設を襲撃した部下たちを先に##引き上げさせると、目の前の端末を操作する。","type":"TXT"},{"name":"","text":"　外的な刺激で感情を呼び起こす。##間違っていない。ただ連中には、##それを為すだけの技術がなかった。","type":"TXT"},{"name":"【俺】","text":"「連中には宝の持ち腐れ、##全部俺がいただいてやろう」","type":"TXT"},{"name":"","text":"　端末で彼女にかかったロックを##部分的に解除。身体だけ##拘束されている状態にする。","type":"TXT"},{"name":"【シャルマ】","text":"「……状況説明を」","type":"TXT","id":"v_R-ev179_0000","src":"/img/common/voice/ogg/v_R-ev179_0000.1820b3725222b9ef58b283a74945086e.ogg"},{"name":"【俺】","text":"「これまでの任務は全部解除だ。##今後は俺の命令だけを聞け」","type":"TXT"},{"name":"【シャルマ】","text":"「命令系統の変更……確認。##了解……命令は？」","type":"TXT","id":"v_R-ev179_0001","src":"/img/common/voice/ogg/v_R-ev179_0001.1a493cfa087738dfc659aabf4d28e5fa.ogg"},{"name":"","text":"　端末からの設定変更もあり、##俺を上官として認識させることに成功した。##これでさらに色々とさせることができる。","type":"TXT"},{"name":"【俺】","text":"「そうだな……まずは大人しく、##俺のやることを受け入れろ」","type":"TXT"},{"name":"【シャルマ】","text":"「了解」","type":"TXT","id":"v_R-ev179_0002","src":"/img/common/voice/ogg/v_R-ev179_0002.15589b93e9fb2cc2ce53574c61513fad.ogg"},{"name":"","text":"　やっぱり無表情か。##だが、それをこれから変えてやる。","type":"TXT"},{"name":"","text":"　そう思いつつ、##彼女のはだけた胸に手を伸ばした。","type":"TXT"},{"name":"","text":"　完璧なフォルムの胸は触り心地もよく、##下半身に血が集まってくるのを感じる。","type":"TXT"},{"name":"【シャルマ】","text":"「……」","type":"TXT","id":"v_R-ev179_0003","src":"/img/common/voice/ogg/v_R-ev179_0003.9bea4d762b145190bfb8feb97075e084.ogg"},{"name":"","text":"　反応なし……この程度じゃダメか。##なら本格的にやって、##快楽に溺れさせてやろう。","type":"TXT"},{"name":"","text":"　シャルマの胸の感触を##ひとしきり楽しんだあと、##彼女の秘裂に股間の強張りを押し込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev179b","src":"/img/pc/hello_script/ev/M/R-ev179b.ea8fc4cea6ca9b59442d01a86a0272f3.jpg"},{"name":"【シャルマ】","text":"「……ッ」","effect":"ef02","type":"TXT","id":"v_R-ev179_0004","src":"/img/common/voice/ogg/v_R-ev179_0004.a4e726b2449c53ab163a271ca461c324.ogg"},{"name":"【俺】","text":"「何か感じるか？」","type":"TXT"},{"name":"【シャルマ】","text":"「……性器への男性器の挿入を確認しました」","type":"TXT","id":"v_R-ev179_0005","src":"/img/common/voice/ogg/v_R-ev179_0005.5d6dc8fc95b136d215cc3ab588ecae63.ogg"},{"name":"","text":"　こちらの問いに、シャルマは淡々と答える。##だが、そういうことを##聞きたかったわけじゃない。","type":"TXT"},{"name":"","text":"　わずかに締まる膣内は##絶妙な襞がペニスに絡み。入れただけで##ゾワッと快感があがってくる。","type":"TXT"},{"name":"","text":"　これも造られた身体だからなのか、##名器といってもいい。なるほど、##研究員達がハマるわけだな。","type":"TXT"},{"name":"【俺】","text":"「だが、俺は人形を抱く趣味はない。##すぐにお前を快楽によがり狂う雌にしてやる」","type":"TXT"},{"name":"【シャルマ】","text":"「それは不可能です。##その機能はすでに消失しています」","type":"TXT","id":"v_R-ev179_0006","src":"/img/common/voice/ogg/v_R-ev179_0006.e96cdf65996bb7e397938a6b5d44fd51.ogg"},{"name":"","text":"　戯言にも淡々と無表情に答える。##その声音は冷たすぎて、##こちらの興奮に水を差す。","type":"TXT"},{"name":"【俺】","text":"「そうか？　それが本当か試してみよう」","type":"TXT"},{"name":"","text":"　半ばまで挿入していたペニスを、##力いっぱいねじ込む。","type":"TXT"},{"name":"【シャルマ】","text":"「……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev179_0007","src":"/img/common/voice/ogg/v_R-ev179_0007.1e430e190b0bf76d6933d85a5373f4b1.ogg"},{"name":"","text":"　その際、ごくわずかにだが、##シャルマは眉根を寄せる。##そして何かを考えこむ。","type":"TXT"},{"name":"【俺】","text":"「今度は何か感じたようだな。##安心しろ、故障したわけではない」","type":"TXT"},{"name":"【シャルマ】","text":"「ですが接触センサーの感度が……クっ！？」","type":"TXT","id":"v_R-ev179_0008","src":"/img/common/voice/ogg/v_R-ev179_0008.24a3fb33bb9c49487d99b28b7d6e0184.ogg"},{"name":"","text":"　シャルマの言葉を封じるように、##腰を引いてペニスを引き抜き、また突き刺す。","type":"TXT"},{"name":"","text":"　やはり陰部への強い刺激に対して、##シャルマは身じろぎをする。","type":"TXT"},{"name":"【俺】","text":"「驚いたか？　それなら素直に驚きを##表に出してもいいんだぞ。##それに他の感情もな」","type":"TXT"},{"name":"【シャルマ】","text":"「私にはその機能が……」","type":"TXT","id":"v_R-ev179_0009","src":"/img/common/voice/ogg/v_R-ev179_0009.3179bd62df908f787a1d54b3dfe8f40a.ogg"},{"name":"【俺】","text":"「あるんだよ。元は人間なんだから##当たり前だ。ただ、お前は戦闘用だからな。##それを抑える設定になっていたようだな」","type":"TXT"},{"name":"【俺】","text":"「それをさっき変更した。ついでに低めに##設定されている触感センサーの感度も上げた。##これで普通の人間並みにはなっただろう」","type":"TXT"},{"name":"【シャルマ】","text":"「設定変更……##セルフチェック……変更確認……」","type":"TXT","id":"v_R-ev179_0010","src":"/img/common/voice/ogg/v_R-ev179_0010.54af9aed4afc158a37fd2447c9b7f658.ogg"},{"name":"【俺】","text":"「ふむ。反応が鈍いな。喜ばれると思ったが。##こうやって感じることができるんだからな！」","type":"TXT"},{"name":"","text":"　言いながら彼女の乳房を強めに揉みしだき、##腰を突き入れる。","type":"TXT"},{"name":"","text":"　相変わらず表情の変化はほとんどなく、##たまに眉を寄せて、呻くだけのシャルマ。##しかし身体の方は自動的に反応している。","type":"TXT"},{"name":"【俺】","text":"「感度は上がってるはずだが、##まだまだ面白くないな……。##ん？　いや……そうでもないか」","type":"TXT"},{"name":"","text":"　シャルマの秘裂に滲んできた愛液は、##次第に量を増していた。","type":"TXT"},{"name":"【シャルマ】","text":"「……ンッ……性行為に関する諸機能は、##平均的な人間と同じはず……」","type":"TXT","id":"v_R-ev179_0011","src":"/img/common/voice/ogg/v_R-ev179_0011.1bc6ad6845376c7c71baf73879060055.ogg"},{"name":"【俺】","text":"「それが確かか試してみるさ」","type":"TXT"},{"name":"","text":"　反応を見るために、##ゆっくりと抽挿していたペニスの動きを##速める。","type":"TXT"},{"name":"","text":"　増えた愛液がペニスを滑らかに##動かしていく。クチュクチュと機械的な部屋に##似合わない、卑猥な音が響く。","type":"TXT"},{"name":"【俺】","text":"「くっ……本当に戦闘用なのか？##優れた容姿もそうだが、##おまんこの具合良すぎだろう」","type":"TXT"},{"name":"","text":"　事実、彼女の膣はなぜかペニスとぴったりと##合わさるように密着し、##強烈に締めつけてくる。","type":"TXT"},{"name":"","text":"　さらに膣壁の細かい襞は、腰を動かすたびに##絡みつき、腰がとろけるような刺激となった。","type":"TXT"},{"name":"【シャルマ】","text":"「……んっ……っ！　戦域殲滅用です。##それ以外の装備はオプション……です」","type":"TXT","id":"v_R-ev179_0012","src":"/img/common/voice/ogg/v_R-ev179_0012.386fa14c7da88a0a06db6f1c11bebe6c.ogg"},{"name":"【俺】","text":"「それはお前の前の飼い主に感謝だな。##こんな抱き心地のいい女はそうはいない」","type":"TXT"},{"name":"【シャルマ】","text":"「……女ですか」","type":"TXT","id":"v_R-ev179_0013","src":"/img/common/voice/ogg/v_R-ev179_0013.811c017bcbe10215a17da9d854419a31.ogg"},{"name":"","text":"　またしてもシャルマの表情が僅かに歪む。##喜んでいるようにも、不服があるようにも##見える微妙な変化だった。","type":"TXT"},{"name":"【俺】","text":"「ああ……なかなかの女だと思うがな」","type":"TXT"},{"name":"","text":"　表情や仕草に出ないわりに、##膣肉はよく蠢き、肉襞が絡みついてくる。","type":"TXT"},{"name":"","text":"　もしこれにシャルマの喘ぎ声や##感じる仕草など、精神的な興奮要素があれば、##もう精を放っていたかもしれない。","type":"TXT"},{"name":"","text":"　そのくらいシャルマの##性器の具合はよかった。","type":"TXT"},{"name":"【シャルマ】","text":"「はっ……うっ……」","type":"TXT","id":"v_R-ev179_0014","src":"/img/common/voice/ogg/v_R-ev179_0014.aee3a69b558cfd4c945f71eacc603e15.ogg"},{"name":"","text":"　だが、やっぱり物足りない。##女を啼かせないと面白くない。##それが歓喜であれ悲哀であれ……。","type":"TXT"},{"name":"【俺】","text":"「俺ばっかり気持よくても##しょうがないんだがなっ！」","type":"TXT"},{"name":"","text":"　腰の動かし方を、単純なピストン運動から、##抉るような動きも混ぜる。","type":"TXT"},{"name":"","text":"　膣肉の襞にペニスが強く擦られ、##腰の奥が熱くなってくるが勢いを##緩めることなく、腰を動かし続けた。","type":"TXT"},{"name":"【シャルマ】","text":"「んっ……膣への陰茎による摩擦が増大……っ##……脈拍……血流に若干の変化あり……」","type":"TXT","id":"v_R-ev179_0015","src":"/img/common/voice/ogg/v_R-ev179_0015.87d36b143f0e639e019ecc67fa7082e7.ogg"},{"name":"","text":"　どうやら多少はシャルマに影響を##与えているようだが、その反応はまだ弱い。","type":"TXT"},{"name":"【俺】","text":"「ちっ……まともにやっていてはガードを##崩せそうにないな」","type":"TXT"},{"name":"","text":"　ため息を吐くと、メンテナンス装置を##調べたときに発見した薬剤を取り出す。","type":"TXT"},{"name":"【俺】","text":"「そういうわけだから、##ちょっとドーピングさせてもらおうか」","type":"TXT"},{"name":"【シャルマ】","text":"「……それは……スキャン開始。##データベースにない薬物……ん……」","type":"TXT","id":"v_R-ev179_0016","src":"/img/common/voice/ogg/v_R-ev179_0016.b766b8850456a0c8a330e37df8a3b7b7.ogg"},{"name":"【俺】","text":"「俺もさっき見つけたんだがな。##毒の類ではないので安心しろ。##お前がもっと気持ちよくなれる薬だ」","type":"TXT"},{"name":"","text":"　取り出した薬剤――##強力な媚薬を注射器に入れると、##シャルマの乳首に突き差した。","type":"TXT"},{"name":"","text":"　簡単に刺さった注射器から、##特性の媚薬が注入される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev179c","src":"/img/pc/hello_script/ev/M/R-ev179c.acea14e478718295269dda70fbee214d.jpg"},{"name":"【シャルマ】","text":"「グッ！？　ううっ……胸部ダメージ微小。##ああっ……乳房に、未知の薬剤……##くはっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev179_0017","src":"/img/common/voice/ogg/v_R-ev179_0017.631b9180267d54f7f362601730ccecac.ogg"},{"name":"【シャルマ】","text":"「……ナノマシンによる分析開始、##無力化を……ううっ……」","type":"TXT","id":"v_R-ev179_0018","src":"/img/common/voice/ogg/v_R-ev179_0018.42c28cf25542dadfa104cc328611fd32.ogg"},{"name":"【俺】","text":"「おっと命令だ。##この液体の解毒、中和は中止。##大人しく受け入れろ」","type":"TXT"},{"name":"【シャルマ】","text":"「……了解。##未知の薬剤による影響は……ううんっ！？」","type":"TXT","id":"v_R-ev179_0019","src":"/img/common/voice/ogg/v_R-ev179_0019.d744235b4e929c1e6449054735ad53bd.ogg"},{"name":"","text":"　それまでほとんど表情を##変えることがなかったシャルマが、##困惑しながら顔を顰める。","type":"TXT"},{"name":"【俺】","text":"「影響はあったみたいだな。そいつはここで##作られた専用の媚薬らしい。お前の凍った##性的欲望と不感症を治してくれる」","type":"TXT"},{"name":"【俺】","text":"「効果があるかは疑問だったが、##どうやら有効だったようだな？」","type":"TXT"},{"name":"","text":"　様子が変わってきたので、##さっきと同じように胸を揉み上げる。","type":"TXT"},{"name":"【シャルマ】","text":"「んうっ……こ、これは……##感触が細かくて……鋭くて……あんっ！」","type":"TXT","id":"v_R-ev179_0020","src":"/img/common/voice/ogg/v_R-ev179_0020.4cb958607298925ed74719ce6774a4ce.ogg"},{"name":"","text":"　するとシャルマ明らかに快感を感じて##小さな声を漏らす。本人も困惑してる##みたいだが、確かに艶のある声音だった。","type":"TXT"},{"name":"【俺】","text":"「そう。それだよ。##それが感じるということだ。##あとはそれを受け入れればいい」","type":"TXT"},{"name":"【シャルマ】","text":"「くうっ……あふっ……膣内の陰茎との##摩擦が……増大中……ああっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev179_0021","src":"/img/common/voice/ogg/v_R-ev179_0021.f97de1aeedb87ba6b6bf0365222cb47f.ogg"},{"name":"","text":"　はっきりと感じ始めたようで、##まったく隙のなかった言葉や態度が乱れる。","type":"TXT"},{"name":"","text":"　身体にいたっては乳首が勃起しツンと尖り、##膣内の肉襞はさらにペニスを締め、##愛液を溢れさせていた。","type":"TXT"},{"name":"【シャルマ】","text":"「はっ……はぁ……何を？　うぅっ……##脈拍さらに上昇……顔面、接触部分の温度上昇##……んっ……」","type":"TXT","id":"v_R-ev179_0022","src":"/img/common/voice/ogg/v_R-ev179_0022.65dfde2d8d0e14f2674c7830a13047ae.ogg"},{"name":"","text":"　いい感じになってはきたけど、##まだ足りない。もっと乱れさせ、##端整な顔を快楽で歪ませ、啼かせたい。","type":"TXT"},{"name":"【俺】","text":"「よし、こいつを使ってみるか……」","type":"TXT"},{"name":"","text":"　それは端末にあった改造計画の一つで、##さっき注射した媚薬を、シャルマの体液と##交換するというものだった。","type":"TXT"},{"name":"","text":"　ただの媚薬ではなく、ナノマシン入りで##体液と互換性があるらしい。これを体液と##交換することで、媚薬の効果は跳ね上がる。","type":"TXT"},{"name":"","text":"　さらにはその媚薬が##粘液として体外に出せるので、##相手にも媚薬効果を与えられるという。","type":"TXT"},{"name":"","text":"　ただ気持よくなるだけの無駄装備だ。","type":"TXT"},{"name":"【俺】","text":"「だけど、今の俺には好都合だ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev179d","src":"/img/pc/hello_script/ev/M/R-ev179d.379710e4d7f8239c7d62e37090750345.jpg"},{"name":"【シャルマ】","text":"「あああっ！　……理解不能な……何か……##んくうっ……触感センサーの感度が……んうっ##……さらに倍に……許容限界突破……」","effect":"ef02","type":"TXT","id":"v_R-ev179_0023","src":"/img/common/voice/ogg/v_R-ev179_0023.c041ba5499c8dbe60ada7862f08abd1e.ogg"},{"name":"","text":"　彼女とつながったまま端末を操作すると、##シャルマの背中に接続されたパイプから、##媚薬が大量に流れ込む。","type":"TXT"},{"name":"","text":"　その効果は劇的で、少し触れただけで、##シャルマの身体はビクビクと反応しだした。##何より……。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんいい顔をするように##なったじゃないか？　それが本性か？」","type":"TXT"},{"name":"【シャルマ】","text":"「あくうっ……ひいっ！##ただの皮膚接触なのにっ！　んんっ！！##身体の制御が……できないっ！！」","type":"TXT","id":"v_R-ev179_0024","src":"/img/common/voice/ogg/v_R-ev179_0024.cb0a9f6911f277230431ec98d751cadc.ogg"},{"name":"","text":"　センサーの感度が上がったせいなのか、##シャルマは全身が敏感になったらしい。","type":"TXT"},{"name":"【シャルマ】","text":"「ふああっ……胸部、##乳房への接触が……くああっ！！　危険……」","type":"TXT","id":"v_R-ev179_0025","src":"/img/common/voice/ogg/v_R-ev179_0025.6bae6aa6611cc90cbb786feb3cb58e64.ogg"},{"name":"","text":"　そして全身への性的な刺激のせいで、##冷淡で機械的という仮面が剥がれ落ちていた。","type":"TXT"},{"name":"","text":"　無表情だった顔は快楽に歪み、歓喜の色を##みせている。常人よりも強い快楽のせいで、##今まで封印していた『女』の部分が出ていた。","type":"TXT"},{"name":"【シャルマ】","text":"「あああっ！　はふっ……膣内の摩擦が……##こんな……粘膜の接触が……あうんんっ……##これほどの刺激だなんて……あひいいっ！！」","type":"TXT","id":"v_R-ev179_0026","src":"/img/common/voice/ogg/v_R-ev179_0026.f99a8980d814a3f265696d709ca423ea.ogg"},{"name":"【俺】","text":"「そうだ。これが、今までお前が##クズ連中にされてきたことだ」","type":"TXT"},{"name":"","text":"　戦闘をするための無表情・無感動の仮面。##意外と脆かったようだ。やはり痛みには##耐えられても快楽には弱い……。","type":"TXT"},{"name":"","text":"　さて、ようやくシャルマの反応が##面白くなってきたんだ。##ここから本気で堕としてやる！","type":"TXT"},{"name":"【シャルマ】","text":"「んんんっ！！　ふああっ……膣内のっ……##ペニスの運動速度っ……さらに速く……##ああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev179_0027","src":"/img/common/voice/ogg/v_R-ev179_0027.dc4c19f2c4ce2f59a3d17de1a05e5687.ogg"},{"name":"【シャルマ】","text":"「あっ、あっ……ふああっ！！##ち、乳房の圧迫……乳首への刺激……##くあああっ！」","type":"TXT","id":"v_R-ev179_0028","src":"/img/common/voice/ogg/v_R-ev179_0028.7405a850cf24bd44a5066940f29a789e.ogg"},{"name":"【俺】","text":"「はははっ！　本当にいい雌犬に##なってきたな。それに垂れ流してる汁も##ちゃんと媚薬になってるみたいだぞ？」","type":"TXT"},{"name":"","text":"　シャルマの秘裂から溢れる愛液が、##透明のものから濁った粘液へと変わる。","type":"TXT"},{"name":"","text":"　どこか甘い臭いの体液は、##臭いを嗅いだだけで精神を昂ぶらせる##効果があった。","type":"TXT"},{"name":"【シャルマ】","text":"「はっ、はぁっ……うううっ……##身体が勝手に……ふぐうっ！！」","type":"TXT","id":"v_R-ev179_0029","src":"/img/common/voice/ogg/v_R-ev179_0029.1e13e2728063ba3b9a6fe24d200e0afb.ogg"},{"name":"","text":"　体液の臭いでさらに煽られたようで、##シャルマの顔つきがかわる。##頬は赤く、瞳は熱っぽく潤んでいた。","type":"TXT"},{"name":"【シャルマ】","text":"「あふっ……膣内運動のペニスがっ……##ああっ……振動が、摩擦がっ……ひいいっ！！##こ、こんな感触は……未観測ですっ！！」","type":"TXT","id":"v_R-ev179_0030","src":"/img/common/voice/ogg/v_R-ev179_0030.a88124a2b9dc0937970ba51010a81d20.ogg"},{"name":"【俺】","text":"「いい声だ。ようやく無機質な##サイボーグではなく、発情した##雌になれたんだ！　嬉しいだろ！！」","type":"TXT"},{"name":"","text":"　嘲笑いながら乳首を指先で摘み捻り上げる。##同時に肉がバチバチと音を立てるほど、##強く腰をぶつける。","type":"TXT"},{"name":"【シャルマ】","text":"「ひぐあああっ！！　あぐうううっ！##危険っ……ですっ！！　ああっ！！##脳内麻薬増大っ！」","type":"TXT","id":"v_R-ev179_0031","src":"/img/common/voice/ogg/v_R-ev179_0031.1ce5622514e55a037ce77fff0154e458.ogg"},{"name":"【俺】","text":"「はははっ！！　凄いな！　普通の人間なら##よがり狂うくらいの刺激を##受けているはずなのになっ！」","type":"TXT"},{"name":"","text":"　腰を叩きつけるたび、##まるで待ち受けるかのように亀頭を、##彼女の子宮口が受け止める。","type":"TXT"},{"name":"","text":"　そして亀頭で突かれて嬌声を上げ、##肉壷を痙攣させて、##さらなる刺激を求める。","type":"TXT"},{"name":"","text":"　ハイスペックな肉体機能は、##より快楽を得ようと最適化していき、##シャルマ自身を追い込んでいく。","type":"TXT"},{"name":"【シャルマ】","text":"「あああっ。ひぐううっ、あんんっ、ダメ……##これ以上の負荷は……あああっ……##神経がオーバーフローをおおっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev179_0032","src":"/img/common/voice/ogg/v_R-ev179_0032.d59072425e3a3c8811f4ccab7f5d30cd.ogg"},{"name":"【俺】","text":"「どうした？　これまで散々やってきた##ことだろう？　今さら遠慮せず、##神経が焼き切れるまで感じればいい！」","type":"TXT"},{"name":"","text":"　シャルマの膣肉が収縮し、##ペニスに絡みつくタイミングに合わせて、##腰を突き出す。","type":"TXT"},{"name":"","text":"　ゴツゴツと子宮口に亀頭をぶつけ、##膣壁が締まるのを楽しむ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シャルマ】","text":"「あっ、はううっ！　し、子宮口の……##感度……上昇中っ、んぐおおおおお！！」","type":"TXT","id":"v_R-ev179_0033","src":"/img/common/voice/ogg/v_R-ev179_0033.382f103454b70240ee9288431f128aa8.ogg"},{"name":"","text":"　一際強く、腰をつきだした瞬間、##シャルマは全身を強ばらせる。","type":"TXT"},{"name":"","text":"　同時に彼女の膣肉が激しく収縮。##ペニスを強烈に締めつけた。","type":"TXT"},{"name":"【俺】","text":"「ハハッ！　なんだもうイッたのか？##まあ初めて感じるようになったんだから、##今日が処女喪失みたいなものか？」","type":"TXT"},{"name":"【シャルマ】","text":"「ふぐうっ……んああっ！　こ、これが……##ううんっ！　オルガスムス！？##ひううっ！！」","type":"TXT","id":"v_R-ev179_0034","src":"/img/common/voice/ogg/v_R-ev179_0034.49d0f641bbbf857a00128dcc86906659.ogg"},{"name":"","text":"　ビクビクと痙攣しているうちに、##彼女の秘裂からは、粘液が噴出。##床を濡らしていく。","type":"TXT"},{"name":"","text":"　そして絶頂に達したらしいシャルマは、##初めての感覚に慄いている。","type":"TXT"},{"name":"【シャルマ】","text":"「ひぐううっ！　んぐうっ、はうっ……」","type":"TXT","id":"v_R-ev179_0035","src":"/img/common/voice/ogg/v_R-ev179_0035.1607781e564d088e778526a06b1c4377.ogg"},{"name":"","text":"　だが、連続でイキ続けている状態のようで、##快楽の波は絶え間なく彼女を震わせていた。","type":"TXT"},{"name":"","text":"　身体をガクガク痙攣させるシャルマを##笑いながら、ペニスを子宮口のさらに奥へと、##突き挿れる。","type":"TXT"},{"name":"【俺】","text":"「くははっ！！　絶頂のついでに、##射精でも感じてみろ。ここのバカどもより、##マシな射精でイかしやてる！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev179e","src":"/img/pc/hello_script/ev/M/R-ev179e.95cd34e4f355bb8414d40f72834ec998.jpg"},{"name":"","text":"　その瞬間、媚薬の影響を受けていたのか、##笑えるほどの勢いと量の精液を放出。##彼女の中へと注ぎ込んだ。","type":"TXT"},{"name":"【俺】","text":"「今まで道具としてしか使われて無かった##おまえが、女として感じるのはどうだ？」","type":"TXT"},{"name":"【シャルマ】","text":"「イイイイイイっ！！　こんなの！##データにないぃぃいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev179_0036","src":"/img/common/voice/ogg/v_R-ev179_0036.0d598c24f9e7b2a7b28df50c842db43f.ogg"},{"name":"","text":"　絶頂で顔を歪め、髪を振り乱して##嬌声をあげるシャルマ。最初に見た、##人形じみた美貌の欠片もない顔だった。","type":"TXT"},{"name":"","text":"　だがペニスを咥えこんでヨガり、##イキまくる今のシャルマの方が、##前よりも魅力的だし、愛着を覚えるな。","type":"TXT"},{"name":"【シャルマ】","text":"「イイッ！　あうっ、うくっ……データ……##処理……しきれないっ……んうっ」","type":"TXT","id":"v_R-ev179_0037","src":"/img/common/voice/ogg/v_R-ev179_0037.2135975e81c36df04a80372a2a6996ee.ogg"},{"name":"","text":"　どこにでもいる女のように息を乱し、##イキ顔を晒すシャルマ。##戦闘用アンドロイドにはとても見えない。","type":"TXT"},{"name":"","text":"　そんな彼女を見ていると自然と笑いが##こみ上げてくる。やはり身体が機械だろうが##化け物だろうが、一皮剥けば女は女だ。","type":"TXT"},{"name":"【シャルマ】","text":"「はぁ……はぁ……##データ……収集完了……」","type":"TXT","id":"v_R-ev179_0038","src":"/img/common/voice/ogg/v_R-ev179_0038.759087c962447475412eb9f558c85ac4.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　しばらくぐったりとしていたシャルマだが、##やがて調子を取り戻す。","type":"TXT"},{"name":"【俺】","text":"「正気を取り戻したところで、##改めて聞くがお前のマスターは##俺で問題ないな？」","type":"TXT"},{"name":"【シャルマ】","text":"「……どういう意味でしょう？##あなたが最上位命令者として、##設定済みです」","type":"TXT","id":"v_R-ev179_0039","src":"/img/common/voice/ogg/v_R-ev179_0039.624765635874547dffbcf4743bfa1d13.ogg"},{"name":"【俺】","text":"「そういうことじゃない。設定やプログラムで##決められた関係じゃあ意味がない。##そんなんじゃすぐにひっくり返されるからな」","type":"TXT"},{"name":"【俺】","text":"「今ならちゃんと自意識があるんだろ？##ならそのうえで改めて決めろ。なんなら設定を##一度リセットしてもかまわん」","type":"TXT"},{"name":"","text":"　普通なら何をバカなことをしてると##思うところだが、これでも自信はある。","type":"TXT"},{"name":"【シャルマ】","text":"「……現状で問題ありません。##私は、私の意思であなたのモノになります」","type":"TXT","id":"v_R-ev179_0040","src":"/img/common/voice/ogg/v_R-ev179_0040.41b1fbc369aa35c848e2b2e83c06cbf3.ogg"},{"name":"【俺】","text":"「それなら、今からお前は俺のものだ。##兵器や備品、道具ではない。##俺の忠実な部下であり、女だ……いいな」","type":"TXT"},{"name":"【シャルマ】","text":"「ＣＯＰＹ　ＴＨＡＴ……マスター」","type":"TXT","id":"v_R-ev179_0041","src":"/img/common/voice/ogg/v_R-ev179_0041.4066e600c098ce54c0efde305ad6ed36.ogg"},{"name":"","text":"　やはりどこか機械的な受け答えだが、##その口元にはうっすらと笑みがあり、##一人の女であることを感じさせた。","type":"TXT"},{"name":"【俺】","text":"「じゃあ最初の命令だ……##お前の性的機能の限界を教えてもらおう」","type":"TXT"},{"name":"","text":"　頬を染めながら無表情を##取り繕うシャルマを笑いながら、##彼女に手を伸ばしたのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c340",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc173a","src":"/img/pc/hello_script/bg/M/rnc173a.ceb009ea7fee1b05cb9d870ed9d11061.jpg"},{"name":"【俺】","text":"「こいつは想定外だったな……」","type":"TXT"},{"name":"","text":"　事の起こりは娼館街での連続呪縛事件。##魂を使役し対象を呪縛する##魔族の跳梁が噂された。","type":"TXT"},{"name":"","text":"　当初は静観していたが、##部下が数人呪縛され、##俺自身が網を張ることになった。","type":"TXT"},{"name":"【俺】","text":"「これほどの力の持ち主とはな……」","type":"TXT"},{"name":"","text":"　そして網にかかったのは、##虚ろで空虚な瞳の魔族。","type":"TXT"},{"name":"","text":"　不意打ちさえ避ければ、##どうにでもなるとは思ったが……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i173a","src":"/img/pc/hello_script/ov/M/R_i173a.a61fa6c146a573cc8bbcb23591c6d914.png"},{"name":"【リズライト】","text":"「……うっとうしい」","type":"TXT","id":"v_R-ev173_0000","src":"/img/common/voice/ogg/v_R-ev173_0000.4b96024ea53d7f3f66616fd7ed8456a7.ogg"},{"name":"","text":"　その一言と共に、##奴の手足に巻かれていた鎖が勝手に動き、##俺を捕縛しようと飛んでくる。","type":"TXT"},{"name":"【俺】","text":"「チッその鎖……触れただけでアウトか。##厄介だな……」","type":"TXT"},{"name":"","text":"　無数の鎖をなんとか躱し続けるが、##こちらは間合いに入れず、##消耗するばかりだった。","type":"TXT"},{"name":"","text":"　敵の能力は思っていた以上に強力で、##自分が死地にいることを思い知らされる。","type":"TXT"},{"name":"【俺】","text":"「貴様……##何が目的でこんなことをしている？」","type":"TXT"},{"name":"【リズライト】","text":"「……私は生きている者に興味はない。##だから、死んで。死んだら相手してあげる」","type":"TXT","id":"v_R-ev173_0001","src":"/img/common/voice/ogg/v_R-ev173_0001.4fd7b9e8991947863ac5028931082259.ogg"},{"name":"【俺】","text":"「人の部下を呪縛しておいて、##ずいぶん勝手な言い草だな……くっ！？」","type":"TXT"},{"name":"","text":"　敵――リズライトとやらの操る鎖はどこか##やる気のなさそうな本人と違い、それ自体が##意思を持っているかのように縦横に奔る。","type":"TXT"},{"name":"","text":"　そのため動きを予測するのは困難で、##防戦一方になっていた。","type":"TXT"},{"name":"","text":"　このままでは自分も呪縛されるのは##目に見えていた。","type":"TXT"},{"name":"【俺】","text":"「……出し惜しみをしていられる状況では、##ないようだな」","type":"TXT"},{"name":"【リズライト】","text":"「頑張るだけ無駄。大人しく捕まって」","type":"TXT","id":"v_R-ev173_0002","src":"/img/common/voice/ogg/v_R-ev173_0002.a9fbde8ff54edf19399705eea2003a9f.ogg"},{"name":"","text":"　小さく溜息をつきながら##面倒臭そうに鎖を操る。","type":"TXT"},{"name":"","text":"　想定以上の敵……一撃でももらえば死……##ならば、出し惜しみは悪手。##短期決戦で勝負をつける！","type":"TXT"},{"name":"【俺】","text":"「……邪眼“魔門”」","type":"TXT"},{"name":"【リズライト】","text":"「その眼……えっ？##どういうこと？　鎖が……」","type":"TXT","id":"v_R-ev173_0003","src":"/img/common/voice/ogg/v_R-ev173_0003.6008d09680d255f6b57f3e518199c6c4.ogg"},{"name":"","text":"　感情を見せなかったリズライトが、##困惑していた。","type":"TXT"},{"name":"","text":"　だが、それも当然だろう。##己の操る鎖が自分自身を縛しているのだから。","type":"TXT"},{"name":"【リズライト】","text":"「なに、これ？」","type":"TXT","id":"v_R-ev173_0004","src":"/img/common/voice/ogg/v_R-ev173_0004.708f2868399e3845f318c7d7c185e280.ogg"},{"name":"【俺】","text":"「さぁ……なんだろうな？」","type":"TXT"},{"name":"","text":"　もちろん俺の能力で奴の力を奪った結果だが##それを教えてやる義理もない。","type":"TXT"},{"name":"【俺】","text":"「ここまで手間をかけさせたんだ。##その報いは受けてもらうぞ」","type":"TXT"},{"name":"","text":"　まだ慣れないが、この死者の鎖を操作し、##リズライトを地に犬のように伏せさせる。##そしてさらに鎖で締め上げ、拘束を強めた。","type":"TXT"},{"name":"【リズライト】","text":"「私の鎖なのに……苦しい……」","type":"TXT","id":"v_R-ev173_0005","src":"/img/common/voice/ogg/v_R-ev173_0005.fb2d2ba28a78f652b52d65e427c50978.ogg"},{"name":"【俺】","text":"「そうだろうな。##あえて苦しくするよう命じたからな」","type":"TXT"},{"name":"【俺】","text":"「どうだ？　今まで自分が操っていたモノに##縛られる気分は？」","type":"TXT"},{"name":"【リズライト】","text":"「……別に？　鎖が食い込んで痛いし、##苦しいけど、それだけ」","type":"TXT","id":"v_R-ev173_0006","src":"/img/common/voice/ogg/v_R-ev173_0006.14cc20c95ad3feeacd77a17a47483bbc.ogg"},{"name":"","text":"　逆襲され、命の危険があるというのに、##まったく感情が揺れていないな。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと不愛想な女だな。##生殺与奪、それを俺に握られているのに」","type":"TXT"},{"name":"【リズライト】","text":"「どうせ抵抗しても無駄でしょ」","type":"TXT","id":"v_R-ev173_0007","src":"/img/common/voice/ogg/v_R-ev173_0007.e45f10465e547864220615b4e69bbc7b.ogg"},{"name":"","text":"　やれやれと溜息を吐くリズライト。##思った以上にふてぶてしい。##いや、感情が希薄なのか？","type":"TXT"},{"name":"【俺】","text":"「まあいい……部下たちへの借りは、##その身体で返してもらおうか」","type":"TXT"},{"name":"【リズライト】","text":"「……好きにすればいい。##でも、私はあなたを喜ばせようとは##一切思わない」","type":"TXT","id":"v_R-ev173_0008","src":"/img/common/voice/ogg/v_R-ev173_0008.e15836561f96c945186a599a2eb3410d.ogg"},{"name":"【俺】","text":"「構わん。そのようなマグロ女を##よがり狂わせるのも一興……##せいぜい楽しませてもらおう」","type":"TXT"},{"name":"","text":"　無造作に近づくと、彼女の服を引きちぎる。##やはり表情を変えなかったが、##気にせず怒張を彼女の秘裂に差し込んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev173a","src":"/img/pc/hello_script/ev/M/R-ev173a.d332a051e1ab304290af36967c1cfda7.jpg"},{"name":"【リズライト】","text":"「ぐうぅうぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0009","src":"/img/common/voice/ogg/v_R-ev173_0009.31c41e5cd84ef2398f09963adeab9aad.ogg"},{"name":"","text":"　なかなか表情を変えなかった彼女が、##くぐもった声で唸りながら顔を顰めた。","type":"TXT"},{"name":"","text":"　彼女の秘裂はぴったりと閉じていたが、##そこに挿入した途端、##破瓜の血が流れ出てきた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、初めてだったのか。##それならそうと言えば、##丁寧にほぐしてやったものを」","type":"TXT"},{"name":"【リズライト】","text":"「……こ、こんなこと……肉体の一部に##裂傷を負っただけのこと……。##魂の交流に比べたら、なんでもない」","type":"TXT","id":"v_R-ev173_0010","src":"/img/common/voice/ogg/v_R-ev173_0010.957288815ef3a7e7461bf8c9e796e376.ogg"},{"name":"","text":"　……何とも思っていない？##いや、わずかに揺らいだのは確かだ。","type":"TXT"},{"name":"","text":"　魂を操るだけあって、心は強いが、##肉体は鍛えてないな。","type":"TXT"},{"name":"【俺】","text":"「魂の交流か……##そうやって死者としか触れ合わなかったわけか##……なるほど、歪むわけだな」","type":"TXT"},{"name":"【リズライト】","text":"「……私が興味を覚えるのは死者だけ……##あなたが何をしようと私の心には届かない」","type":"TXT","id":"v_R-ev173_0011","src":"/img/common/voice/ogg/v_R-ev173_0011.51be0bbab535d4601730474ba32f2c8c.ogg"},{"name":"【俺】","text":"「……俺は俺のやりたいことを、##続けさせてもらうだけだ」","type":"TXT"},{"name":"","text":"　こいつを精神面から責めても無駄だし、##そんなことする必要もない。##部下への仕打ちを身体に刻むだけだ。","type":"TXT"},{"name":"","text":"　秘裂を貫いた肉杭を引き抜き、##再び叩きつける。##愛液の代わりの破瓜の血が潤滑油となった。","type":"TXT"},{"name":"【リズライト】","text":"「うっ……ぐうっ……ううっ……」","type":"TXT","id":"v_R-ev173_0012","src":"/img/common/voice/ogg/v_R-ev173_0012.801f474530e9b0823a2c4a985ebd6c39.ogg"},{"name":"","text":"　リズライトは陰部からの痛みに眉根を寄せ、##唇を噛んで声を抑える。","type":"TXT"},{"name":"","text":"　その意思に従うように、##膣内は解れず狭まったまま。","type":"TXT"},{"name":"","text":"　血と先走りの汁があっても、##その摩擦には痛みを感じさせられた。","type":"TXT"},{"name":"","text":"　しかしそれは同時に鋭い刺激、##快感をも与えてくれたその刺激を強めるために##無茶苦茶に腰を叩きつける。","type":"TXT"},{"name":"【リズライト】","text":"「くっ……はっ……んんんっ……うくっ……」","type":"TXT","id":"v_R-ev173_0013","src":"/img/common/voice/ogg/v_R-ev173_0013.3b071f1e04c3f6c9363474f571bd5819.ogg"},{"name":"","text":"　痛みが強くなってきたのだろう。##リズライトは歯を食いしばり痛みに耐えている##いや、無視しているようだった。","type":"TXT"},{"name":"","text":"　だが表に出ている感情はそれぐらいで、##早く終われと言わんばかりに、##抵抗せずに俺の行為を受け入れている。","type":"TXT"},{"name":"【俺】","text":"「さすが言うだけのことはあるな。##この程度じゃ何も感じないか」","type":"TXT"},{"name":"【リズライト】","text":"「くうっ……痛みは我慢できる……##そして生者の行為に##私が何かを感じることはない……」","type":"TXT","id":"v_R-ev173_0014","src":"/img/common/voice/ogg/v_R-ev173_0014.12e9b1b67a9b55aa3f4d4fcc5cb9d89f.ogg"},{"name":"","text":"　さっきよりは饒舌になってるな。##少しは影響を与えているが、##この程度じゃだめだ。","type":"TXT"},{"name":"","text":"　予想以上に心の固いマグロ女だ。##このままでは、それこそ##死体を犯しているのと代わりない。","type":"TXT"},{"name":"","text":"　それでも構わないと思っていたが、##やはり面白くはない……。","type":"TXT"},{"name":"【俺】","text":"「……方針転換だな」","type":"TXT"},{"name":"【リズライト】","text":"「……え？」","type":"TXT","id":"v_R-ev173_0015","src":"/img/common/voice/ogg/v_R-ev173_0015.02534b1752997901b8d308f9cc2d9b82.ogg"},{"effect":"ef00","type":"EV","id":"R-ev173b","src":"/img/pc/hello_script/ev/M/R-ev173b.49ae31260da2e8a285861d6678969429.jpg"},{"name":"【リズライト】","text":"「んんっ……！！　くぅうっ！？」","type":"TXT","id":"v_R-ev173_0015_01","src":"/img/common/voice/ogg/v_R-ev173_0015_01.7a949957a776de03f38116f8177490a5.ogg"},{"name":"","text":"　破れた衣服から零れていた乳房を、##その質感を確かめるように揉んでいく。","type":"TXT"},{"name":"","text":"　リズライトは股間ではなく、##胸への愛撫に戸惑っていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……やはり痛みより効きそうだな」","type":"TXT"},{"name":"【リズライト】","text":"「な、なにを……してるの？」","type":"TXT","id":"v_R-ev173_0016","src":"/img/common/voice/ogg/v_R-ev173_0016.ad80126f8be7fa35edbe0cedfc015ad7.ogg"},{"name":"【俺】","text":"「なに、お前のような不感症を気取る女に、##ちょっと女の悦びを教えてやろうと思ってな」","type":"TXT"},{"name":"【俺】","text":"「どうせ嬲るのは変わらないんだ。##なら、快楽漬けにしても構わんだろう？」","type":"TXT"},{"name":"【リズライト】","text":"「そんなこと頼んでない。##あなたは獣のように、犯していればいい##……んひゃあんっ！？」","type":"TXT","id":"v_R-ev173_0017","src":"/img/common/voice/ogg/v_R-ev173_0017.9e28faccf4ba98e14cc2bb64aed1df03.ogg"},{"name":"","text":"　リズライトの戯言を最後まで聞かず、##乳房の中央の突起を指で摘んでやる。","type":"TXT"},{"name":"【リズライト】","text":"「うあっ！？　んぐっ……」","effect":"ef02","type":"TXT","id":"v_R-ev173_0018","src":"/img/common/voice/ogg/v_R-ev173_0018.64e65a96cd2b60cf5c481318eafd8530.ogg"},{"name":"【俺】","text":"「ふむ……##苦痛には大して反応しなかったのに、##こっちにはずいぶんといい声出すな？」","type":"TXT"},{"name":"【リズライト】","text":"「……急に触れたから……驚いただけ」","type":"TXT","id":"v_R-ev173_0019","src":"/img/common/voice/ogg/v_R-ev173_0019.e9d0ba3bec6a5a492775a403b91dcc07.ogg"},{"name":"","text":"　取り繕うように、##リズライトは表情を消して答える。##だが、それが芝居だとすぐにわかる。","type":"TXT"},{"name":"","text":"　わずかにだが、彼女の頬は紅色に染まり、##乳首は勃起し始めていた。","type":"TXT"},{"name":"【俺】","text":"「乳首が性感帯なのか？##もっと弄ればどうなるんだろうな？」","type":"TXT"},{"name":"","text":"　今度は丁寧に彼女の乳房を揉む。##手先の感触に集中し、##リズライトの反応を探っていく。","type":"TXT"},{"name":"【リズライト】","text":"「んんっ……はうんっ！##あふっ……や、やめて……んああっ！！」","type":"TXT","id":"v_R-ev173_0020","src":"/img/common/voice/ogg/v_R-ev173_0020.53bd607bc4dd989e27c0038ef117c4c2.ogg"},{"name":"","text":"　摘むのではなく、指の腹で##乳首を押し潰しながら、上下左右へと動かす。","type":"TXT"},{"name":"【リズライト】","text":"「ううっ……くうんっ……こ、こんな……」","type":"TXT","id":"v_R-ev173_0021","src":"/img/common/voice/ogg/v_R-ev173_0021.cec29588eb3a651e0904d3bc9f7f5066.ogg"},{"name":"【俺】","text":"「やはり乳首の感度は素晴らしいな。##それに……」","type":"TXT"},{"name":"","text":"　乳首を弄りながら、乳房をやわやわと揉む。","type":"TXT"},{"name":"【俺】","text":"「乳房はやや上向きのきれいなお椀型。##肌触りも、もちもちとして最高だ」","type":"TXT"},{"name":"【リズライト】","text":"「ううんっ……な、何をバカなことを……##肉体なんて……魂に比べたら……##あんっ……重い肉の塊……」","type":"TXT","id":"v_R-ev173_0022","src":"/img/common/voice/ogg/v_R-ev173_0022.eb6c91cb316de7f141f9d2a0ec62ae1d.ogg"},{"name":"","text":"　興味が無い、そう示しているつもりだろうが##言葉に動揺と照れが見え隠れする。","type":"TXT"},{"name":"","text":"　思ったよりも初心なのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……何よりこの乳首。##ぷっくりと綺麗に膨らみ素晴らしい」","type":"TXT"},{"name":"【俺】","text":"「しかも感度に優れて、##お前の一番弱いところらしいな」","type":"TXT"},{"name":"【リズライト】","text":"「違う……そんなこと……ない……」","type":"TXT"},{"name":"","text":"　敢えて解説するかのように、##言葉を並べると、リズライトは##頬を染めて眼を逸らした。","type":"TXT"},{"name":"【俺】","text":"「頬を赤くして言っても説得力がないな。##安心しろ、これから存分に##お前にわからせてやる」","type":"TXT"},{"name":"","text":"　……崩すところは見えた。##初心で快感に耐性がない女なんて、##俺にとってはもっとも与しやすい相手だ。","type":"TXT"},{"name":"【リズライト】","text":"「な、何を笑ってる？」","type":"TXT","id":"v_R-ev173_0023","src":"/img/common/voice/ogg/v_R-ev173_0023.c55b8509cd91c05c08ce2e27d1048172.ogg"},{"name":"【俺】","text":"「ふん。続きを始めるぞ。##しっかりと感じろよ？##生きてる悦びってやつを」","type":"TXT"},{"name":"","text":"　彼女の乳房の下側を優しく愛撫し、##乳首を親指と人差し指で挟む。","type":"TXT"},{"name":"","text":"　刺激が痛みにならないように、##柔らかくクニクニと揉み、捏ねくりまわす。","type":"TXT"},{"name":"【リズライト】","text":"「ふああっ！　やあっ……なぜ？##ちょっと触られてるだけなのに……」","effect":"ef02","type":"TXT","id":"v_R-ev173_0024","src":"/img/common/voice/ogg/v_R-ev173_0024.d45a4613fbdb144f44af37ae507bde86.ogg"},{"name":"","text":"　俺の乳首への愛撫に、リズライトは##無反応を貫けず、甘い声を出す。##そしてそのことに自分で驚いていた。","type":"TXT"},{"name":"【俺】","text":"「ほう……乳首が勃ってきたぞ？##感じてるだけじゃなくて興奮もしてきたか？」","type":"TXT"},{"name":"","text":"　さっきまでは膨らんだ程度だった桜色の豆は##すでに立派な芽となっていた。","type":"TXT"},{"name":"【リズライト】","text":"「ああっ……そんなバカな……##はううっ……」","type":"TXT","id":"v_R-ev173_0025","src":"/img/common/voice/ogg/v_R-ev173_0025.320e4dfeb524d95341a39d5f8f2a14e7.ogg"},{"name":"","text":"　すでに気だるい表情と虚ろな瞳は見えない。##興奮して上気した顔と、快楽を求めて##潤む目があるだけだった。","type":"TXT"},{"name":"","text":"　そのリズライトが望むように、##さらに乳首を刺激する。","type":"TXT"},{"name":"","text":"　摘むだけではなく、##軽く爪を立ててコリコリと引っ掻く。","type":"TXT"},{"name":"【リズライト】","text":"「くはあっ……な、また……ううんっ……##違う気持ちいいの……##あああっ……ふああっ！？」","type":"TXT","id":"v_R-ev173_0026","src":"/img/common/voice/ogg/v_R-ev173_0026.f615d2f3fffbe08deaad4bdf19010a3a.ogg"},{"name":"【俺】","text":"「魂の交流とやらじゃ、##乳首は気持ちよくしてくれなかったか？」","type":"TXT"},{"name":"【リズライト】","text":"「く、うぅっ、はぁっ、はっ、やぁっ……##肉体は邪魔だもの……ああっ……でもっ……」","type":"TXT","id":"v_R-ev173_0027","src":"/img/common/voice/ogg/v_R-ev173_0027.1903d2317d52ca3611e15184ebd8125e.ogg"},{"name":"【俺】","text":"「だが、いいもんだろう？##肉欲、性欲ってものは、ええ？」","type":"TXT"},{"name":"【リズライト】","text":"「こんなの……初めてだもの……##ううっ……ひああっ……わからない……」","type":"TXT","id":"v_R-ev173_0028","src":"/img/common/voice/ogg/v_R-ev173_0028.4c0f52bbdda444f76fb2f02c976b46e2.ogg"},{"name":"","text":"　自分では意識していなくても、彼女の陰部は##さらなる快楽を求め、蠢動を始め、##それを俺のモノに伝えていた。","type":"TXT"},{"name":"【俺】","text":"「そうそう。こっちも忘れずにしないとな。##そろそろ慣れただろ？」","type":"TXT"},{"name":"","text":"　リズライトの秘裂からはすでに##血は流れておらず、愛液が垂れていた。","type":"TXT"},{"name":"【リズライト】","text":"「な、何！？　ああああっ！？##やあっ……なんで……動いてるっ！！##私の中で動いてるうっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0029","src":"/img/common/voice/ogg/v_R-ev173_0029.cb2d292dd6a4047dfd667c04bce2a95d.ogg"},{"name":"","text":"　彼女の膣内に挿入したままだったペニスを、##ゆっくりと動かす。","type":"TXT"},{"name":"","text":"　さっきまで閉じていた彼女の膣壁は、##ペニスにぴったりと密着している。","type":"TXT"},{"name":"","text":"　ペニスを動かすと、膣壁の凹凸さえ##わかるほど膣圧がかかり、その快感に##腰の奥がどんどん熱くなっていった。","type":"TXT"},{"name":"【リズライト】","text":"「んやあっ、はっ、ダメ、だめぇっ、##くっ、ふうぅっ！？」","type":"TXT","id":"v_R-ev173_0030","src":"/img/common/voice/ogg/v_R-ev173_0030.baebf0cc5383138bd581bf06b55a4a2c.ogg"},{"name":"","text":"　そして快感を得ていたのは俺だけではなく、##リズライトも未知の快感に、##喘ぎ声を漏らし、腰をくねらせていた。","type":"TXT"},{"name":"【俺】","text":"「ふははっ……初めてなのに、##ずいぶんとかわいい声を出すじゃないか」","type":"TXT"},{"name":"【俺】","text":"「胸を弄られながらペニスを抽挿されるのは##そんなにいいか？」","type":"TXT"},{"name":"【リズライト】","text":"「あああんっ、んううっ、やあっ……##これ……気持ちいいの？　ああっ……これが##……気持ちいってこと？　違ううっ！！」","type":"TXT","id":"v_R-ev173_0031","src":"/img/common/voice/ogg/v_R-ev173_0031.cf55fcea39e7a0a0f2596960ba31a979.ogg"},{"name":"","text":"　今まで自分が感じていたものを、##どう表現するかわかっていなかったらしい。##リズライトは自分の言葉に驚き、否定する。","type":"TXT"},{"name":"【リズライト】","text":"「ふあああっ！！　こ、これが……##んうっ……性交！？　こ、こんなのっ……##ああっ、んんっ、あうんっ！」","type":"TXT","id":"v_R-ev173_0032","src":"/img/common/voice/ogg/v_R-ev173_0032.e94c89c9a5082fee894cf4a98cb191ab.ogg"},{"name":"","text":"　しかし気持ちいいと自覚してしまったからか##リズライトの感度は跳ね上がり、##結合部からさらに愛液が溢れだす。","type":"TXT"},{"name":"","text":"　面白い。よほど生きた他人との##接触をしたことがないんだろうな。","type":"TXT"},{"name":"","text":"　まったく経験がなく、まっさらな状態。##いくらでもコントロールができる。##どんな変態にだって調教してやれそうだ。","type":"TXT"},{"name":"【リズライト】","text":"「んああっ……うんっ……いや、##こんな……違うっ……ひううっ！」","type":"TXT","id":"v_R-ev173_0033","src":"/img/common/voice/ogg/v_R-ev173_0033.4867b67941e33e1a2a1077d22fa2b45e.ogg"},{"name":"【俺】","text":"「何も違わないさ。##お前は今、俺と性交をして感じている。##魂の交流とやらじゃ、不可能なことだろ？」","type":"TXT"},{"name":"","text":"　乳房から一度手を離してから、##フェザータッチで乳房を撫で、##乳首を軽くつつく。","type":"TXT"},{"name":"【リズライト】","text":"「ああっ……触り方が……んううっ！##弱々しく……ふああっ」","type":"TXT","id":"v_R-ev173_0034","src":"/img/common/voice/ogg/v_R-ev173_0034.dd464df6a24b79558dc6fdf4e038bcce.ogg"},{"name":"","text":"　弱い刺激に段々と慣れてきたリズライトは、##次第にさらなる刺激を求め、身体が動き出す。","type":"TXT"},{"name":"【リズライト】","text":"「あああっ……んああっ……あふうっ……##ダメ……もっと、くうんっ！　強く……」","type":"TXT","id":"v_R-ev173_0035","src":"/img/common/voice/ogg/v_R-ev173_0035.d7e0c9dfed51b6e7d5eeea05bf5bb859.ogg"},{"name":"","text":"　やがて耐え切れなくなり、##リズライトは俺にさらなる##刺激と快楽を求めて口を開いた。","type":"TXT"},{"name":"【俺】","text":"「なんだかんだ言ってお前も女だな。##初めての相手に無理やり愛撫され、##感じるような変態女なんだよ」","type":"TXT"},{"name":"【リズライト】","text":"「ち、違っ……あっ、ふあああっ！！##あひいっ、だ、ダメ……それ##……感じ……うあああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0036","src":"/img/common/voice/ogg/v_R-ev173_0036.ad73191f71557289d316bdd775088b8d.ogg"},{"name":"","text":"　反論しようとした瞬間、##乳房を手で覆うように揉んでから##指の間に乳首を挟んだ。","type":"TXT"},{"name":"","text":"　突然の強い刺激に、##リズライトは身体を仰け反らせながら##歓喜の声をあげる。","type":"TXT"},{"name":"【リズライト】","text":"「ああっ……こんなの……##気持ちいいなんて……あくううっ……##間違ってるっ……」","type":"TXT","id":"v_R-ev173_0037","src":"/img/common/voice/ogg/v_R-ev173_0037.effbd14209f7deacf5bc51c944cc95f1.ogg"},{"name":"","text":"　よがり声を上げながらも、##リズライトはまだ自分の##感覚を否定する言葉を吐く。","type":"TXT"},{"name":"","text":"　ここまで感じておきながら、##頑なに認めようとしないのに、##さすがに苛ついてくる。","type":"TXT"},{"name":"","text":"　なら、##絶対に自分から欲しいと言わせてやる。","type":"TXT"},{"name":"","text":"　ある程度激しくペニスを抽挿してから、##俺はピタリと動きを止めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev173c","src":"/img/pc/hello_script/ev/M/R-ev173c.b5c49c85088c049afcc3f879d4d3d598.jpg"},{"name":"【リズライト】","text":"「……ふくぅっ！！##……え？　ど、どうしたの？」","type":"TXT","id":"v_R-ev173_0038","src":"/img/common/voice/ogg/v_R-ev173_0038.a1930895565622c95bdc0922b7e7a464.ogg"},{"name":"","text":"　唐突に快感が途切れ、##リズライトは困惑して目線を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「ふう……そう頑なに否定されてはな。##それなら止めてやろうかと思ってな」","type":"TXT"},{"name":"","text":"　そして動きを止めたまま、##しばらくそのままにしておく。","type":"TXT"},{"name":"","text":"　だが、すぐにもリズライトは、##太ももを擦り、尻をくねらせる。","type":"TXT"},{"name":"","text":"　身体の反応だけなら、##すでに淫乱と言ってもいいほどだが、##自分では気づいていない。","type":"TXT"},{"name":"【リズライト】","text":"「そ……そう。くぅっ、##ふっ、ふうぅん！！　んんっ……」","type":"TXT","id":"v_R-ev173_0039","src":"/img/common/voice/ogg/v_R-ev173_0039.f3e0533d24d145ef6e79fc45e73d59fc.ogg"},{"name":"","text":"　やがて限界まで我慢させたところで、##今度は乳房を鷲掴みにしてから、##腰をテンポよく動かしていく。","type":"TXT"},{"name":"【リズライト】","text":"「ふあああっ！！　ううんんっ！##ああっ！　ひゅうああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0040","src":"/img/common/voice/ogg/v_R-ev173_0040.9827412d2bbe389c9449200ef2e7c987.ogg"},{"name":"","text":"　まだ破瓜したての彼女の膣内は、##愛液に溢れているとはいえ、","type":"TXT"},{"name":"","text":"　その膣圧は高く、##膣壁がぴったりと##ペニスに吸い付いてるかのようだった。","type":"TXT"},{"name":"","text":"　その粘りつくような感触が、##背筋に快感を奔らせる。","type":"TXT"},{"name":"","text":"　そしてリズライトは、膣内で肉厚な亀頭に、##膣壁を押し分けられ、ゴツゴツとした竿部分に##肉壁を擦られていく。","type":"TXT"},{"name":"【リズライト】","text":"「くはあっ！　ああああっ！　中に……##生物がぁっ……動いて、ああんっ……やっ……##肉の感触……はうっ！！　もうダメえっ！！」","type":"TXT","id":"v_R-ev173_0041","src":"/img/common/voice/ogg/v_R-ev173_0041.10271dc02aca877bf789908e9cd916c3.ogg"},{"name":"【俺】","text":"「おっと……思った以上に感度がいいな。##だが、イクのはまだダメだ」","type":"TXT"},{"name":"","text":"　軽く絶頂に達しそうな気配があったので、##また動きを止め、リズライトを焦らす。","type":"TXT"},{"name":"【リズライト】","text":"「ふああっ……ま、また……ダメ……##なんで……うぅ……肉の刺激が……」","type":"TXT","id":"v_R-ev173_0042","src":"/img/common/voice/ogg/v_R-ev173_0042.1f890a25634718d9a992d2ce412e8c96.ogg"},{"name":"","text":"　イクのを寸前で止められたせいで、##だいぶもどかしい思いをしているようだ。","type":"TXT"},{"name":"","text":"　鎖に縛られながらも、必死にもがいて、##さらなる刺激を求めていた。","type":"TXT"},{"name":"【俺】","text":"「どうした、ずいぶんと辛そうだな？」","type":"TXT"},{"name":"【リズライト】","text":"「そ、そんなこと……##今さら止めるぐらいなら……私を解放して」","type":"TXT","id":"v_R-ev173_0043","src":"/img/common/voice/ogg/v_R-ev173_0043.7850752277af3ecee9a0e29cd4779ef1.ogg"},{"name":"【俺】","text":"「……ほう。本当に解放していいのか？」","type":"TXT"},{"name":"","text":"　俺の言葉に気丈に言い返しているが、##虚勢なのは見え見えだった。つまりそれは、##こいつの心が弱っている証拠だ。","type":"TXT"},{"name":"","text":"　ここまでくれば、##こいつの心を堕すのも時間の問題。##今度は肉体ではなく心を責める。","type":"TXT"},{"name":"【リズライト】","text":"「くぅっ……ど、どういうこと？」","type":"TXT","id":"v_R-ev173_0044","src":"/img/common/voice/ogg/v_R-ev173_0044.e7fd17ec01e1ac31824f4c4a8864fff5.ogg"},{"name":"【俺】","text":"「様子を見ていればわかる。##口でなんと言おうと、お前の身体の方は、##解放を望んでないんだろう？」","type":"TXT"},{"name":"【リズライト】","text":"「何を馬鹿な……##そんなことはありえない」","type":"TXT","id":"v_R-ev173_0045","src":"/img/common/voice/ogg/v_R-ev173_0045.944c45c114908c6a4e6f206403ace2c8.ogg"},{"name":"【俺】","text":"「さっきから反応を探っていたんだ##間違いないお前のおまんこは、今もひくひくと##蠢いて、俺のモノを締め付けてるぞ？」","type":"TXT"},{"name":"【俺】","text":"「愛液も大量にでて水たまりまでできてるな。##本当はもっと突いて欲しいんだろ？」","type":"TXT"},{"name":"【リズライト】","text":"「くっ……こんなの……##肉体の勝手な反応……##私が、望んでいるわけじゃない！！」","type":"TXT","id":"v_R-ev173_0046","src":"/img/common/voice/ogg/v_R-ev173_0046.ed6d2ff7db0d9a2f2a5c130848ba7051.ogg"},{"name":"【俺】","text":"「そうだ。ただの肉体の反応だ」","type":"TXT"},{"name":"【俺】","text":"「だが、それは生きてる者には、##絶対に必要なもので、無視なんてできない。##違うか？」","type":"TXT"},{"name":"【俺】","text":"「おまんこだけじゃないぞ？##この乳首だってこんなに勃ってコリコリして##弄られるのを待ってる」","type":"TXT"},{"name":"【リズライト】","text":"「ううぅ……んっ……はぁ……ふぅ……」","type":"TXT","id":"v_R-ev173_0047","src":"/img/common/voice/ogg/v_R-ev173_0047.6a0ffe1e4c17720dc885efa180cdd5cb.ogg"},{"name":"","text":"　あえて事細かに自分の身体が##どうなっているのかを説明して、##リズライトの興奮を煽る。","type":"TXT"},{"name":"【リズライト】","text":"「くっ……そんな……あうう……」","type":"TXT","id":"v_R-ev173_0048","src":"/img/common/voice/ogg/v_R-ev173_0048.5e8b69c7042eb7c797a5f82678f3b458.ogg"},{"name":"【俺】","text":"「……娼婦のようなやらしい笑みを浮かべて##……ケツをくねらせてるな」","type":"TXT"},{"name":"【俺】","text":"「魂を刈り取る魔族も、##こうなっては形無しだな。##所詮、お前も肉欲を持った雌だ」","type":"TXT"},{"name":"【リズライト】","text":"「……」","type":"TXT","id":"v_R-ev173_0049","src":"/img/common/voice/ogg/v_R-ev173_0049.e12e51bff6c3d149597218d398054bbb.ogg"},{"name":"","text":"　羞恥に耐えながらも俺の言葉に反論していた##リズライトだが、図星をつかれたからか。##言葉を発しなかった。","type":"TXT"},{"name":"【俺】","text":"「お前はただの淫乱な雌豚なんだよ。##もっと素直になれ」","type":"TXT"},{"name":"【リズライト】","text":"「……私はそんなんじゃない……##魂と交流し、汚れた魂を収集する魔族……」","type":"TXT","id":"v_R-ev173_0050","src":"/img/common/voice/ogg/v_R-ev173_0050.244d8d8204e31d6022504c2096bce830.ogg"},{"name":"【俺】","text":"「生者との交流が面倒臭いなら、##どこかに引き篭もっていれば##よかったんだ」","type":"TXT"},{"name":"【俺】","text":"「それなのに魂の収集なんてやっていたのは##自分の能力の強化だけが目的じゃない……##誰かと触れ合いたかったんだろう？」","type":"TXT"},{"name":"【リズライト】","text":"「ち、違う……」","type":"TXT","id":"v_R-ev173_0051","src":"/img/common/voice/ogg/v_R-ev173_0051.225e2aa78070a41e7265ed2e05a26cb3.ogg"},{"name":"【俺】","text":"「そうか？##まあ後はお前の身体に聞けばわかる」","type":"TXT"},{"name":"","text":"　リズライトの言葉は聞かず、##抽挿を再開する。","type":"TXT"},{"name":"【リズライト】","text":"「んんあああっ……ああっ……##な、なんで……さっきよりも……##あひいいいっ！　ひゃああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0052","src":"/img/common/voice/ogg/v_R-ev173_0052.85b0dadc0c1d4a3d1865618ba77837ce.ogg"},{"name":"","text":"　動きを止めていたが、言葉で嬲り、##焦らしていたのが効いたのか、すぐに##リズライトは先ほど以上によがり始めた。","type":"TXT"},{"name":"【リズライト】","text":"「はあっ……くううっ……やああっ！##何かがきちゃう……開いちゃううう！！」","type":"TXT","id":"v_R-ev173_0053","src":"/img/common/voice/ogg/v_R-ev173_0053.634a793b2bc075015716a2de4881ea04.ogg"},{"name":"","text":"　鎖を軋ませながら、リズライトはビクビクと##反応する。また絶頂に達しそうなのか、##膣の圧力が増し膣壁がペニスに絡みつく。","type":"TXT"},{"name":"【リズライト】","text":"「あんんっ、くうっ……ま、また……##ハァ……ハァ……ど、どういうつもり？」","type":"TXT","id":"v_R-ev173_0054","src":"/img/common/voice/ogg/v_R-ev173_0054.9810195d97b5235b89a6794c4966bbf4.ogg"},{"name":"","text":"　彼女が達しそうになったところで、##再び俺は動きを止め、##絶頂に達するのを止める。","type":"TXT"},{"name":"【俺】","text":"「お前が素直になるまでの儀式だ。##面倒臭いと言いつつも、誰かと触れ合うことに##喜びを見出す、ただの変態だと認めるな？」","type":"TXT"},{"name":"【リズライト】","text":"「私は……くうっ……んんっ……そんな##堕落した存在じゃない……##もっと高尚な……」","type":"TXT","id":"v_R-ev173_0055","src":"/img/common/voice/ogg/v_R-ev173_0055.d3aef832656e11fd8cfdac8af2fc29ef.ogg"},{"name":"","text":"　最後の意地なのか、なかなか心折れず、##肉欲にふける己の姿を認めないリズライト。","type":"TXT"},{"name":"【俺】","text":"「しぶといな。##ならまた身体に聞いてやるまでだ。##せいぜい壊れるなよ？」","type":"TXT"},{"name":"","text":"　……こうして同じことを繰り返し……##結局、あれから１時間に渡って、##彼女をイカせず、よがらせたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【リズライト】","text":"「はっ、はぁっ、はっ、んんっ、ふぅっ、##んっ、くううぅっ……お、お願い……##もう、イカせてぇ……」","type":"TXT","id":"v_R-ev173_0056","src":"/img/common/voice/ogg/v_R-ev173_0056.b12d031946a2cd3a15e1897874bb6ef2.ogg"},{"effect":"ef01","type":"EV","id":"R-ev173c","src":"/img/pc/hello_script/ev/M/R-ev173c.b5c49c85088c049afcc3f879d4d3d598.jpg"},{"name":"","text":"　その成果があり、##遂にリズライトからイカせてくれと##自分で言わせることができた。","type":"TXT"},{"name":"【俺】","text":"「まだダメだ。イカせて欲しければ、##もっと素直になって、お願いしてみろ」","type":"TXT"},{"name":"","text":"　だが、すぐに望むものは与えない。##さらに彼女から言葉を引き出そうと目論む。","type":"TXT"},{"name":"【リズライト】","text":"「わ、わかった……あぁ……##わ、私は、犯されてるのに感じてる##淫乱な変態です……」","type":"TXT","id":"v_R-ev173_0057","src":"/img/common/voice/ogg/v_R-ev173_0057.e124677af4789c9c30afca2514293b77.ogg"},{"name":"【リズライト】","text":"「だから、お願い、早くあなたのモノで##中、かき回して……##胸も、もっと弄ってぇっ！！」","type":"TXT","id":"v_R-ev173_0058","src":"/img/common/voice/ogg/v_R-ev173_0058.a70376a3e251a97aa022fca06175ddc7.ogg"},{"name":"","text":"　蕩けた顔で夢中になって叫ぶ彼女に、##先ほどまでの姿はない。","type":"TXT"},{"name":"","text":"　だが、その方が倦んだ死者の目をしていた##ときよりも、よほど魅力的だった。","type":"TXT"},{"name":"【俺】","text":"「あなたのモノ？##もっと具体的に言ってもらおうか」","type":"TXT"},{"name":"【リズライト】","text":"「んやぁっ……あ、あなたの、##ぶっとくて大きなおちんちんで、##いっぱい子宮の奥を突いてぇっ！！」","type":"TXT","id":"v_R-ev173_0059","src":"/img/common/voice/ogg/v_R-ev173_0059.be4cf90fd3e28c733137c3519a5bf8df.ogg"},{"name":"【俺】","text":"「そこまで熱心に頼まれたら仕方ないな」","type":"TXT"},{"name":"","text":"　止めていた腰を動かし始めると同時に、##再び彼女の乳房に手を伸ばした。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev173d","src":"/img/pc/hello_script/ev/M/R-ev173d.8eb463b3c07d2abd9ef15c446dd52692.jpg"},{"name":"【リズライト】","text":"「んあああっ！！　んっ、くぅっ、ああっ、##ふあぁんっ！！　これっ！##これが欲しかったのっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0060","src":"/img/common/voice/ogg/v_R-ev173_0060.442b8aa5c8a2228115558e14ee3d3cf2.ogg"},{"name":"","text":"　ギリギリまで追い込んでいた彼女の膣は、##俺のモノを呑み込もうと、蠢き絡みつく。","type":"TXT"},{"name":"","text":"　ねっとり纏わりつくような膣肉を、##荒々しい腰つきで嬲り楽しむ。","type":"TXT"},{"name":"【リズライト】","text":"「し、子宮口にゴツゴツって、##おちんちんが体当たりしてるっ……！」","type":"TXT","id":"v_R-ev173_0061","src":"/img/common/voice/ogg/v_R-ev173_0061.fc32885682bbb98ee242f2a6994029b1.ogg"},{"name":"","text":"　彼女がもっとも感じる膣奥へと##ペニスを突っ込み、子宮口に亀頭を当てる。","type":"TXT"},{"name":"【俺】","text":"「お前のここに、一滴残らず精液を注いで、##孕ませるためだ」","type":"TXT"},{"name":"【俺】","text":"「これが生者の最高の交流だ。どうだ？」","type":"TXT"},{"name":"","text":"　彼女の形のいい乳房を力強く揉みしだき、##乳首を押し、捻り潰す。","type":"TXT"},{"name":"","text":"　そのたびに彼女の膣壁が##生き物のように蠢き、##ペニスを貪り喰らう。","type":"TXT"},{"name":"【リズライト】","text":"「やああぁっ！　おちんぽぉっ……##私の奥にごりごり当たって……あぁ……##これが生の交流ぅっ……ふあああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0062","src":"/img/common/voice/ogg/v_R-ev173_0062.37a59ff2592551936237eed2913712e1.ogg"},{"name":"","text":"　鎖を鳴らしながらリズライトは尻を振り、##もっと俺のモノを感じようとする。","type":"TXT"},{"name":"","text":"　そのせいか彼女の膣壁は##さらにペニスに絡みつき、##さらなる快感を引きずり出した。","type":"TXT"},{"name":"【俺】","text":"「くうっ……ずいぶんと絡みついてくるな。」","type":"TXT"},{"name":"","text":"　もう我慢の必要のない俺は、##その快感にのめり込み、##夢中になって腰を振る。","type":"TXT"},{"name":"【リズライト】","text":"「んあああっ、んっ、ひっぅう、##んあああっ、うっく、##ああっ、はっ、くうぅうっ！！」","type":"TXT","id":"v_R-ev173_0063","src":"/img/common/voice/ogg/v_R-ev173_0063.b35ef5cef7b8ad41218b1138a13f7041.ogg"},{"name":"","text":"　本能に身を任せ、##獣のようによがり狂うリズライト。","type":"TXT"},{"name":"","text":"　その熱にあてられ、##こっちも狂ったように愛撫し、##腰を叩きつける。","type":"TXT"},{"name":"【リズライト】","text":"「あああっっ！　だめええっ！！##何かが来る……すごいの来ちゃうううっ！！」","type":"TXT","id":"v_R-ev173_0064","src":"/img/common/voice/ogg/v_R-ev173_0064.64ca876ca8fa5adbc1153b16667f6cbf.ogg"},{"name":"","text":"　そして再び絶頂の予兆を感じると、##腰を深く引き、##身体を貫く勢いでペニスを突き刺す。","type":"TXT"},{"name":"","text":"　今まで我慢を重ね、爆発しそうになっていた##欲望を一気に放出したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev173e","src":"/img/pc/hello_script/ev/M/R-ev173e.d53e1531ca4fe0618b39fdd5e3ed9932.jpg"},{"name":"【リズライト】","text":"「んんんぅっ！！　くぅううぅうぅっ……##んはああぁぁあぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev173_0065","src":"/img/common/voice/ogg/v_R-ev173_0065.012c57c7a20db00c5f4b821ee6c797c8.ogg"},{"name":"","text":"　俺が精液を子宮口に打ち込むのと同時に、##リズライトも己の欲望を解き放つ。","type":"TXT"},{"name":"【リズライト】","text":"「ああっ……私のなかにいっぱい入って……##ふああああっ！！##私もいっぱい出しちゃうっ！！」","type":"TXT","id":"v_R-ev173_0066","src":"/img/common/voice/ogg/v_R-ev173_0066.0ccaca7ffb42c8c3bcabbe7837087fa8.ogg"},{"name":"","text":"　リズライトはイッた瞬間に、##その秘裂から無色透明の液体を噴き出し、##俺の身体を濡らす。","type":"TXT"},{"name":"【俺】","text":"「くはははっ！##まさか初めてで潮まで噴くとはな」","type":"TXT"},{"name":"【俺】","text":"「中の具合もなかなかだったし。##素晴らしい淫乱になれそうだ」","type":"TXT"},{"name":"【リズライト】","text":"「はぁっ、はっ、はっ、はぁっ……」","type":"TXT","id":"v_R-ev173_0067","src":"/img/common/voice/ogg/v_R-ev173_0067.6340393bdbb030a40c82717eef2ca13d.ogg"},{"name":"","text":"　俺の言葉も耳に入らず、##リズライトは忘我の表情で##絶頂の余韻に身を浸していた。","type":"TXT"},{"name":"【リズライト】","text":"「んひゃああっ！？##な、何を……やああっ……##感覚が鋭くなりすぎて……」","type":"TXT","id":"v_R-ev173_0068","src":"/img/common/voice/ogg/v_R-ev173_0068.c78bc62a0377e6d5a6e7626d7b150567.ogg"},{"name":"","text":"　射精しても力を失っていない怒張を、##また動かし始める。","type":"TXT"},{"name":"【俺】","text":"「初めてのお前にはわからんかもしれんが、##俺は一回で満足するような男じゃないぞ」","type":"TXT"},{"name":"【俺】","text":"「夜は長いんだ。##お前にやられた部下の人数分は##借りを返してもらおう」","type":"TXT"},{"name":"【リズライト】","text":"「くあああっ！　そんなにされたら……##おかしくなるっ……や、休ませて！！##ふごおおおお！　いひゃああああ！！」","type":"TXT","id":"v_R-ev173_0069","src":"/img/common/voice/ogg/v_R-ev173_0069.75cdaaab16e2b06381113740a3e00d93.ogg"},{"name":"","text":"　彼女の哀願を無視して俺は腰を振り始める。##イッたばかりの彼女には刺激が強すぎたのか、##すぐにまたイキ始める。","type":"TXT"},{"name":"","text":"　連続でイキまくり、##顔が緩みまくったリズライト。","type":"TXT"},{"name":"","text":"　あのマグロ女を、ここまでよがらせたことに##言いようのない満足感を覚えた……。","type":"TXT"},{"name":"【俺】","text":"「これこそが俺の、魂の交流だ」","type":"TXT"},{"name":"","text":"　そうリズライトに告げた俺は、##まだ疼く支配欲を満たすために、##腰を動かし続けた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c341",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【？？？】","text":"「そ～と、そ～っと……」","type":"TXT","id":"v_R-ev176_0000","src":"/img/common/voice/ogg/v_R-ev176_0000.5eb3b6ac21fe7b00a181280a56d9acb8.ogg"},{"name":"【？？？】","text":"「早く拘束しないと、##目が覚めちゃうよっ！　急ごっ！！」","type":"TXT","id":"v_R-ev176_0001","src":"/img/common/voice/ogg/v_R-ev176_0001.ae82bad7d5121ffa4e14a90522fbab18.ogg"},{"name":"","text":"　……少し長めの潜入偵察を自ら行い、##ようやく帰ってきた俺は、ふうまの##セーフハウスで眠り込んでいたのだが……。","type":"TXT"},{"name":"【？？？】","text":"「うるさいなっ、わかってるよっ！##こっちは一生懸命やってるんだから##ちょっと黙ってて！」","type":"TXT","id":"v_R-ev176_0002","src":"/img/common/voice/ogg/v_R-ev176_0002.48382f5d61e75fd0c5ef603fcebe2892.ogg"},{"name":"【？？？】","text":"「作業が遅いんじゃないっ？##どん臭いなぁ」","type":"TXT","id":"v_R-ev176_0003","src":"/img/common/voice/ogg/v_R-ev176_0003.57b34587392ffbc98bd38ddb7d33a563.ogg"},{"name":"","text":"　人の声？　やけに薄い気配だが、##すでに侵入されて囲まれてる？","type":"TXT"},{"name":"","text":"　一瞬で意識は覚醒し、戦闘状態になる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc176a","src":"/img/pc/hello_script/bg/M/rnc176a.64223cab2d1500b298c22799e5c206b9.jpg"},{"name":"【？？？】","text":"「うひゃああっ！？」","type":"TXT","id":"v_R-ev176_0004","src":"/img/common/voice/ogg/v_R-ev176_0004.ed062838e9e8d098469fca3d50548c95.ogg"},{"name":"【俺】","text":"「なんだ？　こいつらは！？」","type":"TXT"},{"name":"","text":"　跳ねるようにして飛び起き身構えると、##周囲には手のひらサイズの##人間だか人形っぽいのが、五人ほどいた。","type":"TXT"},{"name":"","text":"　手にロープを持っていて、##どうやら俺を捕らえようとしていたらしい。","type":"TXT"},{"name":"【俺】","text":"「幻術？　いや違う……分身か。##それにしてもどうしてここがわかった？##何が目的だ？」","type":"TXT"},{"name":"","text":"　妙な分身を使う対魔忍……最近、##そんな報告書を見た気が……そうか。","type":"TXT"},{"name":"【俺】","text":"「……宵町朱莉。##珍妙な分身の術を使う対魔忍で、##偵察や情報収集に秀でている……だったか？」","type":"TXT"},{"name":"【朱莉】","text":"「珍妙って何さ！　この術のおかげで、##偶然見つけたあんたを尾行し、##アジトを発見したんだゾっ！」","type":"TXT","id":"v_R-ev176_0005","src":"/img/common/voice/ogg/v_R-ev176_0005.9fa3d658faf6aae472580551b9b40280.ogg"},{"name":"【朱莉】","text":"「あとはこっそり侵入して、##あんたを拘束して拷問でもして##情報を引き出せば、完璧だったのにっ！」","type":"TXT","id":"v_R-ev176_0006","src":"/img/common/voice/ogg/v_R-ev176_0006.39c8640f6dde30bd77844dc4a048e56c.ogg"},{"name":"【俺】","text":"「騒ぎすぎだ。先に薬か術で俺の動きを##封じておくべきだったな。拷問されて、##情報を引き出されるのはどっちやら……」","type":"TXT"},{"name":"【朱莉】","text":"「へへ～ん。##あんたから逃げるなんてわけないよっ！##私はまだまだ小さく分裂できるからねっ！！」","type":"TXT","id":"v_R-ev176_0007","src":"/img/common/voice/ogg/v_R-ev176_0007.15768cc4aa11daf0f8ade9024a3975f2.ogg"},{"name":"【朱莉】","text":"「それで分散して逃げれば、##追いつかれることなんて##絶対にないんだからねっ！」","type":"TXT","id":"v_R-ev176_0008","src":"/img/common/voice/ogg/v_R-ev176_0008.6800ff9b1d6bc271e3d0f3248e3d9273.ogg"},{"name":"","text":"　言いながら朱莉はどんどん分裂していく。##確かにこのまま逃亡されたら厄介だ。##だが……。","type":"TXT"},{"name":"【俺】","text":"「そうはさせん！」","type":"TXT"},{"name":"","text":"　逃げ出す前に、邪眼“魔門”の力を解放。##彼女の力を奪い取る。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i176a","src":"/img/pc/hello_script/ov/M/R_i176a.2bd7a55c7068c5eab4863ba88f6f207a.png"},{"name":"【朱莉】","text":"「ふああぁっ！？　なにこれなにこれっ！！##私、どうして元の姿にっ……」","effect":"ef02","type":"TXT","id":"v_R-ev176_0009","src":"/img/common/voice/ogg/v_R-ev176_0009.7be25daeb54229acbafcfcdbca160cea.ogg"},{"name":"【俺】","text":"「俺がお前の能力を奪っただけのことさ。##さて、オイタをする対魔忍に、##じっくりお仕置きをさせてもらうとするか」","type":"TXT"},{"name":"","text":"　能力を奪われたショックで呆然としている##朱莉をロープを使って拘束。","type":"TXT"},{"name":"【俺】","text":"「ふん。さっそくこの術を、##試させてもらおうか……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev176a","src":"/img/pc/hello_script/ev/M/R-ev176a.7a05507289acc152a24fa2771759a233.jpg"},{"name":"【俺】","text":"「おおっ！？　これは……これが分身か？」","type":"TXT"},{"name":"【朱莉】","text":"「ええええ！？　な、なんで！？##私の術をあんたがっ！？」","type":"TXT","id":"v_R-ev176_0010","src":"/img/common/voice/ogg/v_R-ev176_0010.dbb8657bab5ec4d77dc41c70cfe36708.ogg"},{"name":"","text":"　ベッドに括りつけられた朱莉の上に、##五人に分裂した自分がいた。","type":"TXT"},{"name":"","text":"　分裂した分、小さくなっているようだが、##それも単純に小さくなったのではなく、##デフォルメされていた。","type":"TXT"},{"name":"【俺】","text":"「ははっ。聞きしに勝る面白い能力だな。##なるほど、奇妙な感覚だ。##まさか俺が５人に分裂するとはな……」","type":"TXT"},{"name":"【朱莉】","text":"「そ、そんなぁ……私の術……」","type":"TXT","id":"v_R-ev176_0011","src":"/img/common/voice/ogg/v_R-ev176_0011.b8ac7c7669ad003edf659ff6ec966c4c.ogg"},{"name":"【俺】","text":"「ふむ……分裂してのお仕置きか、##意外と楽しめそうだな」","type":"TXT"},{"name":"【朱莉】","text":"「わわっ！！　私に何をするつもりっ！？」","type":"TXT","id":"v_R-ev176_0012","src":"/img/common/voice/ogg/v_R-ev176_0012.87265eea2a68905ff37ff2b3ce0d4529.ogg"},{"name":"【俺】","text":"「お前を拷問し、対魔忍に関する機密情報を##聞き出すのさ。だがその前にせっかくだ、##この身体を味わってみるのも悪くないな」","type":"TXT"},{"name":"【俺Ｂ】","text":"「悪くない、悪くないぜ！」","type":"TXT"},{"name":"【俺Ｃ】","text":"「さっさとやろうぜ！」","type":"TXT"},{"name":"【俺Ｄ】","text":"「俺のチンコはギンギンだ！」","type":"TXT"},{"name":"【俺Ｅ】","text":"「はやくおっぱいにむしゃぶりつきたいぜ！」","type":"TXT"},{"name":"","text":"　口々に俺の分身たちが騒ぎ始める。##どうやら分裂体は、##それぞれが独立して動けるらしい。","type":"TXT"},{"name":"","text":"　自分が複数いるというのには慣れないが、##実に楽しそうではある。","type":"TXT"},{"name":"","text":"　そう思った瞬間、##周囲の分裂体もニヤリと嘲笑い、##朱莉の身体に群がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev176b","src":"/img/pc/hello_script/ev/M/R-ev176b.b484573074f279540b669567177ceda7.jpg"},{"name":"【朱莉】","text":"「ひゃうううっ！！　やああっ！　そんなっ！##いっぺんに、そんなたくさんっ！##あううっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0013","src":"/img/common/voice/ogg/v_R-ev176_0013.e3912201a15b27a97efdce74ade30f27.ogg"},{"name":"","text":"　分裂体の一人は、##意気揚々と朱莉の胸に飛び込み、##桜色の突起を口に含む。","type":"TXT"},{"name":"","text":"　相対的にずいぶんと大きくなった乳首を##口いっぱいに頬張り、##まるで食べているかのように刺激する。","type":"TXT"},{"name":"【朱莉】","text":"「あんんっ！？　ち、乳首舐められっ！！##はうんっ！！　口に入れて、##モゴモゴしてるうっ！！」","type":"TXT","id":"v_R-ev176_0014","src":"/img/common/voice/ogg/v_R-ev176_0014.be65fdab0c22a30446a505723fb1f279.ogg"},{"name":"","text":"　また別の分裂体は、朱莉の腹に乗って、##臍の周辺を両手で擦るように愛撫。","type":"TXT"},{"name":"【朱莉】","text":"「んくっ……お、おへそまでっ！？　やんっ##……くすぐったいっ……はぁ……はぁ……」","type":"TXT","id":"v_R-ev176_0015","src":"/img/common/voice/ogg/v_R-ev176_0015.5fbb2154485fe69c6b2ba95a2a82031c.ogg"},{"name":"","text":"　分裂体の腕が動くたびに、##朱莉の身体がピクピクと勝手に反応。##分裂体は満足そうにそれを見ていた。","type":"TXT"},{"name":"","text":"　腹周りのマッサージが、じわじわと朱莉を##興奮させているのと同時に、また別の分裂体は##彼女の脚にへばりついていた。","type":"TXT"},{"name":"","text":"　もちろんただへばりついているだけではなく##白くなめらかな肌に舌を這わせていた。","type":"TXT"},{"name":"【朱莉】","text":"「あくうっ……脚まで……ひゃああっ！##そんなところ舐めたら……あああんっ……##ヌルってしてるっ！！」","type":"TXT","id":"v_R-ev176_0016","src":"/img/common/voice/ogg/v_R-ev176_0016.310916e2a78cf6ddff4a2d7166e0260b.ogg"},{"name":"","text":"　ふとももを這う舌の感触に、##朱莉は嫌悪感を覚えたのか、##肌が泡立っている。","type":"TXT"},{"name":"","text":"　それに構わず分裂体は根本から舌先まで##使って舐め続けていた。自分の顔だが、##実にやらしく楽しそうに笑いながら……。","type":"TXT"},{"name":"【朱莉】","text":"「へっ！？　やめっ！　そんなところまで、##ソコはダメだよぉ！！」","type":"TXT","id":"v_R-ev176_0017","src":"/img/common/voice/ogg/v_R-ev176_0017.a017a48541335b0f9c82bdfc2940f269.ogg"},{"name":"","text":"　朱莉が舌の感触に動揺している隙に、##別の分裂体が彼女の股間へと進む。","type":"TXT"},{"name":"","text":"　そして彼女のスーツをずらすと、##露わになった秘裂に自らの腕を##突っ込み始めた。","type":"TXT"},{"name":"【朱莉】","text":"「ひぎぃいいっ！　やああっ！！　何！##何を入れてるのっ！？　んぐううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0018","src":"/img/common/voice/ogg/v_R-ev176_0018.a920274f67893d342d6eaaba485944d7.ogg"},{"name":"【俺Ｅ】","text":"「あははっ！　フィストファックどころか、##これはアームファックだっ！！」","type":"TXT"},{"name":"【朱莉】","text":"「あ、アーム！？　いやあっ！##やめっ！　抜いてぇ！！」","type":"TXT","id":"v_R-ev176_0019","src":"/img/common/voice/ogg/v_R-ev176_0019.c34bfdbbed49a7f177c646d1ddf53829.ogg"},{"name":"【俺Ｅ】","text":"「何言ってんだよ！##なかで自由に動かせるし、##チンコより気持ちいいぞ！！」","type":"TXT"},{"name":"","text":"　朱莉の膣内に突っ込んだ腕を、##そのままグリグリと回すように動かす分裂体。##他の分裂体はニヤニヤと見ている。","type":"TXT"},{"name":"【朱莉】","text":"「んふううぅっ！？　くぅっ、んぐっ、##ひやっ、そこダメぇ……ダメだよぉっ！」","type":"TXT","id":"v_R-ev176_0020","src":"/img/common/voice/ogg/v_R-ev176_0020.0c8cbbdcb5bb3881b41eaf4fbfbc3f95.ogg"},{"name":"","text":"　目に涙を滲ませ嫌がっていた朱莉だが、##次第に顔が上気し、声音に湿り気が交じる。","type":"TXT"},{"name":"【俺】","text":"「くくっ……嫌がってるわりには、##身体の反応は素直だな？」","type":"TXT"},{"name":"","text":"　彼女の反応を見下ろしながら嘲笑う。##朱莉の乳首は勃起。膣口に突っ込まれた##分裂体の腕も、粘液で滑っていた。","type":"TXT"},{"name":"【朱莉】","text":"「んううっ！！　だえめっ！！##アソコのなかで、すごく動いてるうっ！！##んううっ、やあんっ、うぐうっ！」","type":"TXT","id":"v_R-ev176_0021","src":"/img/common/voice/ogg/v_R-ev176_0021.2bf730ee540cc80cb52e60fcbd035b69.ogg"},{"name":"【俺】","text":"「本格的に感じ始めたみたいだな。##まったく、いやらしい対魔忍だな？　ん？」","type":"TXT"},{"name":"【俺Ｂ】","text":"「まったくだ。こいつの乳首、##ちょっと舐めただけで、##プリプリになるまで勃起してるぜ」","type":"TXT"},{"name":"【俺Ｃ】","text":"「臍でも感じてたぜ。逸材だよ逸材！」","type":"TXT"},{"name":"【俺Ｄ】","text":"「ふともも最高！##舐めてもいいし、噛んでも気持ちいい！」","type":"TXT"},{"name":"","text":"　それぞれが囃し立てながら、##愛撫を激しいものにしていく。","type":"TXT"},{"name":"【朱莉】","text":"「んんぐうっ、ああんっ……感じて、##なんか……はうんっ……ないもんっ！」","type":"TXT","id":"v_R-ev176_0022","src":"/img/common/voice/ogg/v_R-ev176_0022.f5f1a9c6c143ebcd245c7cb3e398d3a0.ogg"},{"name":"","text":"　いやいやと首を振りながら否定するが、##彼女の身体の反応は素直だった。分裂体を含む##俺達はそれを情け容赦なく嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「そうかあ。おいお前ら、##まだまだ刺激が足りないってよ？」","type":"TXT"},{"name":"【俺Ｂ】","text":"「なにぃ！？　乳首、##こんなビンビンにさせといて生意気な……」","type":"TXT"},{"name":"【俺Ｂ】","text":"「いいぜ、そこまで言うなら、##唾液で乳首が溶けるまで舐めてやるっ！」","type":"TXT"},{"name":"【俺Ｃ】","text":"「そうだそうだ！##こっちも皮膚がふやけるまで舐めてやる！」","type":"TXT"},{"name":"【朱莉】","text":"「もう、これ以上はっ！！##やだっ！　帰らせてっ！！」","type":"TXT","id":"v_R-ev176_0023","src":"/img/common/voice/ogg/v_R-ev176_0023.fef22f735bf055e9f2f345cf951d5334.ogg"},{"name":"【俺】","text":"「ダメだ。せっかくの客をただ返すなんて、##俺のプライドが許さん。俺達のおもてなしを、##きっちりと受けてもらうぞ！」","type":"TXT"},{"name":"","text":"　朱莉の反応に##妙な対抗意識を燃やしたらしく、##分裂体達の動きが激しくなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev176c","src":"/img/pc/hello_script/ev/M/R-ev176c.a7f1d1cc50b9142464ff3f34508d275a.jpg"},{"name":"【朱莉】","text":"「ふああっ、んっ、あっ、はっ、はんっ……！##あっ、あっあっあっ、んっ、ふっ、##はあぁぁんっ！！」","type":"TXT","id":"v_R-ev176_0024","src":"/img/common/voice/ogg/v_R-ev176_0024.d8f5d369fb4133df2fdb35acd2f0761f.ogg"},{"name":"","text":"　分裂体の一人は両手で乳房を絞るように##抱きながら、乳首を甘咬みする。","type":"TXT"},{"name":"","text":"　臍とふとももを責めていた分裂体達も##舌を這わせ始め、##彼女の皮膚を唾液まみれにしていく。","type":"TXT"},{"name":"","text":"　彼女の秘裂に腕を挿入している分裂体は、##ニヤつきながら、腕を回して中をかき回す。","type":"TXT"},{"name":"","text":"　激しくなった愛撫を歓迎するように、##膣から溢れ出る愛液は増え、##分裂体の身体をびしょびしょにしていく。","type":"TXT"},{"name":"【朱莉】","text":"「あぐっ！　やああっ！　あんんっ！　あふっ##んあ、あんんっ……感じたくないのにっ！##勝手に声がっ出ちゃうっ！　はうんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0025","src":"/img/common/voice/ogg/v_R-ev176_0025.58d5b1c078938cc6d1249537f48bae75.ogg"},{"name":"【俺Ｅ】","text":"「よっしゃ！　いい声出てるじゃないか！##やっぱりおまんこが一番気持ちいいよな？」","type":"TXT"},{"name":"【俺Ｂ】","text":"「何を言ってる。##今のは、俺が乳首を引っ張って##噛んだからだろ」","type":"TXT"},{"name":"【俺Ｃ】","text":"「いやいや、やっぱり太ももだろ？##ここがこいつの性感帯だって」","type":"TXT"},{"name":"【俺】","text":"「こいつら……」","type":"TXT"},{"name":"","text":"　朱莉の切なそうな喘ぎ声を聞き、##分裂体達は誰が感じさせたのかで揉め始める。","type":"TXT"},{"name":"","text":"　……分裂した分、知性も低下してるって##ことはないよな？　分裂した朱莉も、##ずいぶんと間抜けだったしな……。","type":"TXT"},{"name":"","text":"　多少気になったが、頭を振って否定する。##それよりも女の扱いに関して、分裂体達が##偉そうにしているのが面白くない。","type":"TXT"},{"name":"【俺】","text":"「ふん。本番はこれからだ」","type":"TXT"},{"name":"","text":"　ひとり気合を入れると、彼女の唇に近づく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev176d","src":"/img/pc/hello_script/ev/M/R-ev176d.ebe6696857ef193d4400082beca5f652.jpg"},{"name":"【朱莉】","text":"「んむっ……んちゅっ……んんっ……んはぁ##……やあっ……舌が暴れて……あんっ、##頭が真っ白になっちゃうっ！！」","type":"TXT","id":"v_R-ev176_0026","src":"/img/common/voice/ogg/v_R-ev176_0026.54e961e94148b2e88b5c17b20919fa46.ogg"},{"name":"","text":"　朱莉の咥内に舌を挿入し、##大量に唾液を送り込みながら、##彼女の舌に絡みつかせる。","type":"TXT"},{"name":"","text":"　逃げる舌を強く吸って引き寄せ、舌で愛撫。##それだけではなく、歯と歯茎を舌で##マッサージし、彼女の唾液を音を立てて吸う。","type":"TXT"},{"name":"【朱莉】","text":"「んうううっ……じゅるっ……んぷっ……##んんっ、はんっ……やらぁ……お口が……##んっ、んっ、気持ちぃぃっ！」","type":"TXT","id":"v_R-ev176_0027","src":"/img/common/voice/ogg/v_R-ev176_0027.fb4f95a55abbbb494eb0bb9be7acdcbc.ogg"},{"name":"","text":"　執拗なデープキスで、朱莉の口元からは##陰部以上に淫らな水音が響き、口元から互いの##唾液が混じり合いながら溢れていた。","type":"TXT"},{"name":"【俺Ｄ】","text":"「おー！　さすが本体。##ねっとりとしたキスで、##こいつメロメロだなっ！」","type":"TXT"},{"name":"【俺Ｅ】","text":"「やるな。俺達も負けてらんねえ。##誰が朱莉を一番感じさせられるか勝負だ！」","type":"TXT"},{"name":"【朱莉】","text":"「んっんんっんひゅうっ！！　ああっそんな##勝負しないでよっ！　こんなに、ああんんっ、##されたら、おかしくなっちゃうっ！！」","type":"TXT","id":"v_R-ev176_0028","src":"/img/common/voice/ogg/v_R-ev176_0028.edb279fa1dc9e1fea3a9c35df8b15402.ogg"},{"name":"","text":"　朱莉の切なそうだが、##どこか悦んでいるようにも聞こえる声を聞き、##分裂体達が猛然と動き出す。","type":"TXT"},{"name":"【朱莉】","text":"「はむっ……んじゅっ……んぷっ！##あううっ、ち、乳首とれちゃうよぉ……##うんんっ！！」","type":"TXT","id":"v_R-ev176_0029","src":"/img/common/voice/ogg/v_R-ev176_0029.0506e73701e26747f66506e5f99fc134.ogg"},{"name":"","text":"　分裂体は朱莉の乳首を両手で##絞るように掴む。そして引っ張りながら##口に含み、音を立てて吸いあげる。","type":"TXT"},{"name":"【朱莉】","text":"「ふぐうっ、あううっ、ふああっ！　やっ、##お腹押すのダメ……それっ、変な気持ちに……##うひゃうううっっ！！」","type":"TXT","id":"v_R-ev176_0030","src":"/img/common/voice/ogg/v_R-ev176_0030.6557b3b3d7bf96a448ddb9d8367fd122.ogg"},{"name":"","text":"　臍周りを舐めていた分裂体は、##同時に朱莉の下腹部を指圧。##身体の外からボルチオを刺激していた。","type":"TXT"},{"name":"","text":"　分裂体が腕を押し込むたびに、##彼女の身体がビクビクと反応する。","type":"TXT"},{"name":"【朱莉】","text":"「ふあああっ！！　ダメッ！　クリちゃん、##剥いちゃっ……ひいぐううっ！！」","type":"TXT","id":"v_R-ev176_0031","src":"/img/common/voice/ogg/v_R-ev176_0031.6b123fada5eeff39760b86a283077a19.ogg"},{"name":"","text":"　秘裂に腕を突っ込んでいた分裂体は、##腕を引き抜くと、##彼女のクリトリスを露出させる。","type":"TXT"},{"name":"","text":"　そしてぷっくりと充血しているクリトリスに##吸い付き、ジュルジュルと音を立てながら、##舐めまわした。","type":"TXT"},{"name":"【朱莉】","text":"「あぐうっ！！　おっぱいも、お腹も、##クリちゃんもっ、全部きもぢいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0032","src":"/img/common/voice/ogg/v_R-ev176_0032.af4ac7f3afb75a645cb7dd4e3f87caec.ogg"},{"name":"","text":"　同時に与えられる刺激に、朱莉に##残されたなけなしの理性も崩壊したらしい。##我を忘れて嬌声をあげ身体を歓喜で震わせた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。##素直に快楽に身を任せた方が、楽しめるぞ」","type":"TXT"},{"name":"【朱莉】","text":"「はうっ！　んむむっ……ちゅるっ、んちゅ、##んっ、んんっ……ちゅっ……うんんっ！！」","type":"TXT","id":"v_R-ev176_0033","src":"/img/common/voice/ogg/v_R-ev176_0033.02dc6ac10f7403bf218e9c8240763f21.ogg"},{"name":"","text":"　遠慮無く喘ぐ朱莉の口を、##すぐに自分のそれで塞ぎ、##荒々しく舌を差し込む。","type":"TXT"},{"name":"【俺Ｃ】","text":"「あ、こいつ、またキスしてやがるっ！！」","type":"TXT"},{"name":"【俺】","text":"「ん？　別に構わないだろう？」","type":"TXT"},{"name":"","text":"　口を吸い、舌を搦めて朱莉を##再び蕩けさせていると、##分裂体の一人が文句をつけてくる。","type":"TXT"},{"name":"【俺Ｃ】","text":"「唇を奪うのは、特別っていうか、##また別だろ！　ずるいって！」","type":"TXT"},{"name":"【俺Ｅ】","text":"「いいじゃん別に、どっちも自分なんだし」","type":"TXT"},{"name":"【俺Ｃ】","text":"「そりゃお前は、##おまんことかクリトリスとか、##おいしいとこ食べてるからいいよ」","type":"TXT"},{"name":"【俺Ｄ】","text":"「なんだよ負けそうだからって、##変な文句つけるなよ。##ケツの穴の小せえやつだな」","type":"TXT"},{"name":"","text":"　分裂体達は、動きを止めて揉め始める。","type":"TXT"},{"name":"【朱莉】","text":"「はんっ、んううっ？　も、もう終わり？」","type":"TXT","id":"v_R-ev176_0034","src":"/img/common/voice/ogg/v_R-ev176_0034.362c53e95e14d6edea1a8eb86a1f0cc0.ogg"},{"name":"","text":"　分裂体達が動きを止めたことに気づき、##朱莉がぼうっとした表情で聞く。","type":"TXT"},{"name":"","text":"　その声には喜びよりも、##どこか不満そうな響きが滲んでいた。","type":"TXT"},{"name":"【俺】","text":"「いい加減自分同士で揉めるなよ。##朱莉が物足りなそうにしてるぞ？」","type":"TXT"},{"name":"【朱莉】","text":"「そ、そんなこと……ないっ!」","type":"TXT","id":"v_R-ev176_0035","src":"/img/common/voice/ogg/v_R-ev176_0035.13cd6e86e0f0cc1ce049309fb1076e95.ogg"},{"name":"","text":"　顔を真っ赤にする朱莉。##言葉と表情が一致していなかった。","type":"TXT"},{"name":"【俺Ｂ】","text":"「そうだな。##俺のテクならどこを責めようが関係ないしな」","type":"TXT"},{"name":"【朱莉】","text":"「ひゃうううっ！？　ち、乳首……##ジンジンきちゃうっ！　んああっ！！」","type":"TXT","id":"v_R-ev176_0036","src":"/img/common/voice/ogg/v_R-ev176_0036.3a04e2f33996910ba93be67a281b0991.ogg"},{"name":"【俺Ｂ】","text":"「な？　この勝負は俺がもらったな！」","type":"TXT"},{"name":"","text":"　間をあけて焦らしたことがよかったのか、##分裂体が乳首を捻じりあげると、朱莉はすぐに##反応して喘ぎ声をあげる。","type":"TXT"},{"name":"【俺Ｄ】","text":"「おっとお前ばっかにはやらせねえよ。##こいつは俺がイかせるっ！」","type":"TXT"},{"name":"【朱莉】","text":"「んひいいっ！　んああっ！？　はううっ……##また身体中がっ……気持ちよくてっ……ああっ##……身体、浮いちゃうっ！！」","type":"TXT","id":"v_R-ev176_0037","src":"/img/common/voice/ogg/v_R-ev176_0037.9403c71c57b71f303d97d8a07df1cc4f.ogg"},{"name":"","text":"　再び激しくなった愛撫に、##朱莉は熱っぽい顔をして喘ぐ。","type":"TXT"},{"name":"【俺Ｃ】","text":"「おい、何休んでるんだよ？##もっとおまんこ弄ってやれよ」","type":"TXT"},{"name":"【俺Ｅ】","text":"「……俺、凄いこと##思いついちゃったんだけどさ」","type":"TXT"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"","text":"　朱莉の陰部を責めていた分裂体だけ、##愛撫を再開せずに彼女の陰部を##じっと見ていた。","type":"TXT"},{"name":"【俺Ｅ】","text":"「……今の俺の大きさならさ、##入ると思わないか？　頭」","type":"TXT"},{"name":"【俺】","text":"「何を言ってる？##いや、まさか朱莉のあそこに頭を##挿れる気か！？」","type":"TXT"},{"name":"","text":"　分裂体の考えに気づいて驚愕する。##だが、ほかの分裂体達は、その発想は##なかったと嬉しそうに目を輝かせている。","type":"TXT"},{"name":"【朱莉】","text":"「ひいぃっ！？　そ、そんなの無理っ！？##できるわけないでしょっ！##変態っ！！」","type":"TXT","id":"v_R-ev176_0038","src":"/img/common/voice/ogg/v_R-ev176_0038.6b4b16dadcc3b332fdc51bfc0f3c1a27.ogg"},{"name":"【俺Ｅ】","text":"「いや、この大きさなら通る！##というか、おまんこの中、##生で見たい！！」","type":"TXT"},{"name":"","text":"　朱莉が必死の形相で拒否するが、##分裂体は聞く気なしだ。他の分裂体達も##面白そうに、やれと囃し立てる。","type":"TXT"},{"name":"【俺Ｅ】","text":"「悪いけど、##俺が勝つためには必要なことなんだっ！」","type":"TXT"},{"name":"","text":"　その分裂体は、##粘液でてらてら光る陰唇を掴み、##秘裂を思いっきり広げる。","type":"TXT"},{"name":"【朱莉】","text":"「やっ……ほ、本気なの？　嘘だよね？」","type":"TXT","id":"v_R-ev176_0039","src":"/img/common/voice/ogg/v_R-ev176_0039.6829aec57e5ed65b031d77687d2471da.ogg"},{"name":"【俺Ｅ】","text":"「嘘じゃないよ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev176e","src":"/img/pc/hello_script/ev/M/R-ev176e.805d3241641f854734a72e1fdc6bb8c3.jpg"},{"name":"【朱莉】","text":"「ひぎゃああああっっ！！##んほおおっ！！　うぎいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0040","src":"/img/common/voice/ogg/v_R-ev176_0040.b8b06fa5fa67bd30b4b372d107abeefe.ogg"},{"name":"","text":"　分裂体は容赦なく、##朱莉の膣にその頭を捩じ込んでいく。","type":"TXT"},{"name":"","text":"　小さくなったとはいえ、##頭はそこらのペニスよりは大きい。##そう簡単には入らないはずだが……。","type":"TXT"},{"name":"【朱莉】","text":"「ふおおおおっ！　ひぐぐうううっ！！##入っちゃうっ！！　入る、##はいっちゃうよおおおっっ！！」","type":"TXT","id":"v_R-ev176_0041","src":"/img/common/voice/ogg/v_R-ev176_0041.d7dc3b0ee2c1c8ce946d1b972c5d8e02.ogg"},{"name":"","text":"　朱莉が痛みでのたうち回るが、##分裂体はぐりぐりと頭を突っ込んでしまった。","type":"TXT"},{"name":"【俺Ｅ】","text":"「んんんんっ！？」","type":"TXT"},{"name":"【俺】","text":"「くはははっ！！　本当に入れやがった！！##おい、アームファックの次は##スカルファックだな！！」","type":"TXT"},{"name":"【俺Ｂ】","text":"「おおおおおっ！　本当に入ってるなっ！！##なんか化け物に食われてるみたいだな！」","type":"TXT"},{"name":"【朱莉】","text":"「んほおおおおっ！！　んんぐううっ！##お腹っが……おまんこ##壊れぢゃううううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0042","src":"/img/common/voice/ogg/v_R-ev176_0042.92b7573b0fe1388ec6d5283f358acd46.ogg"},{"name":"","text":"　頭を突っ込んだ分裂体は、##中を覗き込むような姿勢のまま、##グルグルと頭を回す。","type":"TXT"},{"name":"【俺Ｅ】","text":"「これはっ……真っ暗で見えねえな」","type":"TXT"},{"name":"【俺】","text":"「そりゃそうだろ……」","type":"TXT"},{"name":"【俺Ｃ】","text":"「でも、どうなの？　感触とか臭いとか」","type":"TXT"},{"name":"","text":"　朱莉の膣に頭を突っ込むという暴挙に、##分裂体達は興味津々で、##愛撫をやめてそれに見入っていた。","type":"TXT"},{"name":"【朱莉】","text":"「んああっっ！！　あううっ！！##ゴツゴツ、ふぐああっ……ああ、##なかに息があたるっ、ひうううっ！！」","type":"TXT","id":"v_R-ev176_0043","src":"/img/common/voice/ogg/v_R-ev176_0043.325fd61e74f83805473bd45842e9a492.ogg"},{"name":"【俺Ｅ】","text":"「なかの感触は、暖かいし、凄くヌメヌメ、##ジメジメしてるな。というかおまんこ汁で、##顔と頭がベタベタだ」","type":"TXT"},{"name":"【朱莉】","text":"「ひぐああっ……な、中から声ええっ！！##ううんっ……ジンジン、##振動がすごいのっ！！」","type":"TXT","id":"v_R-ev176_0044","src":"/img/common/voice/ogg/v_R-ev176_0044.90e3240498efd85b46d57980eb2a1b3e.ogg"},{"name":"【俺Ｅ】","text":"「うおおおっ！　なんか中が##グネグネ蠢いてやがる。なるほど、女が##感じるときって、こんな風に動いてるのな」","type":"TXT"},{"name":"","text":"　頭を突っ込んでいるせいで、膣内の動きが##よくわかるようで、分裂体はいかに朱莉の膣が##感じて動くかを詳細に実況する。","type":"TXT"},{"name":"【俺Ｃ】","text":"「すげーな。さすがの俺もおまんこが、##そんな風に動くとは知らなかったぜ」","type":"TXT"},{"name":"【俺Ｅ】","text":"「まあお前も俺だからな。##知ってたら逆に怖いけどな」","type":"TXT"},{"name":"【俺Ｂ】","text":"「それじゃあ、こうしたらどうなる？」","type":"TXT"},{"name":"","text":"　言いながら乳首に取り付いていた分裂体が、##乳首を思いっきり引っ張って伸ばす。","type":"TXT"},{"name":"【朱莉】","text":"「ふあああっ！　あんんっ！　あくうっ……##そんなに強くしないでっ……ああっ！　でも痛##気持ちいいっ！　ああぐううっ！！」","type":"TXT","id":"v_R-ev176_0045","src":"/img/common/voice/ogg/v_R-ev176_0045.eb5663d4854927fb8574b638f4f8a4ea.ogg"},{"name":"【俺Ｅ】","text":"「うお！　おおお！？　めちゃくちゃ##動いてる。って、ちょっと待て、中が狭く……##締まってる締まってるっ！！」","type":"TXT"},{"name":"【俺】","text":"「ほう。面白そうだな。お前が中にいれば、##朱莉がどれだけ感じてるか、##さらに詳しくわかりそうだ」","type":"TXT"},{"name":"【俺Ｃ】","text":"「お、それいいな。これはどうよ？」","type":"TXT"},{"name":"","text":"　分裂体達は嬉しそうに、朱莉の身体を##嬲り始める。引っ張った乳首に噛み付き、##臍を舐め、ボルチオを刺激。","type":"TXT"},{"name":"","text":"　足を下から舐め上げ、##内太ももに吸い付き、甘咬みする。","type":"TXT"},{"name":"","text":"　もちろん分裂体だけに任せるのではなく。##俺も舌を入れて、朱莉の口内を蹂躙する。","type":"TXT"},{"name":"【朱莉】","text":"「んんぐうっ！！　んひうっ！　んんんっ！##あひゅっ！！　やあああっ！」","type":"TXT","id":"v_R-ev176_0046","src":"/img/common/voice/ogg/v_R-ev176_0046.fd6d39c72643a36b4e85e424d30e8ee1.ogg"},{"name":"【俺Ｅ】","text":"「おおおお！？　締まりすぎっ！！##チンコってこんな凄い刺激受けてんのか！##よし、俺も負けてらんねえな！」","type":"TXT"},{"name":"【朱莉】","text":"「ふぎゅううっ！！　んううっ、中で、##硬いのが動いてるっ！！　ああっ！！##おまんこの中で、変なの動いてるっ！！」","type":"TXT","id":"v_R-ev176_0047","src":"/img/common/voice/ogg/v_R-ev176_0047.e64a3c2cc8e0b3e40311debb6e4b585e.ogg"},{"name":"","text":"　頭を突っ込んでいる分裂体が、激しく自分の##身体をピストンさせる。どうやら、##膣内をそのまま舐め回してるらしい。","type":"TXT"},{"name":"","text":"　舌の感触と、分裂体の頭自体の動きが、##朱莉の膣を激しく責めたてている。","type":"TXT"},{"name":"","text":"　その効果はすぐに出て、##朱莉の目はすぐにとろんとしたものになり、##口は半開きになる。","type":"TXT"},{"name":"【俺】","text":"「いいぞおまえら。その調子で##どんどんイタズラしまくってやれ！」","type":"TXT"},{"name":"","text":"　俺の声に分裂体達が揃って声を上げて、##一心不乱に責め始める。","type":"TXT"},{"name":"","text":"　朱莉の肌を舐め、##乳首を吸い、膣内を掻き回す。##卑猥な性交音楽が一層激しくなる。","type":"TXT"},{"name":"【朱莉】","text":"「んああああっっ！！　やあっ……##いっぱい気持ちいいっ！！##身体の全部がいいのぉお！！」","type":"TXT","id":"v_R-ev176_0048","src":"/img/common/voice/ogg/v_R-ev176_0048.3da8e80abc583e41076289c090aa17df.ogg"},{"name":"【俺Ｃ】","text":"「そうだ、イケっ！　そして誰が##一番気持ちよかったか白状するんだ！」","type":"TXT"},{"name":"【俺】","text":"「いや、##白状するのは対魔忍の情報だろう……」","type":"TXT"},{"name":"【俺Ｂ】","text":"「そんなのはどうでもいい！##今、重要なのは俺達のなかで##誰が一番なのかだ！」","type":"TXT"},{"name":"【俺Ｅ】","text":"「そうだそうだ！」","type":"TXT"},{"name":"【朱莉】","text":"「はぐううっ！　んひいいっ！##中で……ううんっ、うぐっ、##喋らないでぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0049","src":"/img/common/voice/ogg/v_R-ev176_0049.90f64ecec9146793e808f124d3a37cfb.ogg"},{"name":"","text":"　膣壁から伝わる愛撫と声の振動に、##朱莉は全身をヒクヒクさせ、##絶頂の予兆をみせ始める。","type":"TXT"},{"name":"【俺Ｅ】","text":"「おおおっ！！　朱莉のおまんこ、##俺を潰しそうなほど締めてくる。##こいつ、もうイクぞ！」","type":"TXT"},{"name":"","text":"　膣口から聞こえるその声に、##分裂体達は今まで以上にはりきりだす。","type":"TXT"},{"name":"【俺】","text":"「ラストスパートだ。みんな気合入れろ！」","type":"TXT"},{"name":"","text":"　分裂体達は返事とともにさらに激しく動く。##特に膣内に頭を入れた分裂体は、##手で膣口を開き、頭を激しく出入りさせる。","type":"TXT"},{"name":"","text":"　人間こけし状態になり、##頭でＧスポットを刺激していた。","type":"TXT"},{"name":"【朱莉】","text":"「んふんぐうっっ！！　んんっ！！##らめぇっ！！　おまんこ壊れるっ！！##やあっ、何か出ちゃうっ！！」","type":"TXT","id":"v_R-ev176_0050","src":"/img/common/voice/ogg/v_R-ev176_0050.b9ffed3a01a5f5f51489755f54500780.ogg"},{"name":"【朱莉】","text":"「んぐうううううううううううっ！？##んひゃああっ、ああっ、ふううっ、##んんんっ……！！」","type":"TXT","id":"v_R-ev176_0051","src":"/img/common/voice/ogg/v_R-ev176_0051.c533eaf73dec29c2cae77f092687acff.ogg"},{"name":"","text":"　朱莉が仰け反りながら、##全身の筋肉を硬直させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev176f","src":"/img/pc/hello_script/ev/M/R-ev176f.d48ee430cf4fa238df033aade8d3c70b.jpg"},{"name":"【朱莉】","text":"「んはああああああああああああああっ！！！##ひいいいっ、んふぐううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev176_0052","src":"/img/common/voice/ogg/v_R-ev176_0052.d561cfe9627c2a9ff920539202a4c3e4.ogg"},{"name":"","text":"　これまでで一番大きな嬌声を上げると##当時に、朱莉は絶頂に達した。","type":"TXT"},{"name":"【朱莉】","text":"「ふぐううっ……んはあ、んんんっ……##あああっ……もおっろおっ！！」","type":"TXT","id":"v_R-ev176_0053","src":"/img/common/voice/ogg/v_R-ev176_0053.0fea4eeed4204a22ca51d14bb713d964.ogg"},{"name":"","text":"　物欲しそうに舌を突き出す朱莉。##その舌に思いっきり舌を搦めて、##唾液を注ぎ込む。","type":"TXT"},{"name":"","text":"　絶頂に達した朱莉は、キスだけでも##強い快感を覚えたらしく、鼻息を荒くし、##さらに深い絶頂へと導かれた。","type":"TXT"},{"name":"【朱莉】","text":"「ひああああっ！！　んんんっっ！！##んほおおおっ！　出るうぅ！！」","type":"TXT","id":"v_R-ev176_0054","src":"/img/common/voice/ogg/v_R-ev176_0054.e659e823053a52ae9f596fdde901dda6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺Ｅ】","text":"「うわっぷ！？」","type":"TXT"},{"name":"","text":"　再び大きな声を上げたかと思えば、##朱莉の陰部から透明な液体が大量に迸る。","type":"TXT"},{"name":"","text":"　頭を突っ込んでいた分裂体は、##その勢いに押されて、膣口から押し出される。","type":"TXT"},{"name":"【俺Ｅ】","text":"「うわあ、すげえ潮吹いてる。##勢いで押し出されちまった」","type":"TXT"},{"name":"【俺Ｂ】","text":"「本当にすげえな。##これはやっぱお前の勝ちかね？」","type":"TXT"},{"name":"【俺Ｄ】","text":"「そもそもまんこ担当な時点で、##かなり有利だったしな」","type":"TXT"},{"name":"","text":"　分裂体達は朱莉が潮を噴くのを眺めつつ、##膣内に頭を突っ込んだ分裂体を賞賛する。","type":"TXT"},{"name":"【俺】","text":"「にしてもなかなかのイキっぷりだな。##だいぶ開発されてるみたいだし。##分裂して自分自身とヤッてたのかもな」","type":"TXT"},{"name":"【俺Ｅ】","text":"「ありえるかもなあ。感度良すぎだもんな」","type":"TXT"},{"name":"【朱莉】","text":"「んううっ……ああぁっ……身体中……##まだ感触がっ……ふんぐううっ！！」","type":"TXT","id":"v_R-ev176_0055","src":"/img/common/voice/ogg/v_R-ev176_0055.8c147aee41dc64ea418693e4d7f9f0de.ogg"},{"name":"","text":"　絶頂の余韻で痙攣する朱莉を##見下ろしながら、口々に朱莉の淫乱具合を##評価する。","type":"TXT"},{"name":"【俺】","text":"「それにしても面白い能力だ。##元に戻ったら、記憶も統合されるのか？##それなら５倍楽しめたわけだが……」","type":"TXT"},{"name":"【俺Ｅ】","text":"「せっかくだし、この能力使って、##もっと色々調教してやろうぜ……」","type":"TXT"},{"name":"","text":"　おもちゃを前にした子供のようにはしゃぐ##分裂体達。俺も含め、分裂体の股間は早く次の##遊びをしたいと猛烈に自己主張していた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c342",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR165a","src":"/img/pc/hello_script/ev/M/SR165a.4396f5e863811c0bb9ecb4a192ca089b.jpg"},{"name":"【俺】","text":"「早速花婿のチンポに##誓いのキスをしてもらおうか」","type":"TXT"},{"name":"","text":"　俺はアイナの眼前に勃起しきった##ペニスを突きつけた。","type":"TXT"},{"name":"【アイナ】","text":"「な、なに言ってんだ！##やっ、近づけるな！」","type":"TXT","id":"v_SR165_0000","src":"/img/common/voice/ogg/v_SR165_0000.01d8b5baeff6936c8acd8788dde89f62.ogg"},{"name":"","text":"　アイナは嫌そうな態度を取るが、##その頬は赤く染まっている。","type":"TXT"},{"name":"","text":"　視線は俺の顔とペニスの間を##行ったり来たりさまよっていた。","type":"TXT"},{"name":"【俺】","text":"「無理矢理結婚させられそうなところを##助けてやったのは誰だ？」","type":"TXT"},{"name":"","text":"　ニヤリと笑いながら言うと、##アイナが言葉に詰まる。","type":"TXT"},{"name":"【俺】","text":"「その上両親からの追跡を回避する為に俺が##お前を娶ってやると##いうことになっただろう？」","type":"TXT"},{"name":"【俺】","text":"「今更怖じ気づいたのか？」","type":"TXT"},{"name":"【アイナ】","text":"「た、確かにそういうことにしたが、##これはあくまでポーズとしてやるだけだぞ」","type":"TXT","id":"v_SR165_0001","src":"/img/common/voice/ogg/v_SR165_0001.aee42628fbcbbbfd0202bb8a71bf2bf8.ogg"},{"name":"【アイナ】","text":"「俺は結婚なんてしたくないんだ！」","type":"TXT","id":"v_SR165_0002","src":"/img/common/voice/ogg/v_SR165_0002.09a97a324c60e0ef3b9bda683b4c696b.ogg"},{"name":"","text":"　アイナは言いながら俺を睨みつける。","type":"TXT"},{"name":"【俺】","text":"「おいおい、俺は別にこのまま##お前を両親に突きだしてもいいんだぞ？」","type":"TXT"},{"name":"","text":"　余裕しゃくしゃくに脅してやると、##アイナは悔しそうに眉を吊り上げた。","type":"TXT"},{"name":"【アイナ】","text":"「く、くそっ……！##な、舐めればいいんだろ」","type":"TXT","id":"v_SR165_0003","src":"/img/common/voice/ogg/v_SR165_0003.7a2d073464e2c4a7d5742ca161af792f.ogg"},{"name":"","text":"　そしておずおずと肉棒の先端に##口を近づける。","type":"TXT"},{"name":"【俺】","text":"「そうだ、素直に従えばいいんだ」","type":"TXT"},{"name":"【アイナ】","text":"「くそっ……」","type":"TXT","id":"v_SR165_0004","src":"/img/common/voice/ogg/v_SR165_0004.572fcbb902377690b11ad800eaebd6c1.ogg"},{"name":"","text":"　悪態をつきながらそのまま亀頭にキスをした##アイナは、その柔らかな感触と生々しい臭いに##ゾクリと背筋を震わせる。","type":"TXT"},{"name":"【俺】","text":"「よし、そのまま舐めろ」","type":"TXT"},{"name":"【アイナ】","text":"「わかってるよ！」","type":"TXT","id":"v_SR165_0005","src":"/img/common/voice/ogg/v_SR165_0005.c74e8227a13b9bb4c2601d413c8a5214.ogg"},{"name":"","text":"　俺の命令にぶっきらぼうに答え、##アイナが舌を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR165b","src":"/img/pc/hello_script/ev/M/SR165b.cae5e05a96edeb9d2f58dba288fde9ad.jpg"},{"name":"","text":"　ぎこちない動きで舌先を亀頭に触れさせた##アイナは、探るようにゆっくりと##舌を動かし始めた。","type":"TXT"},{"name":"【アイナ】","text":"「んっ……れるっ、んちゅ……」","effect":"ef02","type":"TXT","id":"v_SR165_0006","src":"/img/common/voice/ogg/v_SR165_0006.cac84d0ee5e6d3f8e22e9f15e4cb085d.ogg"},{"name":"","text":"　ぬるぬると先端を突つくように舐めてくる。","type":"TXT"},{"name":"","text":"　辿々しい愛撫も生ぬるくて心地いいが、##やはり刺激が足りない。","type":"TXT"},{"name":"【俺】","text":"「それでは気持ちよくなるより##くすぐったいぞ」","type":"TXT"},{"name":"【アイナ】","text":"「んむっ……んんっ……」","type":"TXT","id":"v_SR165_0007","src":"/img/common/voice/ogg/v_SR165_0007.4923dd47109c8278efd7b8ff41bc5b63.ogg"},{"name":"","text":"　指摘すれば睨むような視線が##こちらを向くが、それはどこか##困っているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「まずは唾液をなすりつけるようにしろ」","type":"TXT"},{"name":"【アイナ】","text":"「そんなことしろってのかよ……」","type":"TXT","id":"v_SR165_0008","src":"/img/common/voice/ogg/v_SR165_0008.88a007e9e10ef4af063656d3d780d89a.ogg"},{"name":"","text":"　口では反論しながらも、##アイナは舌を俺の硬茎にべっとり##貼り付くように平らに広げた。","type":"TXT"},{"name":"","text":"　そして亀頭から竿までを##ベロベロと舐め回していく。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぅ……れろっ、れろっ……##んぢゅっ、んんっ」","type":"TXT","id":"v_SR165_0009","src":"/img/common/voice/ogg/v_SR165_0009.428318647e936ea77e670db2ee0a9d17.ogg"},{"name":"【アイナ】","text":"「ふ、んんっ、れるっ、んん……##しょっぱい……れろっ」","type":"TXT","id":"v_SR165_0010","src":"/img/common/voice/ogg/v_SR165_0010.7cfb3f153becf87ca9b96ec590e90ce4.ogg"},{"name":"【俺】","text":"「どうだ、お前の夫のチンポはうまいか？」","type":"TXT"},{"name":"【アイナ】","text":"「な、なにが夫だ！調子に乗るな！」","type":"TXT","id":"v_SR165_0011","src":"/img/common/voice/ogg/v_SR165_0011.25d567d4af5fe7fa0f24df645ad2b3b1.ogg"},{"name":"","text":"　怒るアイナだが、俺に刃向かって親に##突き出されるわけにもいかないのは##わかっている。","type":"TXT"},{"name":"","text":"　せめてもの抵抗と、##ぶっきらぼうな言葉を吐いた。","type":"TXT"},{"name":"【アイナ】","text":"「こ、こんなもの美味いわけがないだろ」","type":"TXT","id":"v_SR165_0012","src":"/img/common/voice/ogg/v_SR165_0012.6a01391fe64819374faf8dfd0a21b56c.ogg"},{"name":"","text":"　反抗的な態度を取るアイナだが、##言葉とは裏腹に身体の芯が##うずき始めているらしい。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んちゅっ、ふ、ん、んんっ」","type":"TXT","id":"v_SR165_0013","src":"/img/common/voice/ogg/v_SR165_0013.c99a4213101bb62125d85eeea87b9d68.ogg"},{"name":"","text":"　本人は気づいていないらしいが、##さっきから腰がもじもじと動いている。","type":"TXT"},{"name":"【アイナ】","text":"「んぅ……ふ、ぅ、あぁ……ん、ぅう」","type":"TXT","id":"v_SR165_0014","src":"/img/common/voice/ogg/v_SR165_0014.932e20ac594571c897aa95df385eadee.ogg"},{"name":"","text":"　アイナの拙いが懸命な奉仕で肉棒が唾液で##テカテカ光る。","type":"TXT"},{"name":"【俺】","text":"「よし、##次は唾液を取るように強く舐めろ」","type":"TXT"},{"name":"【アイナ】","text":"「それって、お、俺の涎だぞ！」","effect":"ef02","type":"TXT","id":"v_SR165_0015","src":"/img/common/voice/ogg/v_SR165_0015.2ccf3df5e18df6f72790c155ecc1495c.ogg"},{"name":"【俺】","text":"「何か問題があるのか？」","type":"TXT"},{"name":"【アイナ】","text":"「う、ううっ……」","type":"TXT","id":"v_SR165_0016","src":"/img/common/voice/ogg/v_SR165_0016.fe8bbbb4550ab074457c7bda931d9525.ogg"},{"name":"","text":"　アイナは嫌々ながらも、##文句を言わずに俺の命令に従った。","type":"TXT"},{"name":"【アイナ】","text":"「んちゅっ、れろっ、##れろっ、ちゅっ、ちゅるっ、んんっ」","type":"TXT","id":"v_SR165_0017","src":"/img/common/voice/ogg/v_SR165_0017.f3bf36e9b1b52b32c19242e5842ef4b1.ogg"},{"name":"","text":"　アイスを舐めるように、##肉棒に舌を這わせていく。","type":"TXT"},{"name":"【アイナ】","text":"「ぢゅっ、んっ、こ、これでいいのか？」","type":"TXT","id":"v_SR165_0018","src":"/img/common/voice/ogg/v_SR165_0018.7be29dde578139308d1e2a5728709018.ogg"},{"name":"【俺】","text":"「ああ、いいぞ……」","type":"TXT"},{"name":"","text":"　頷くと、##アイナが僅かだが安堵の表情を見せる。","type":"TXT"},{"name":"【アイナ】","text":"「ん、んふぅ、んちゅっ、##んっ、ぢゅるっ、れるっ、れろっ」","type":"TXT","id":"v_SR165_0019","src":"/img/common/voice/ogg/v_SR165_0019.fb1a8cbcbfc9317046ad14dbf9319a68.ogg"},{"name":"【アイナ】","text":"「は、んん……ちゅるっ、##ふ、ぅう、ん、ぁんっ！？」","type":"TXT","id":"v_SR165_0020","src":"/img/common/voice/ogg/v_SR165_0020.f2846cf6a93e995628c4134ccad59e5e.ogg"},{"name":"","text":"　勢いを増した舌の動きに快感が強くなり、##舐められているペニスがビクビク跳ねる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁ、んっ、ちょっ……##なにビクビクさせて……！」","type":"TXT","id":"v_SR165_0021","src":"/img/common/voice/ogg/v_SR165_0021.b285d0261cc8a41aa1ad6970c41c4f2a.ogg"},{"name":"【アイナ】","text":"「お、大人しくさせろ、舐めにくいだろ」","type":"TXT","id":"v_SR165_0022","src":"/img/common/voice/ogg/v_SR165_0022.71cd729ef37c0634c3e6e4b99a5eb9a8.ogg"},{"name":"【俺】","text":"「お前の舌が気持ちいいから仕方ない」","type":"TXT"},{"name":"【アイナ】","text":"「ば、ばかっ！　なに言ってんだ……！」","type":"TXT","id":"v_SR165_0023","src":"/img/common/voice/ogg/v_SR165_0023.472c1c78a791e05a58c1f2170d4e9d89.ogg"},{"name":"","text":"　笑いながら褒めてやると、##アイナが怒ったように眉を吊り上げる。","type":"TXT"},{"name":"","text":"　しかしどこか照れたような##雰囲気があるので、凄みはちっともない。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぶっ、んんっ……」","type":"TXT","id":"v_SR165_0024","src":"/img/common/voice/ogg/v_SR165_0024.f467d9e5b9947a5541905f9d0bb4f9f2.ogg"},{"name":"【アイナ】","text":"「んふ、ぅ、んっ、れろっ、##んん、ちゅるっ」","type":"TXT","id":"v_SR165_0025","src":"/img/common/voice/ogg/v_SR165_0025.dba08ad0cfa468922fdac32da9d38ead.ogg"},{"name":"","text":"　俺の言葉や肉棒の反応に手応えを##感じたのか、照れ隠しのように##アイナの口淫が激しくなる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁんっ、もう……##ビクビクして……れろ、れるっ、んぢゅっ」","type":"TXT","id":"v_SR165_0026","src":"/img/common/voice/ogg/v_SR165_0026.709bade85b7a31167111272683d23645.ogg"},{"name":"【俺】","text":"「いいぞ、カリ首も舐めろ」","type":"TXT"},{"name":"【アイナ】","text":"「んん、ふ、れろっ、れろっ、##ちゅっ、んんっ」","type":"TXT","id":"v_SR165_0027","src":"/img/common/voice/ogg/v_SR165_0027.fad2fe90365fa012f4890e7347e33a4f.ogg"},{"name":"【アイナ】","text":"「ぁっ、なんか、しょっぱいの、が、##ん、ちゅるっ、んふ、ぅう」","type":"TXT","id":"v_SR165_0028","src":"/img/common/voice/ogg/v_SR165_0028.96d2834aa6691b1b4c8e97cbd8942d18.ogg"},{"name":"","text":"　先走りを舐め取り、吸われ、##思わず腰をびくつかせる。","type":"TXT"},{"name":"","text":"　それに気をよくしたアイナは##熱心に硬茎を舐め回してきた。","type":"TXT"},{"name":"【アイナ】","text":"「ちゅっ、れろっ、れるっ、##んちゅっ、ん、は、ぁあっ」","type":"TXT","id":"v_SR165_0029","src":"/img/common/voice/ogg/v_SR165_0029.5a757dc6b05bcb2a10b8ff33dbc367b4.ogg"},{"name":"【アイナ】","text":"「ふ、んん、ここ、イイのか？##れるっれろっ、んふ、はぁ、ああ」","type":"TXT","id":"v_SR165_0030","src":"/img/common/voice/ogg/v_SR165_0030.33f71ed55efc411cbc43bb0c69365181.ogg"},{"name":"","text":"　白い太股がもじもじと揺れている。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、あぁ、んちゅっ、##ん、ふぁ、あ、ああ」","type":"TXT","id":"v_SR165_0031","src":"/img/common/voice/ogg/v_SR165_0031.9c13c3b48403fc4094fbb853b1a6b141.ogg"},{"name":"","text":"　卑猥な水音の中に、##うっとりしたような声が混じっている。","type":"TXT"},{"name":"","text":"　アイナはさらに執拗にカリや裏筋を##責め立ててきて、先走りが竿まで垂れる。","type":"TXT"},{"name":"【俺】","text":"「そろそろくわえてもらおうか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR165c","src":"/img/pc/hello_script/ev/M/SR165c.bdaa8a5ba1bbc1d38b027b20ef7b55c9.jpg"},{"name":"【アイナ】","text":"「んっ、んぶぅううううっ！？」","effect":"ef02","type":"TXT","id":"v_SR165_0032","src":"/img/common/voice/ogg/v_SR165_0032.bf6be648b6059e1b5ec87e542170b604.ogg"},{"name":"","text":"　俺はアイナの返答を待たず、##腰を動かして小さな口に突き込んだ。","type":"TXT"},{"name":"【アイナ】","text":"「んむっ、んぅうううっ」","type":"TXT","id":"v_SR165_0033","src":"/img/common/voice/ogg/v_SR165_0033.c05a9d3ce09545e0d1fef3e44de07d70.ogg"},{"name":"","text":"　俺の思いがけない動きに驚いたアイナが##とっさに頭を動かしてしまう。","type":"TXT"},{"name":"【俺】","text":"「うおっ……」","type":"TXT"},{"name":"【アイナ】","text":"「んむっ！？」","type":"TXT","id":"v_SR165_0034","src":"/img/common/voice/ogg/v_SR165_0034.5e23c6e17478f0038681f55e3f6041b0.ogg"},{"name":"","text":"　そのせいで、俺の肉棒は口の中ではなく##アイナの頬と歯の間に入り込んだ。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んんんぅっ！」","type":"TXT","id":"v_SR165_0035","src":"/img/common/voice/ogg/v_SR165_0035.02692bdfd0eace1acf58140acd1da2f9.ogg"},{"name":"","text":"　先端や茎に歯の硬さと口内粘膜の柔らかさが##半々で感じられる。","type":"TXT"},{"name":"【アイナ】","text":"「な、なにしてんらよ！？」","type":"TXT","id":"v_SR165_0036","src":"/img/common/voice/ogg/v_SR165_0036.4453a3e037a54abe781949030d367af3.ogg"},{"name":"【俺】","text":"「頬と歯の感触が新鮮だな。##このまま歯磨きするようにしごけ」","type":"TXT"},{"name":"","text":"　命令すると、##アイナが肉棒をくわえたままで喋り出す。","type":"TXT"},{"name":"【アイナ】","text":"「こ、こんなこひょ、おかしいだろ」","type":"TXT","id":"v_SR165_0037","src":"/img/common/voice/ogg/v_SR165_0037.67bc0bfdc0eb1635ba9a271013b962db.ogg"},{"name":"【アイナ】","text":"「そ、そんな、えっちな、こひょ……」","type":"TXT","id":"v_SR165_0038","src":"/img/common/voice/ogg/v_SR165_0038.c15daf718b6dc88ea4f7769a29edd123.ogg"},{"name":"【俺】","text":"「しないのか？」","type":"TXT"},{"name":"【アイナ】","text":"「んっ……んんっ……」","type":"TXT","id":"v_SR165_0039","src":"/img/common/voice/ogg/v_SR165_0039.3be838b598829cbb9cf889342d987172.ogg"},{"name":"","text":"　戸惑うものの、アイナはそのままの状態で##頭を前後させはじめる。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、む、んんっ、はんんっ……」","type":"TXT","id":"v_SR165_0040","src":"/img/common/voice/ogg/v_SR165_0040.ebf71a0871fe97454e5cd4aaac4d6864.ogg"},{"name":"【アイナ】","text":"「んんっ、んっ、んふ……##い、いひゃくねーのかよ……？」","type":"TXT","id":"v_SR165_0041","src":"/img/common/voice/ogg/v_SR165_0041.10c0fa02ccf9173b528c63b80fb5d418.ogg"},{"name":"【俺】","text":"「ああ、大丈夫だ」","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んん……はむ、##んちゅっ、んんっ……」","type":"TXT","id":"v_SR165_0042","src":"/img/common/voice/ogg/v_SR165_0042.1adb0ba5fcd83b55328dc699011568f2.ogg"},{"name":"","text":"　痛いどころか先端の括れに歯が擦れるたび、##腰のあたりにえも言われぬ快感が走った。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ん、ん、ふぅ、ぅうっ」","type":"TXT","id":"v_SR165_0043","src":"/img/common/voice/ogg/v_SR165_0043.e1755555a5b1053ddb68b9016f57945a.ogg"},{"name":"【アイナ】","text":"「んふ、んっ、ちゅっ、##んぁ、ふ、ぅ、ん、んぁあ」","type":"TXT","id":"v_SR165_0044","src":"/img/common/voice/ogg/v_SR165_0044.779565c0bc39f19ee4443baca7e2bd7a.ogg"},{"name":"【アイナ】","text":"「しょ、しょっぱいの、くちのなか、##ひろがって、ん、んちゅっ、ぢゅっ」","effect":"ef02","type":"TXT","id":"v_SR165_0045","src":"/img/common/voice/ogg/v_SR165_0045.5f9ce04eff409323916210ca51bb2602.ogg"},{"name":"","text":"　グポグポと音を立ててしごかれる##感触を味わう。","type":"TXT"},{"name":"【俺】","text":"「チンポ歯磨き気持ちいいぞ」","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んんぅ、ふぁ、##ん、んちゅっ、ちゅるっ」","type":"TXT","id":"v_SR165_0046","src":"/img/common/voice/ogg/v_SR165_0046.cd2988d0ba85da286d63fdc8e73a968b.ogg"},{"name":"","text":"　笑ってやると、##アイナが恥ずかしそうに頬を赤らめる。","type":"TXT"},{"name":"【アイナ】","text":"「き、きもひぃとか、##んんっ、いちいちいうな、ぁ、あん」","type":"TXT","id":"v_SR165_0047","src":"/img/common/voice/ogg/v_SR165_0047.e0fb8b096deb91e32e7f1b1ebf08eca8.ogg"},{"name":"【アイナ】","text":"「んっ、ぢゅるっ、##ぢゅるるるるっ、んちゅっ、んんっ」","type":"TXT","id":"v_SR165_0048","src":"/img/common/voice/ogg/v_SR165_0048.44658bac9d1e5c70bd4228aab17f6fd0.ogg"},{"name":"","text":"　口振りの割には、##口淫の激しさが増していく。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ん、ぅ、ぁ、ぁあ、んぢゅっ」","type":"TXT","id":"v_SR165_0049","src":"/img/common/voice/ogg/v_SR165_0049.c355950c8d5e88c32c2d8784a9c8da17.ogg"},{"name":"【アイナ】","text":"「ぅっ、んんっ、は、ぁ、んっ、##は、ぁ、あ、ああっ、ちゅるっ、ぢゅるるっ」","type":"TXT","id":"v_SR165_0050","src":"/img/common/voice/ogg/v_SR165_0050.8fbeea1aff037e8db850c3ddca49cfbf.ogg"},{"name":"","text":"　俺の雄幹がビクビク暴れる感触に、##アイナは太股を擦り合わせた。","type":"TXT"},{"name":"【アイナ】","text":"「こ、こんにゃのれ気持ちいいなんへ、##変態りゃねーか」","type":"TXT","id":"v_SR165_0051","src":"/img/common/voice/ogg/v_SR165_0051.4cb82bf87fbcdd27f9a83972aca38e58.ogg"},{"name":"","text":"　否定的な言葉は吐くものの、##奉仕の動きは止めようとしない。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぶっ、ふ、ん、んぅう」","type":"TXT","id":"v_SR165_0052","src":"/img/common/voice/ogg/v_SR165_0052.3e49dd41185229cbac95cff8a881e002.ogg"},{"name":"【アイナ】","text":"「んちゅっ、こくっ、ちゅっ、ん、##ふ、ちゅるっ、んくっ」","type":"TXT","id":"v_SR165_0053","src":"/img/common/voice/ogg/v_SR165_0053.8b2bf1acae049b6401f73485eb59f12c.ogg"},{"name":"【アイナ】","text":"「んぁあ、おいひ……んん、ぢゅるっ、##んっ、は、ぁあ、んっ」","type":"TXT","id":"v_SR165_0054","src":"/img/common/voice/ogg/v_SR165_0054.f77a7a4a5fc59c3b8ef5aea139b7c6f9.ogg"},{"name":"","text":"　アイナが口の中に溜まった唾液を嚥下する。","type":"TXT"},{"name":"","text":"　俺のものをくわえながら頭を動かしている##せいで、飲み込みきれなかったものが##口の端から零れている。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、ふ、ぁあ、んん、##んちゅっ、んふっ」","type":"TXT","id":"v_SR165_0055","src":"/img/common/voice/ogg/v_SR165_0055.739cf2933049c531d41c8c6b41ab1113.ogg"},{"name":"【アイナ】","text":"「ぁんっ、だめ、んぢゅっ、んっ、##どうしても、こぼれちまう……」","effect":"ef02","type":"TXT","id":"v_SR165_0056","src":"/img/common/voice/ogg/v_SR165_0056.1c96e9b5f1f9f1f0aaac85a719cd0904.ogg"},{"name":"【アイナ】","text":"「んちゅっ、ぢゅるっ、んぢゅっ」","type":"TXT","id":"v_SR165_0057","src":"/img/common/voice/ogg/v_SR165_0057.c7646d64023d055b8e1948a353618ac7.ogg"},{"name":"","text":"　いつしかアイナは無意識に、##口元に手を添えていた。","type":"TXT"},{"name":"","text":"　先走りと涎が混ざった汁が口の端から##垂れ落ちるのをもったいないとでも##言うかのようだ。","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅっ、ぢゅるるるるっ、##んっ、んふ、ぅ」","type":"TXT","id":"v_SR165_0058","src":"/img/common/voice/ogg/v_SR165_0058.da282a6780a4698cf6c1da8f5969f300.ogg"},{"name":"【アイナ】","text":"「んふっ、は、ぁ、あぁ、んっ、##んぢゅっ、ぢゅるっ」","type":"TXT","id":"v_SR165_0059","src":"/img/common/voice/ogg/v_SR165_0059.58dffee2c8a13b3c5652db28096c4906.ogg"},{"name":"【アイナ】","text":"「ぁん、んっ、先走り、##ぁあっ、ちゃ、ちゃんと、飲みて、ぇ」","type":"TXT","id":"v_SR165_0060","src":"/img/common/voice/ogg/v_SR165_0060.a12b3ee6b8bfdea93c418609598eea1c.ogg"},{"name":"","text":"　さらに、アイナは溢れそうになる汁を##啜りあげ、その味にゾクゾクと##身体を震わせる。","type":"TXT"},{"name":"【アイナ】","text":"「ぢゅるるるるっ、ん、は、##ぁあっ、んちゅっ、あぁあ」","type":"TXT","id":"v_SR165_0061","src":"/img/common/voice/ogg/v_SR165_0061.321f85cb7fe48d948b5d7978fdeeff16.ogg"},{"name":"【俺】","text":"「夫のチンポで歯磨きして、##先走り飲んで感じるとはとんだ淫乱花嫁だ」","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅっ、い、淫乱じゃない！」","type":"TXT","id":"v_SR165_0062","src":"/img/common/voice/ogg/v_SR165_0062.76aad74038b094ce83651f1c6cafbbb4.ogg"},{"name":"","text":"　笑いながら言うと、すぐさま反論された。","type":"TXT"},{"name":"【俺】","text":"「花嫁や夫自体は否定しないのか？」","type":"TXT"},{"name":"【アイナ】","text":"「なっ……ん、んんっ……」","effect":"ef02","type":"TXT","id":"v_SR165_0063","src":"/img/common/voice/ogg/v_SR165_0063.5a11de4f81eadc52bd0165e36bb41bbb.ogg"},{"name":"","text":"　俺の指摘に、アイナが耳まで朱に染める。","type":"TXT"},{"name":"","text":"　花嫁の初々しさに腰の奥が疼いた。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んちゅっ……んん……##ばかやろ……ん、は、ぁあ」","type":"TXT","id":"v_SR165_0064","src":"/img/common/voice/ogg/v_SR165_0064.7dd067c258ed323455792b76dc98d147.ogg"},{"name":"","text":"　アイナも羞恥に性感を引きずり##出されたようで、太腿を震わせる。","type":"TXT"},{"name":"【アイナ】","text":"「な、なんか、からだ、あちゅ……##っん、ちゅるっ、ぢゅるるっ」","type":"TXT","id":"v_SR165_0065","src":"/img/common/voice/ogg/v_SR165_0065.64e8f3c9568771c00c040550488526ed.ogg"},{"name":"【アイナ】","text":"「は、ぁ、ああっ、ちゅっ、##んふ、ぅう、はあ、あ、ああ」","type":"TXT","id":"v_SR165_0066","src":"/img/common/voice/ogg/v_SR165_0066.208be9c8d4f6dc49e0275b9d6de741e2.ogg"},{"name":"【アイナ】","text":"「んっ、ふ、ぅうっ、んぢゅっ、んんんっ」","type":"TXT","id":"v_SR165_0067","src":"/img/common/voice/ogg/v_SR165_0067.9e446786b00b31c4db48b736636f98e0.ogg"},{"name":"【俺】","text":"「そんな淫乱花嫁に夫からプレゼントだ。##きちんと飲み込め」","type":"TXT"},{"name":"","text":"　言いながら、俺のペニスはビクビクと##跳ねながら膨れ上がる。","type":"TXT"},{"name":"【アイナ】","text":"「ん、んんぅっ、##も、もっひょおおきくなりゅのか！？」","type":"TXT","id":"v_SR165_0068","src":"/img/common/voice/ogg/v_SR165_0068.d39718675eeb57d486488640bd10e3f9.ogg"},{"name":"【アイナ】","text":"「んちゅっ、んっ、んんぅっ、##ちゅっ、ちゅるっ、ぢゅずずっ」","type":"TXT","id":"v_SR165_0069","src":"/img/common/voice/ogg/v_SR165_0069.9faf7880b598218f44870c28bec47816.ogg"},{"name":"【アイナ】","text":"「んんっ、イっへ、いいぞっ、##んぢゅっ、ぢゅるるるるるっ」","type":"TXT","id":"v_SR165_0070","src":"/img/common/voice/ogg/v_SR165_0070.be40d5476f0bc0e4632d94b208159772.ogg"},{"name":"","text":"　アイナは俺の射精が近い事を##察してさらに激しく扱き立てる。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぶっ、ぉっ、##んぢゅっ、んんっ、んふっ、ぅ、ううっ」","effect":"ef02","type":"TXT","id":"v_SR165_0071","src":"/img/common/voice/ogg/v_SR165_0071.4cf07f4484e75f30f81c6906a09e276c.ogg"},{"name":"【アイナ】","text":"「ぉっ、おっ、奥まへっ、##んぢゅっ、はいっひゃ、うっ、んんんっ」","type":"TXT","id":"v_SR165_0072","src":"/img/common/voice/ogg/v_SR165_0072.bbdaebe7a8b8c70912145163a2905daf.ogg"},{"name":"","text":"　頭を上下に振り、##必死に奉仕する姿が興奮を煽る。","type":"TXT"},{"name":"【アイナ】","text":"「ひ、ひんぽっ、##お、奥まへ、いりぇていいぞっ」","type":"TXT","id":"v_SR165_0073","src":"/img/common/voice/ogg/v_SR165_0073.2d4b80d19b25203ec0a249a39be65ab9.ogg"},{"name":"【アイナ】","text":"「んっ、んぢゅっ、ぢゅるっ、##ひ、ひんぽ、ちんぽ、ぉおっ」","type":"TXT","id":"v_SR165_0074","src":"/img/common/voice/ogg/v_SR165_0074.f080eb05d1cd1b247ffa3d99e7812705.ogg"},{"name":"【アイナ】","text":"「もっひょ、んんっ、じゅぽじゅぽって、##ぇ、んっ、んぢゅるるるるっ」","type":"TXT","id":"v_SR165_0075","src":"/img/common/voice/ogg/v_SR165_0075.2385edad325649df47ac07a5086407bf.ogg"},{"name":"","text":"　俺はアイナに応えるように腰を突き出した。","type":"TXT"},{"name":"【俺】","text":"「んっ、ぉっ、出るぞ……っ！！」","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅるっ、ん、ふ、ぁ、##ああ、だひてっ、んんっ」","type":"TXT","id":"v_SR165_0076","src":"/img/common/voice/ogg/v_SR165_0076.691083675d0c9e5770319629287a164e.ogg"},{"name":"【アイナ】","text":"「ぁふっ、んぢゅっ、ち、ちんぽ汁っ、##ん、んちゅっ、ふぅ、ううっ」","type":"TXT","id":"v_SR165_0077","src":"/img/common/voice/ogg/v_SR165_0077.bc1b8c929d7f4f7b7ee3bbdddf87ae6d.ogg"},{"name":"【アイナ】","text":"「くちのなかにっ、んんっ、##んぢゅっ、ぢゅずずずずずっ！！」","type":"TXT","id":"v_SR165_0078","src":"/img/common/voice/ogg/v_SR165_0078.21956b62a77b366cdf77edee00a2fc94.ogg"},{"name":"","text":"　必死にペニス全体を吸われ、##精子が尿道を上ってくる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁ、はあぁ、ち、ちんぽ、##ちんぽビクビク、んちゅっ、ちゅるっ」","type":"TXT","id":"v_SR165_0079","src":"/img/common/voice/ogg/v_SR165_0079.837ca6e727b6013c7d70aca6797a3b4b.ogg"},{"name":"【アイナ】","text":"「んぉっ、ぉぐっ、も、もっひょ、##もっひょ奥っ、んんっ、んぉおっ！！」","type":"TXT","id":"v_SR165_0080","src":"/img/common/voice/ogg/v_SR165_0080.494dd5940bab2e91d93f8cb6b9e7214c.ogg"},{"name":"【アイナ】","text":"「ぉ、奥っ、奥でだひてっ、##あちゅいの、奥れぇえっ！！」","type":"TXT","id":"v_SR165_0081","src":"/img/common/voice/ogg/v_SR165_0081.e40f17c9aedd2bcde75b3e60aaeac540.ogg"},{"name":"","text":"　俺はアイナの口奥に##思い切り肉棒を突き入れた。","type":"TXT"},{"name":"【アイナ】","text":"「ぉぐっ、ぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR165_0082","src":"/img/common/voice/ogg/v_SR165_0082.79e25d696d427313b950c1738aad2608.ogg"},{"name":"","text":"　電流が走るような快感が俺を襲う。","type":"TXT"},{"name":"【俺】","text":"「おぉおおおおおっ！！」","type":"TXT"},{"name":"","text":"　雄叫びを上げながら、##勢いよくアイナの口内に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR165d","src":"/img/pc/hello_script/ev/M/SR165d.7612a946865f0725b40f0b70542765ac.jpg"},{"name":"【アイナ】","text":"「んっ、んぶぅうううううっ！？」","type":"TXT","id":"v_SR165_0083","src":"/img/common/voice/ogg/v_SR165_0083.cafa6641c79c7f2d72456998300676a9.ogg"},{"name":"","text":"　大量の精液により、##一瞬でアイナの頬は膨らんでいっぱいになる。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、ごぇっ、んっ、##んぐっ、んむぅうううっ」","effect":"ef02","type":"TXT","id":"v_SR165_0084","src":"/img/common/voice/ogg/v_SR165_0084.8e164194961e0fce207a5213ebc3fcdc.ogg"},{"name":"【アイナ】","text":"「こっ、こんにゃっ、##んぶ、ごきゅっ、いっぱいっ、ぃいっ」","type":"TXT","id":"v_SR165_0085","src":"/img/common/voice/ogg/v_SR165_0085.c2704e561f8e9967a66cb124e948c35f.ogg"},{"name":"【アイナ】","text":"「ぉっ、ぅうっ、んぐっ、##あちゅ、んんっ、んむぅううっ」","type":"TXT","id":"v_SR165_0086","src":"/img/common/voice/ogg/v_SR165_0086.76f2b1006c97f11d7af1836e74792749.ogg"},{"name":"","text":"　しかし、全部飲み込めという命令を##守ろうとアイナは必死に唇を締め付ける。","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅっ、んっ、##んむっ、むっ、んんんんっ」","type":"TXT","id":"v_SR165_0087","src":"/img/common/voice/ogg/v_SR165_0087.da60cccc4408b14c62432d0ecb26d3dc.ogg"},{"name":"【アイナ】","text":"「ぁっ、だめ、こぼれちゃっ、##んぢゅっ、ぢゅるるるるっ」","type":"TXT","id":"v_SR165_0088","src":"/img/common/voice/ogg/v_SR165_0088.2bb98cfb654fbceb5544fe7f2e87c898.ogg"},{"name":"【アイナ】","text":"「ぜ、ぜんぶっ、飲むんらかりゃっ、##んっ、んぢゅっ、ぢゅぞぞっ！！」","type":"TXT","id":"v_SR165_0089","src":"/img/common/voice/ogg/v_SR165_0089.3eedb5d8dae3810f2ef0f24589410080.ogg"},{"name":"","text":"　健気にも、精液が少しでも##漏れないようにしているらしい。","type":"TXT"},{"name":"【アイナ】","text":"「んぇっ、んっ、んぎゅっ、##ぐっ、んぶっ、んっ、んんんっ！！」","type":"TXT","id":"v_SR165_0090","src":"/img/common/voice/ogg/v_SR165_0090.9919abb5d00a7a8c7a1c1e557e2f2efb.ogg"},{"name":"【アイナ】","text":"「んんっ、ざ、ざーめん、とまって、ぇえ」","type":"TXT","id":"v_SR165_0091","src":"/img/common/voice/ogg/v_SR165_0091.19a3afbfa839a087feed52c8c8e393fc.ogg"},{"name":"【アイナ】","text":"「んぶっ、ごきゅっ、んっ、んんんぅうっ」","type":"TXT","id":"v_SR165_0092","src":"/img/common/voice/ogg/v_SR165_0092.177e25afca905fec4ca8a2d940abacd5.ogg"},{"name":"","text":"　口の容量を超えて吐き出される精液を##零すまいとして、溢れそうになるものを##必死で飲み込む。","type":"TXT"},{"name":"【アイナ】","text":"「ごきゅっ、んっ、##んんぅっ、ぉっ、んんんっ」","type":"TXT","id":"v_SR165_0093","src":"/img/common/voice/ogg/v_SR165_0093.c1aa6f104f8ab188aa41e38a4d1acc8f.ogg"},{"name":"【アイナ】","text":"「ぁあっ、ちんぽっ、跳ねるたびにっ、##ざーめん、がっ、ぁっ、ぢゅるっ」","type":"TXT","id":"v_SR165_0094","src":"/img/common/voice/ogg/v_SR165_0094.c790e1646bfc71a90661fca44141e155.ogg"},{"name":"【アイナ】","text":"「んぢゅっ、ぢゅっ、##ごきゅっ、んっ、んふぅうっ」","type":"TXT","id":"v_SR165_0095","src":"/img/common/voice/ogg/v_SR165_0095.06b3d902df0718344c067d434c256978.ogg"},{"name":"","text":"　俺のものがビクビクと脈動するたびに、##アイナの喉が鳴る。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、んぎゅっ、んっ、んんぅ、##ざ、ざーめん、んふぅううっ」","type":"TXT","id":"v_SR165_0096","src":"/img/common/voice/ogg/v_SR165_0096.4e935abcc941c66e407a3654513088b4.ogg"},{"name":"【アイナ】","text":"「ぁあっ、お、おいし、ぃいっ、##んくっ、ごくっ、ぢゅるるるるっ！！」","type":"TXT","id":"v_SR165_0097","src":"/img/common/voice/ogg/v_SR165_0097.613d88f90506f1dece11020e1082be22.ogg"},{"name":"【アイナ】","text":"「ぉっ、おおっ、んきゅっ、ぢゅずずっ、##んちゅっ、んは、ぁああっ」","type":"TXT","id":"v_SR165_0098","src":"/img/common/voice/ogg/v_SR165_0098.5cbe2a4764a30b596c99ba288baffdaf.ogg"},{"name":"","text":"　口内に次々と流し込まれる精液の味に、##アイナは興奮していた。","type":"TXT"},{"name":"","text":"　その証拠に、##細い腰がカクカクと下品に揺れている。","type":"TXT"},{"name":"【アイナ】","text":"「おおっ、んぶっ、んぢゅっ、##あぁ、これ、すごいぃっ、ぢゅるるるっ」","type":"TXT","id":"v_SR165_0099","src":"/img/common/voice/ogg/v_SR165_0099.07f759b5d653009a27a9e52b7bddace8.ogg"},{"name":"【アイナ】","text":"「んぁっ、ぢゅるっ、ぢゅっ、##んっ、ごきゅっ、あまい、ぃいっ」","type":"TXT","id":"v_SR165_0100","src":"/img/common/voice/ogg/v_SR165_0100.2af8859d971d0d23c4c75f458be67cf0.ogg"},{"name":"【アイナ】","text":"「ザーメンあまっ、ぢゅるっ、##ごきゅっ、んぶぅううっ！！」","type":"TXT","id":"v_SR165_0101","src":"/img/common/voice/ogg/v_SR165_0101.1126b55f3a6ae2486b562587a5a35ec1.ogg"},{"name":"","text":"　アイナは口いっぱいに精液を溜ながら、##甘い吐息をもらす。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぢゅるっ、お、おいひ、##ぁあ、ちゅるっ、ぢゅるるっ」","type":"TXT","id":"v_SR165_0102","src":"/img/common/voice/ogg/v_SR165_0102.7bebba86cc48a7bf00da7a5794b8ebcc.ogg"},{"name":"【アイナ】","text":"「んふ、ぅうっ、も、もっひょ、##もっひょだひてっ、んぢゅっ、ぢゅずっ」","type":"TXT","id":"v_SR165_0103","src":"/img/common/voice/ogg/v_SR165_0103.d2f1e91825a228e2f846f83299441eaa.ogg"},{"name":"【アイナ】","text":"「もっひょのまへ、ぇえっ、ぁんんっ、##ごきゅっ、んぐっ、んふぅうう」","type":"TXT","id":"v_SR165_0104","src":"/img/common/voice/ogg/v_SR165_0104.ae45de23fe5496f4f9ced1cfc76bb069.ogg"},{"name":"","text":"　その恍惚とした表情に、##俺も興奮を煽られる。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、ぁあ、しゅき、んぢゅっ、##この味、しゅきぃいいっ」","type":"TXT","id":"v_SR165_0105","src":"/img/common/voice/ogg/v_SR165_0105.2d2e973fe59c4f66125dc49037ff6bba.ogg"},{"name":"【アイナ】","text":"「んぢゅっ、ぢゅるるっ、んきゅっ、##ザ、ザーメンしゅきぃいっ、##んぢゅるるるっ！」","type":"TXT","id":"v_SR165_0106","src":"/img/common/voice/ogg/v_SR165_0106.606e783de5e78b1d56aa74d4b58ae1b9.ogg"},{"name":"【俺】","text":"「いいぞ、いっぱい飲めっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイナ】","text":"「ぁっ、んっ、んむぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR165_0107","src":"/img/common/voice/ogg/v_SR165_0107.f56c2dcd872546c0a84e96167e7c17dd.ogg"},{"name":"【アイナ】","text":"「ぶはっ、ま、まだでるの、っぉぶっ、##んぢゅるるるっ！！」","type":"TXT","id":"v_SR165_0108","src":"/img/common/voice/ogg/v_SR165_0108.3cd518649d702aaff41649877f9cde6f.ogg"},{"name":"【アイナ】","text":"「ちゅっ、ぢゅっ、んんっ、##ごきゅっ、んぐ、ぶ、ぅんんんっ」","type":"TXT","id":"v_SR165_0109","src":"/img/common/voice/ogg/v_SR165_0109.8535f977eb1fae90576dc2580dfc9987.ogg"},{"name":"","text":"　アイナの媚態に射精の勢いがさらに増し、##ボタボタと手のひらに飲み込みきれなかった##白濁が零れ落ちる。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、おぐっ、んぎゅっ、##んっ、んふぅうううっ！！」","type":"TXT","id":"v_SR165_0110","src":"/img/common/voice/ogg/v_SR165_0110.791cd0d36794c77893126b86073c3e59.ogg"},{"name":"【アイナ】","text":"「ぉっ、おぼれ、りゅっ、##んんっ、っはぁ、んぢゅっ、んぅうっ」","type":"TXT","id":"v_SR165_0111","src":"/img/common/voice/ogg/v_SR165_0111.4fdc7bf01dde59b2ffe19ff1f4ecf771.ogg"},{"name":"【アイナ】","text":"「ザ、ザーメンでっ、んぎゅっ、##おぼれりゅ、ぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR165_0112","src":"/img/common/voice/ogg/v_SR165_0112.731e66ef05a02335d01ff039d76fda20.ogg"},{"name":"","text":"　射精のあまりの勢いと量に、##アイナは目を白黒させる。","type":"TXT"},{"name":"【アイナ】","text":"「んぎゅっ、ぁあっ、##こぼれひゃう、んんっ、ごきゅっ、きゅっ」","type":"TXT","id":"v_SR165_0113","src":"/img/common/voice/ogg/v_SR165_0113.143a0d92eb86269b418e2a30985fc703.ogg"},{"name":"【アイナ】","text":"「や、やら、もったいない、##んっ、んぶっ、んんんっ」","type":"TXT","id":"v_SR165_0114","src":"/img/common/voice/ogg/v_SR165_0114.56dd52e0e9f573efad2bf0ccae52b9e9.ogg"},{"name":"【アイナ】","text":"「んふっ、んっ、んくっ、##ごきゅっ、んぢゅっ、ぢゅるるっ」","type":"TXT","id":"v_SR165_0115","src":"/img/common/voice/ogg/v_SR165_0115.186eb0cb031c146d3ae125258aefbf2f.ogg"},{"name":"","text":"　しかし必死に精液を飲み下していき、##全ての子種を胃袋に流し込む。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んぢゅっ、んぶっ、##は、ぁあっ、んぉおおっ」","type":"TXT","id":"v_SR165_0116","src":"/img/common/voice/ogg/v_SR165_0116.63affd2352ff44cab85787a2c210f2c4.ogg"},{"name":"【アイナ】","text":"「ざ、ざーめんで、おにゃかいっぱい、##に、ぃいっ、んぎゅっ、ごきゅっ」","type":"TXT","id":"v_SR165_0117","src":"/img/common/voice/ogg/v_SR165_0117.8900247903575145b6575b4092e16ad0.ogg"},{"name":"【アイナ】","text":"「ぉっ、おおっ、ごくっ、んっ、んふ、##ぅうっ、んんんんっ！！」","type":"TXT","id":"v_SR165_0118","src":"/img/common/voice/ogg/v_SR165_0118.d03206889971c6eec1270370e2b81ade.ogg"},{"name":"【俺】","text":"「いいぞ、もう少しだっ……」","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、ぢゅっ、ぢゅるるるっ、##んぢゅずずずずっ！！」","type":"TXT","id":"v_SR165_0119","src":"/img/common/voice/ogg/v_SR165_0119.c44b80099c175eebd174040b66cc8eee.ogg"},{"name":"【アイナ】","text":"「んんっ、さ、さいごまれ、##だひて、ぇえっ」","type":"TXT","id":"v_SR165_0120","src":"/img/common/voice/ogg/v_SR165_0120.ae6a81d2c05c4a6cdd4fc06897516eea.ogg"},{"name":"【アイナ】","text":"「の、のこさずっ、くちにっ、##このくちまんこにぃいっ！！」","type":"TXT","id":"v_SR165_0121","src":"/img/common/voice/ogg/v_SR165_0121.319fb6cc42279311050610baf8647b6b.ogg"},{"name":"","text":"　口の中のペニスが脈打つたびに、##下品な音を立てながら精液が飲み込まれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイナ】","text":"「んっ、ごきゅっ、ごっ、ぉおっ、##んぎゅっ、んんんんんっ！！」","type":"TXT","id":"v_SR165_0122","src":"/img/common/voice/ogg/v_SR165_0122.e6a4cf45978cec81ad11effb18d91882.ogg"},{"name":"【アイナ】","text":"「ぉっ、んぎゅっ、あ、あばれっ、るな、##ぁあっ、ぢゅずずずずずずっ！！」","type":"TXT","id":"v_SR165_0123","src":"/img/common/voice/ogg/v_SR165_0123.50b0b340f6f75c1d899a78163a1ab4b0.ogg"},{"name":"【アイナ】","text":"「んっ、んんっ、んぢゅっ、##んぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR165_0124","src":"/img/common/voice/ogg/v_SR165_0124.a9d516c8c293fd4732ef50bff3495342.ogg"},{"name":"","text":"　ビクンビクンと何度かアイナの頬の内側を##打ったところで、長い射精がやっと終わった。","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅっ、んっ、んん……ごきゅっ、##ぢゅるっ、んちゅっ」","type":"TXT","id":"v_SR165_0125","src":"/img/common/voice/ogg/v_SR165_0125.7a36f55c4795d7a2d2d970202251dbdd.ogg"},{"name":"【俺】","text":"「よし、もういいぞ」","type":"TXT"},{"name":"【アイナ】","text":"「んふっ、ん、んんっ……」","type":"TXT","id":"v_SR165_0126","src":"/img/common/voice/ogg/v_SR165_0126.84d252e47a4ce1616690b7612816ccb9.ogg"},{"name":"","text":"　俺の声と共に、##アイナがペニスから口を離す。","type":"TXT"},{"name":"【アイナ】","text":"「ど、どんだけらひたんだ……」","type":"TXT","id":"v_SR165_0127","src":"/img/common/voice/ogg/v_SR165_0127.57463db03393af8cd769195797719be1.ogg"},{"name":"【アイナ】","text":"「んっ……子種、もったいない……」","type":"TXT","id":"v_SR165_0128","src":"/img/common/voice/ogg/v_SR165_0128.0f581365cfa2ae4cf0a6dbde34c62a95.ogg"},{"name":"【アイナ】","text":"「ぢゅずずずずっ！！##んぢゅるるるるるっ！！」","effect":"ef02","type":"TXT","id":"v_SR165_0129","src":"/img/common/voice/ogg/v_SR165_0129.ef64a861a20bc5e800c397baf24e9b35.ogg"},{"name":"","text":"　言いながらも、##アイナは手のひらにこぼれて残っていた##ザーメンを啜り上げた。","type":"TXT"},{"name":"【アイナ】","text":"「んふっ、んっ、こ、濃い……な……##んんっ……」","type":"TXT","id":"v_SR165_0130","src":"/img/common/voice/ogg/v_SR165_0130.b5bab952f31e67c3f3f3ac76ca37fe68.ogg"},{"name":"【アイナ】","text":"「んぎゅっ……濃厚で……##んんっ、喉に絡みつく……」","type":"TXT","id":"v_SR165_0131","src":"/img/common/voice/ogg/v_SR165_0131.780d626a026137a57db60d59b56aaf75.ogg"},{"name":"【アイナ】","text":"「ごきゅっ、んぐっ……##んむ、ん、んんんっ、ごきゅっ」","type":"TXT","id":"v_SR165_0132","src":"/img/common/voice/ogg/v_SR165_0132.2df0703b0a39fc6a5153884703c9a6b0.ogg"},{"name":"","text":"　濃厚で絡みつく精液を##中々飲み下せないでいる。","type":"TXT"},{"name":"【アイナ】","text":"「んくっ、んんっ……##ごくっ……んぶっ、んんっ」","type":"TXT","id":"v_SR165_0133","src":"/img/common/voice/ogg/v_SR165_0133.462b3eb395621606646de05781ae8151.ogg"},{"name":"【アイナ】","text":"「はぁ、ああ……##お、おいひ……ざーめん、おいひい……」","type":"TXT","id":"v_SR165_0134","src":"/img/common/voice/ogg/v_SR165_0134.78f66ec1719a08a3aea40c600cebf83f.ogg"},{"name":"【アイナ】","text":"「ぢゅるるっ……ごきゅっ、んくっ、ぅう」","type":"TXT","id":"v_SR165_0135","src":"/img/common/voice/ogg/v_SR165_0135.1e83fa42149218ce24bb32fbbe6c9fc8.ogg"},{"name":"","text":"　しかしアイナは手のひらの上の精子まで##含めて飲み込んでみせた。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、はぁ……ちゅるっ……##ん、んん……」","type":"TXT","id":"v_SR165_0136","src":"/img/common/voice/ogg/v_SR165_0136.b44635c0965aa96acdc7b429489679d3.ogg"},{"name":"【アイナ】","text":"「ぁあ、もう、なくなっひゃぅ……##んちゅっ……んくっ……」","type":"TXT","id":"v_SR165_0137","src":"/img/common/voice/ogg/v_SR165_0137.16b63d962d9bcba7a4bbd5e7f8005715.ogg"},{"name":"【アイナ】","text":"「んふぅう……ぉっ、っえふ」","type":"TXT","id":"v_SR165_0138","src":"/img/common/voice/ogg/v_SR165_0138.650907189d65afc209637ad30ec962d5.ogg"},{"name":"","text":"　未だに俺の股間の前にあるアイナの口から、##小さなゲップが漏れる。","type":"TXT"},{"name":"【アイナ】","text":"「ぜ、全部飲んだぞ」","type":"TXT","id":"v_SR165_0139","src":"/img/common/voice/ogg/v_SR165_0139.de16bc785a912bbed8be98ed099ee146.ogg"},{"name":"","text":"　顔を赤くして報告してくるアイナに、##俺は尋ねた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、美味かったか？」","type":"TXT"},{"name":"【アイナ】","text":"「な、何を言ってる！」","type":"TXT","id":"v_SR165_0140","src":"/img/common/voice/ogg/v_SR165_0140.136c866ee00eb471c0b3d07f21974058.ogg"},{"name":"【アイナ】","text":"「そ、そんなこと、答えられるわけ……」","type":"TXT","id":"v_SR165_0141","src":"/img/common/voice/ogg/v_SR165_0141.29e82b5b2deaad0c4af53b9199202129.ogg"},{"name":"","text":"　アイナは怒った風に眉間に皺を寄せるが、##俺が言ったことは否定しなかった。","type":"TXT"},{"name":"","text":"　そんなアイナの姿に征服欲を満たされる。","type":"TXT"},{"name":"","text":"　俺は満足して頷き、言った。","type":"TXT"},{"name":"【俺】","text":"「よし、ではお色直しの後に本番といこう」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c343",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR166a","src":"/img/pc/hello_script/ev/M/SR166a.b28dbc0bcfede38119961c87ab020918.jpg"},{"name":"【アイナ】","text":"「な、なんだよこのドレスは！」","type":"TXT","id":"v_SR166_0000","src":"/img/common/voice/ogg/v_SR166_0000.3f63222eee8ab86dc51dbaacecb1f7ce.ogg"},{"name":"","text":"　露出の多いウェディングドレスに##着替えさせられたアイナが##戸惑った声を上げる。","type":"TXT"},{"name":"【俺】","text":"「淫乱花嫁に相応しい衣装だろ」","type":"TXT"},{"name":"【アイナ】","text":"「なっ、ぁっ、あぁんっ」","effect":"ef02","type":"TXT","id":"v_SR166_0001","src":"/img/common/voice/ogg/v_SR166_0001.3f37c0a7960bc74acd6d970b0cf704b0.ogg"},{"name":"","text":"　後ろからペニスを股間にあてがうと、##アイナはその感触に甘い声を漏らした。","type":"TXT"},{"name":"【アイナ】","text":"「はっ、ぁ、あぁ、やめっ……##お、押しつけるな、あぁん……」","type":"TXT","id":"v_SR166_0002","src":"/img/common/voice/ogg/v_SR166_0002.aac8b5458f9534faeeef6828daf0c69d.ogg"},{"name":"","text":"　さらに、下着の上から擦っただけで##グチュグチュと水音が鳴る。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、んんぅ……なに擦って……##は、ぁっ、や、んんっ」","type":"TXT","id":"v_SR166_0003","src":"/img/common/voice/ogg/v_SR166_0003.b8b37fbb272903beeb40bf2a389fe286.ogg"},{"name":"【俺】","text":"「お前もこうなる事を期待していた事は##わかっている」","type":"TXT"},{"name":"【アイナ】","text":"「ぅっ、ううっ、そんなこと……んんぅ」","type":"TXT","id":"v_SR166_0004","src":"/img/common/voice/ogg/v_SR166_0004.68b670bcf35282346e827c8f686a0142.ogg"},{"name":"","text":"　俺の言葉にアイナが頬を赤くする。","type":"TXT"},{"name":"【俺】","text":"「触ってもいないのに##こんなになっているのか」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃっ、ん、ぁあっ、やめっ……」","type":"TXT","id":"v_SR166_0005","src":"/img/common/voice/ogg/v_SR166_0005.ff5a6a8ab49ce441717cdd7eab6557e6.ogg"},{"name":"","text":"　アイナの濡れた下着に先端を##擦りつけながら羞恥を煽る。","type":"TXT"},{"name":"【俺】","text":"「嬉しいんだろう、##どんどん濡れてきているぞ」","type":"TXT"},{"name":"【アイナ】","text":"「ひっ、ぃ、ぬ、濡れてなんかっ……！」","type":"TXT","id":"v_SR166_0006","src":"/img/common/voice/ogg/v_SR166_0006.784fd07a594f317215eb668de69fec73.ogg"},{"name":"【俺】","text":"「下手な嘘をつくな。##この音が聞こえるだろう」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃっ、ぁああああっ！」","type":"TXT","id":"v_SR166_0007","src":"/img/common/voice/ogg/v_SR166_0007.893cdc802dbbd6d63038c11768142937.ogg"},{"name":"","text":"　下着の上から秘裂を強めに擦ってやると、##アイナが甘い悲鳴を上げた。","type":"TXT"},{"name":"【アイナ】","text":"「やっ、ぁっ、ああっ、ふぁあ、##これは、ちがっ……」","type":"TXT","id":"v_SR166_0008","src":"/img/common/voice/ogg/v_SR166_0008.681ee135b6846dea996911fb0ef5049a.ogg"},{"name":"【アイナ】","text":"「あぁあっ、やっ、んんんっ、##クチュクチュ、言わすな、あぁっ」","type":"TXT","id":"v_SR166_0009","src":"/img/common/voice/ogg/v_SR166_0009.0a2a730eb05a0f68263faa2d7b68c3aa.ogg"},{"name":"【俺】","text":"「もう下着から溢れてドロドロだぞ。##フェラでそんなに興奮したのか？」","type":"TXT"},{"name":"【アイナ】","text":"「ひ、ぅっ、うぅうっ、##そ、そんな、こと、んっ、ぅうっ」","type":"TXT","id":"v_SR166_0010","src":"/img/common/voice/ogg/v_SR166_0010.d596204e9ef58f373f725bf18cce2b8b.ogg"},{"name":"【アイナ】","text":"「ぁっ、んっ、んぅ、ぃ、##あぁ、は、ぁあんんっ」","type":"TXT","id":"v_SR166_0011","src":"/img/common/voice/ogg/v_SR166_0011.deb836e656653b71a8081b8b4bd8ef27.ogg"},{"name":"","text":"　図星なのだろう、##言い返す言葉も徐々に少なくなっていく。","type":"TXT"},{"name":"【俺】","text":"「もう俺のチンポが汁まみれじゃないか」","type":"TXT"},{"name":"【アイナ】","text":"「ぃっ、ぁっ、あっ、あぁっ、くっ、##ぅうううっ、う、うるさいなぁ、もうっ！」","type":"TXT","id":"v_SR166_0012","src":"/img/common/voice/ogg/v_SR166_0012.201bdc1af3ec5a7fe00a83acca436780.ogg"},{"name":"【アイナ】","text":"「そ、そうだよ、##チンポ舐めて興奮したんだよ！」","type":"TXT","id":"v_SR166_0013","src":"/img/common/voice/ogg/v_SR166_0013.b7a9048e136e264596510361ac04ca3c.ogg"},{"name":"【アイナ】","text":"「悪いかよ！　お、俺だって、##恥ずかしい……ぁっ、んんんっ！！」","type":"TXT","id":"v_SR166_0014","src":"/img/common/voice/ogg/v_SR166_0014.706c66e250559ddf27ce933ba4962b94.ogg"},{"name":"","text":"　アイナが半ばやけくそに白状する。","type":"TXT"},{"name":"【俺】","text":"「よく言った、それでこそ俺の花嫁だ」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃんっ！？」","type":"TXT","id":"v_SR166_0015","src":"/img/common/voice/ogg/v_SR166_0015.e68008f8e4a2dfa618e9d163c6b02964.ogg"},{"name":"","text":"　俺はアイナを褒めるとパンツを##腿の辺りまで下ろす。","type":"TXT"},{"name":"","text":"　驚いたアイナに構わず、##一気に肉棒を挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR166b","src":"/img/pc/hello_script/ev/M/SR166b.065c248b7fd7a758d32c9cdae3be5b17.jpg"},{"name":"【アイナ】","text":"「ぉほぉおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0016","src":"/img/common/voice/ogg/v_SR166_0016.04ada4406cdf3a2d44b675c6cea0b594.ogg"},{"name":"","text":"　極太のイチモツを根本まで##挿入された衝撃に、アイナはビクビクと##身体を震わせる。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、あっ……あぁあっ……##ひゃ、あぁんん……」","type":"TXT","id":"v_SR166_0017","src":"/img/common/voice/ogg/v_SR166_0017.f5b416bf85403c24512d45689fc130e1.ogg"},{"name":"【アイナ】","text":"「い、いきなり……かよ、ぉ……##んふ、あぁあ……」","type":"TXT","id":"v_SR166_0018","src":"/img/common/voice/ogg/v_SR166_0018.5d1e7f1f70038696d21e3db7f40bc841.ogg"},{"name":"","text":"　とろけるような声から、痛みではなく##強烈な快感を感じているのが分かる。","type":"TXT"},{"name":"","text":"　最初から遠慮はいらなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「動くぞ」","type":"TXT"},{"name":"【アイナ】","text":"「ぇっ、ぁっ、あっ、あっ、ひぁああっ」","type":"TXT","id":"v_SR166_0019","src":"/img/common/voice/ogg/v_SR166_0019.7e90b287edd21e1dfaa8205e586775b7.ogg"},{"name":"【アイナ】","text":"「ぁっ、まっ、まって、ひ、ぁっ、##あっ、はげし、ぁっ、あぁあっ」","type":"TXT","id":"v_SR166_0020","src":"/img/common/voice/ogg/v_SR166_0020.bd7d4aaeffaca9d4abb5597f22b524d3.ogg"},{"name":"【アイナ】","text":"「きゅ、急にうごく、なっ、##あっ、ぁっ、は、あぁああっ！」","type":"TXT","id":"v_SR166_0021","src":"/img/common/voice/ogg/v_SR166_0021.9bce3a67b44c559666395955b3b02b56.ogg"},{"name":"","text":"　激しく腰を振り立てると、##それに合わせてアイナが##あられもない声を上げる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ぉっ、ぉ、おぉっ、##これ、だめっ、すご、ぉおおっ」","type":"TXT","id":"v_SR166_0022","src":"/img/common/voice/ogg/v_SR166_0022.8d4510faf12c994071ff22eee060837a.ogg"},{"name":"【アイナ】","text":"「ぁっ、がっ、ぁ、ぁあ、##声、でちゃ、っぁ、あぁあっ」","type":"TXT","id":"v_SR166_0023","src":"/img/common/voice/ogg/v_SR166_0023.d498c21b77b794fb96feb1c3ca6bcd7b.ogg"},{"name":"【アイナ】","text":"「だ、だめ、ん、んんっ、##変な声、がっ、ぁああんんっ」","type":"TXT","id":"v_SR166_0024","src":"/img/common/voice/ogg/v_SR166_0024.4a6c93df4e883a8998d31a56428a20e4.ogg"},{"name":"","text":"　自身の口から漏れる甘い声を恥じるアイナ。","type":"TXT"},{"name":"","text":"　しかし、俺は彼女の耳に優しい言葉を##吹き込んだ。","type":"TXT"},{"name":"【俺】","text":"「夫に犯されて感じるのは当然のことだ」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、あぁあっ、お、夫、だなんて、##ぇええっ、ぉっ、あっ、そこ、そこぉおっ」","type":"TXT","id":"v_SR166_0025","src":"/img/common/voice/ogg/v_SR166_0025.e4c572c7aa0da6cb2a1199ad7545a8c1.ogg"},{"name":"【アイナ】","text":"「はっ、ぁっ、あぁあっ、##だめ、だめぇえっ！！」","type":"TXT","id":"v_SR166_0026","src":"/img/common/voice/ogg/v_SR166_0026.8d42a972f3e78cca003d29c00f39ac8f.ogg"},{"name":"【俺】","text":"「気持ちいいんだろう？##俺の前では素直になっていいんだぞ」","type":"TXT"},{"name":"【アイナ】","text":"「ばっ、ばかっ、そんなことっ、##ぉっ、んっ、んふぅううっ」","type":"TXT","id":"v_SR166_0027","src":"/img/common/voice/ogg/v_SR166_0027.19937309a9cc516d4e03b4915f451edb.ogg"},{"name":"【アイナ】","text":"「こんなっ、きもちよくなんかっ、##んっ、ひゃ、ぁ、あふ、ぅあああっ」","type":"TXT","id":"v_SR166_0028","src":"/img/common/voice/ogg/v_SR166_0028.f80be336f78503941feb2a3c2f9f5995.ogg"},{"name":"【俺】","text":"「俺はお前の夫だからな。##どんなお前でも受け止めてやる」","type":"TXT"},{"name":"【アイナ】","text":"「ふぁっ、あぁあ、##ど、どんな、おれでも、ぉ、ぉおおっ」","type":"TXT","id":"v_SR166_0029","src":"/img/common/voice/ogg/v_SR166_0029.a7ee00cd87cdc9d22d41c1eaf8c5841a.ogg"},{"name":"【アイナ】","text":"「んっ、ぁっ、や、あぁあ、##そ、そんなこと、いうにゃ、ぁ、あぁあんん」","type":"TXT","id":"v_SR166_0030","src":"/img/common/voice/ogg/v_SR166_0030.bf55476d16d4e377feea1e1a4d7ad505.ogg"},{"name":"","text":"　絶え間なく送り込まれる快感と甘言に、##アイナの意識は蕩け始める。","type":"TXT"},{"name":"【アイナ】","text":"「あぁっ、や、あぁああ、##んっ、ふ、くぅうっ」","type":"TXT","id":"v_SR166_0031","src":"/img/common/voice/ogg/v_SR166_0031.a85a8a020ae07105664aad1cd8f890fb.ogg"},{"name":"【アイナ】","text":"「ぁっ、あっ、ん、す、すごい、##んっ、んんぅっ、お、ぅっ、んんんっ」","type":"TXT","id":"v_SR166_0032","src":"/img/common/voice/ogg/v_SR166_0032.38cc3348ef3c5a1d4a58b54d202b7fb3.ogg"},{"name":"","text":"　夢見心地な声でそう呟くアイナは、##徐々に感じることに##抵抗感がなくなってきている。","type":"TXT"},{"name":"","text":"　そんなアイナを俺はさらに優しく褒めた。","type":"TXT"},{"name":"【俺】","text":"「お前は淫乱ないい花嫁だ」","type":"TXT"},{"name":"【アイナ】","text":"「わ、私は、アンタの花嫁……」","type":"TXT","id":"v_SR166_0033","src":"/img/common/voice/ogg/v_SR166_0033.d363a808d22ea27e61ff329fd3dd0f48.ogg"},{"name":"【俺】","text":"「そうだ、俺の花嫁だ！」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、んっ、ひゃ、ぁあああんっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0034","src":"/img/common/voice/ogg/v_SR166_0034.2b68e4f4a848d869ca9871be78b8dee9.ogg"},{"name":"","text":"　蕩けた声で呟くのに合わせ、##俺は思いきり膣にペニスを突き込んだ。","type":"TXT"},{"name":"【アイナ】","text":"「あっ、あぁああっ、んっ、ぐっ、##ぅうっ、こ、これっ、##しゅご、ぃ、いぃいいっ」","type":"TXT","id":"v_SR166_0035","src":"/img/common/voice/ogg/v_SR166_0035.f50a0db428bb66950cd67b90215fc082.ogg"},{"name":"【アイナ】","text":"「あぐっ、ぅ、うんっ、花嫁、だから、##感じてもっ、おかしくないよなっ」","type":"TXT","id":"v_SR166_0036","src":"/img/common/voice/ogg/v_SR166_0036.f5aad0740cfc63618418876cb4cb1eda.ogg"},{"name":"【アイナ】","text":"「ち、チンポッ、アンタの##チンポきもひよくてもっ、##おかしくないんだよなっ、あぁああっ」","type":"TXT","id":"v_SR166_0037","src":"/img/common/voice/ogg/v_SR166_0037.e22e68060feed1adb1fade9ec60101d0.ogg"},{"name":"【俺】","text":"「ああ、そうだ！」","type":"TXT"},{"name":"【アイナ】","text":"「ぃっ、ひっ、ひゃぁああああんんっ！！」","type":"TXT","id":"v_SR166_0038","src":"/img/common/voice/ogg/v_SR166_0038.7ca73b7df5f4089c49b0db145d1a9a4b.ogg"},{"name":"【アイナ】","text":"「ぁっ、ぅぁっ、あっ、ぃ、いいっ、##そこっ、あぁあっ、チ、チンポッ、##チンポォオオッ！！」","type":"TXT","id":"v_SR166_0039","src":"/img/common/voice/ogg/v_SR166_0039.dce551a2f30bbf0c5b99e07986cfb823.ogg"},{"name":"【アイナ】","text":"「す、すごくイイっ、んぁっ、あぁっ、##もっと、もっと突いて、ぇえっ、##チンポしてぇええっ！！」","type":"TXT","id":"v_SR166_0040","src":"/img/common/voice/ogg/v_SR166_0040.324b5acc598cbd3585205cbca7f1b7f0.ogg"},{"name":"","text":"　一度口に出したことでたがが外れたアイナは##俺に身を委ねて性感を貪る。","type":"TXT"},{"name":"【アイナ】","text":"「しゅ、しゅき、ぁっ、##ああっ、オマンコ、しゅきぃいっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0041","src":"/img/common/voice/ogg/v_SR166_0041.d694b64d658657c181bf20ac3aead606.ogg"},{"name":"【アイナ】","text":"「ほ、ほんとはチンポしゃぶってるときから##感じてたの、ぉおおっ！！」","type":"TXT","id":"v_SR166_0042","src":"/img/common/voice/ogg/v_SR166_0042.b655083b1a1b598cba8bbff9fbceb330.ogg"},{"name":"【アイナ】","text":"「ち、チンポっ、このオチンポ、##オマンコにいれてほしくて##仕方なかったのぉおおっ！！」","type":"TXT","id":"v_SR166_0043","src":"/img/common/voice/ogg/v_SR166_0043.12777b9a63a76cc4f058c8721167ca89.ogg"},{"effect":"ef00","type":"EV","id":"SR166c","src":"/img/pc/hello_script/ev/M/SR166c.f19d25f8552c46fbcc1129689404f7f8.jpg"},{"name":"【俺】","text":"「やっと素直になったか」","type":"TXT"},{"name":"【アイナ】","text":"「ぅっ、んんんっ、ごめんなしゃぃい、##ごめんなしゃいあにゃたぁああっ」","type":"TXT","id":"v_SR166_0044","src":"/img/common/voice/ogg/v_SR166_0044.96434ede2de51195c6f3855879c73525.ogg"},{"name":"【アイナ】","text":"「きもちぃいっ、あにゃたのチンポにっ、##オマンコっ、ズボズボオするの##きもひぃいいいっ！！」","type":"TXT","id":"v_SR166_0045","src":"/img/common/voice/ogg/v_SR166_0045.7f86c5986b7e530615a929fbdd279b6e.ogg"},{"name":"","text":"　卑猥な言葉を叫ぶたびにアイナの内襞が##キュンキュン締まる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……もっとよくしてやる」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ああっ、うれしい、##うれしいよぉおっ！！##もっといじめてぇっ！！」","type":"TXT","id":"v_SR166_0046","src":"/img/common/voice/ogg/v_SR166_0046.479505916c3a05b14d50a15c75737738.ogg"},{"name":"","text":"　俺は手を伸ばし、##喜ぶアイナの胸を露出させた。","type":"TXT"},{"name":"","text":"　豊満な胸が露わになり、派手に揺れる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、やっ、は、##恥ずかしい……ぁああっ！！」","type":"TXT","id":"v_SR166_0047","src":"/img/common/voice/ogg/v_SR166_0047.ce7f59a1844ae4b8ea267f7bf08d7e47.ogg"},{"name":"","text":"　乳房を揉みしだくと、##細い背筋が仰け反り震えた。","type":"TXT"},{"name":"【アイナ】","text":"「あっ、ぁっ、ぁっ、んっ、##んふ、ぅっ、ぅううっ！」","type":"TXT","id":"v_SR166_0048","src":"/img/common/voice/ogg/v_SR166_0048.a9334e9baf2504bb26d4c7682e250bb2.ogg"},{"name":"【アイナ】","text":"「お、おっぱいそんなにしちゃ、##ぁっ、ふぅ、んんんっ！！」","type":"TXT","id":"v_SR166_0049","src":"/img/common/voice/ogg/v_SR166_0049.ead889bcdaaa67cbdeb25ec01a355cb2.ogg"},{"name":"","text":"　胸の中心についた乳首は触ってもいないのに##既に硬く尖り切っている。","type":"TXT"},{"name":"【俺】","text":"「この乳なら母乳がたくさん出そうだな」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、んんっ、ば、ばか、##もぅ、ぁっ、うんんっ！」","type":"TXT","id":"v_SR166_0050","src":"/img/common/voice/ogg/v_SR166_0050.d91a8b9459c0b4598c3ae41e5a768e15.ogg"},{"name":"","text":"　照れくさそうにするアイナだが、##硬茎をくわえこんだ内襞がさらに締まり、##喜んでいるのが分かる。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、ぁっ、は、ぁあっ、##お、おっぱい、すきっ、ぁ、あはぁあっ」","type":"TXT","id":"v_SR166_0051","src":"/img/common/voice/ogg/v_SR166_0051.0ccaa8ed55114a88f048e9d6c5b8ec28.ogg"},{"name":"【アイナ】","text":"「も、もっと、もっと揉んで、##おっぱい、もっとしてぇっ」","type":"TXT","id":"v_SR166_0052","src":"/img/common/voice/ogg/v_SR166_0052.31228841a9d89ea829d218d2322d6b49.ogg"},{"name":"【俺】","text":"「乳もいいが、こっちはどうだ？」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃぅうううううんっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0053","src":"/img/common/voice/ogg/v_SR166_0053.34592326e8d72b2dcece94deea5194ac.ogg"},{"name":"","text":"　ねだるアイナに応え、乳首を摘むように##刺激してやる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、あっ、あぁっ、いい、##ちくびっ、きもちいぃいいっ！！」","type":"TXT","id":"v_SR166_0054","src":"/img/common/voice/ogg/v_SR166_0054.80ec1f0df6c663273a2a27469668db48.ogg"},{"name":"【アイナ】","text":"「ひゃ、んっ、んんっ、ちくび、摘まれると、##オマンコキュンってするぅう！！」","type":"TXT","id":"v_SR166_0055","src":"/img/common/voice/ogg/v_SR166_0055.cb0c876e19591ff4db57ca869052f0b6.ogg"},{"name":"【アイナ】","text":"「ぅあっ、だめ、だめ、##中にいるチンポの形わかっちゃうぅうう！！」","type":"TXT","id":"v_SR166_0056","src":"/img/common/voice/ogg/v_SR166_0056.9727a3b917e07879c7c9e0850e113ede.ogg"},{"name":"","text":"　全身をくねらすようにして感じるアイナは、##言葉通り内襞を締め付ける。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、あぁあっー、チンポっ、チンポっ、##ビクビクしてる、ぅうっ、きもひぃ、##きもひぃいいっ」","type":"TXT","id":"v_SR166_0057","src":"/img/common/voice/ogg/v_SR166_0057.ab3f1c93ad15bddc8947333a3f5e553e.ogg"},{"name":"","text":"　ぬるついた膣が子種を搾り取るように##動くたび、俺の腰が重くなっていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、もっと締めてみせろ」","type":"TXT"},{"name":"【アイナ】","text":"「うんっ、うん、も、##もっと気持ちよくするっ、オチンポもっと##気持ちよくしてあげるっ」","type":"TXT","id":"v_SR166_0058","src":"/img/common/voice/ogg/v_SR166_0058.8d96eae48e054337d2ae957adf1561dc.ogg"},{"name":"【アイナ】","text":"「ね、だから乳首、もっとしてっ、##もっと強くして、は、あぁああ」","type":"TXT","id":"v_SR166_0059","src":"/img/common/voice/ogg/v_SR166_0059.72f057f52b538ea15b4ae87418cd1c52.ogg"},{"name":"","text":"　素直なおねだりに##乳首を摘む力をきつくする。","type":"TXT"},{"name":"【アイナ】","text":"「ひゃ、ぅぁああああっ！！##あっ、ぁっ、ぎゅーって、ぇ、あぁあ」","effect":"ef02","type":"TXT","id":"v_SR166_0060","src":"/img/common/voice/ogg/v_SR166_0060.c2808be7ea8c152127f5070036195290.ogg"},{"name":"【アイナ】","text":"「さきっぽぎゅーってされるの##きもひぃいいよおおぉおおっ！！」","type":"TXT","id":"v_SR166_0061","src":"/img/common/voice/ogg/v_SR166_0061.b905ed7e0734c514016639fe6ef959d8.ogg"},{"name":"【俺】","text":"「痛くないのか？」","type":"TXT"},{"name":"【アイナ】","text":"「ぜ、ぜんぜんっ！##ぜんぜんいたくにゃいっ！！　だから、だから##もっとして、ぎゅーってしてぇ！！」","type":"TXT","id":"v_SR166_0062","src":"/img/common/voice/ogg/v_SR166_0062.0a5b10dffb85675292c44e38bcbbfd10.ogg"},{"name":"【アイナ】","text":"「おっぱいのさきっぽ、##あなたの指でぎゅってしてぇえええっ！！」","type":"TXT","id":"v_SR166_0063","src":"/img/common/voice/ogg/v_SR166_0063.e25eec6d8bcb7c7a95ea311cea3e9ff5.ogg"},{"name":"【アイナ】","text":"「ぉっ、ほぉおおおおぉぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0064","src":"/img/common/voice/ogg/v_SR166_0064.c5c3cd123f457625bb5afdcb0e40f8a9.ogg"},{"name":"","text":"　人差し指と親指の爪で乳首を##押しつぶすようにしてやると、##華奢な身体がビクビクと震える。","type":"TXT"},{"name":"","text":"　それに連動するかのように、##膣肉も肉棒を扱くように痙攣する。","type":"TXT"},{"name":"【アイナ】","text":"「あはぁあっ、きぼちぃいいっ、##ちくびぎゅうぎゅうされるの##きぼちぃいぃいいっ」","type":"TXT","id":"v_SR166_0065","src":"/img/common/voice/ogg/v_SR166_0065.9574cb8ae8bcc70e5f679393b10789b9.ogg"},{"name":"【アイナ】","text":"「もっと、もっとして、ぇっ、ぇあっ、##あっ、ぃあ、あぁああ」","type":"TXT","id":"v_SR166_0066","src":"/img/common/voice/ogg/v_SR166_0066.6e719cf0b7813c8d7669f2b8be18211f.ogg"},{"name":"【アイナ】","text":"「ふ、ぁっ、ぁあああっ、##ちくびっ、ちくびぃいいっ！！」","type":"TXT","id":"v_SR166_0067","src":"/img/common/voice/ogg/v_SR166_0067.7535d0ecf8be9406a785d301a4e59977.ogg"},{"name":"","text":"　あられもない姿を晒すアイナの内襞が##どんどん締まってくる。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、ぁっ、あんんっ、も、もっと、##もっと乳首つぶしてぇえっ、##コリコリコリコリしてぇえっ！！」","type":"TXT","id":"v_SR166_0068","src":"/img/common/voice/ogg/v_SR166_0068.67c49aa973f11fe7a6f0a21f95d83953.ogg"},{"name":"【俺】","text":"「これじゃ子供に##吸われても感じそうだな」","type":"TXT"},{"name":"","text":"　言いながらも、##俺は乳首をいじる手を緩めない。","type":"TXT"},{"name":"【アイナ】","text":"「あぁっ、が、ぁああっ、ら、らって、ぇ、##ち、ちくびがっ、ひ、あぁああああっ！！」","type":"TXT","id":"v_SR166_0069","src":"/img/common/voice/ogg/v_SR166_0069.8a2f989b322df2f92f133edaebcc5401.ogg"},{"name":"【アイナ】","text":"「ちっ、乳首がきもちよしゅぎるから、##しょうがにゃいだろ、ぉっ、ぉおおぉ」","type":"TXT","id":"v_SR166_0070","src":"/img/common/voice/ogg/v_SR166_0070.dbc375e9a351c15848cadc9bd3d53783.ogg"},{"name":"【アイナ】","text":"「んぁああ、ちくび、さきっぽ、ぉおっ、##しゅき、あぁっ、しゅきぃいいいっ！！」","type":"TXT","id":"v_SR166_0071","src":"/img/common/voice/ogg/v_SR166_0071.c18c1d994e848dadb82e4d1687eaca1f.ogg"},{"name":"","text":"　とろけるような声で言いわけするが、##アイナは一切否定しない。","type":"TXT"},{"name":"","text":"　それどころか、もっととねだるように##俺の指に赤くなった乳首を押しつけてくる。","type":"TXT"},{"name":"【俺】","text":"「まあ、俺好みだ」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ぁあっ、うれしっ、ひゃっ、##あっ、あっ、んぁああっ」","type":"TXT","id":"v_SR166_0072","src":"/img/common/voice/ogg/v_SR166_0072.00ff7b9c1e9bd040680478fe6cc10192.ogg"},{"name":"【アイナ】","text":"「ぁっ、ひっ、ぃっ、いっ、##ぁっ、きゃ、ぁあっ、あぁああっ！！」","type":"TXT","id":"v_SR166_0073","src":"/img/common/voice/ogg/v_SR166_0073.198f3927ac48f8e99cb1a03e6a04f32e.ogg"},{"name":"","text":"　俺は笑いながら、さらに腰の動きを##加速して子宮をゴンゴンと突き上げていく。","type":"TXT"},{"name":"【アイナ】","text":"「あっ、あっ、ぁっ、がっ、んぉっ、##うそっ、まだ、はやくにゃるのぉおおっ！？」","type":"TXT","id":"v_SR166_0074","src":"/img/common/voice/ogg/v_SR166_0074.21d7b5c0a1a5add9e329cdd28a59aa73.ogg"},{"name":"【アイナ】","text":"「ぁっ、んっ、んぐっ、ぉ、ぉほ、##おぉおおおおっ！！」","type":"TXT","id":"v_SR166_0075","src":"/img/common/voice/ogg/v_SR166_0075.48bb85e4307ae689e206fd094c9259dd.ogg"},{"name":"【アイナ】","text":"「し、しぬっ、しんじゃうぅううっ、##おまんこズンズンされて##しんじゃうぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0076","src":"/img/common/voice/ogg/v_SR166_0076.b29066f3da1eac4cd2d396951647fec7.ogg"},{"name":"【俺】","text":"「奥に当たってるのが分かるか？」","type":"TXT"},{"name":"【アイナ】","text":"「うんっ、わかるっ、わかりゅぅっ！！##さきっぽが子宮ごりごりしてるぅううっ！！」","type":"TXT","id":"v_SR166_0077","src":"/img/common/voice/ogg/v_SR166_0077.64c24fb8ba899468922c86b670e63553.ogg"},{"name":"【アイナ】","text":"「あぁあああっー、いい、##子宮ゴリゴリするのいぃいいいっ！！」","type":"TXT","id":"v_SR166_0078","src":"/img/common/voice/ogg/v_SR166_0078.77351579236f05a373b783897741ad81.ogg"},{"name":"【アイナ】","text":"「もっと、もっとしてぇええ、##もっとゴリゴリしてぇえええっ！！」","type":"TXT","id":"v_SR166_0079","src":"/img/common/voice/ogg/v_SR166_0079.9201e1c586b5c1693e8b3480b724084f.ogg"},{"name":"","text":"　最奥の刺激にアイナが歓喜の声を上げる。","type":"TXT"},{"name":"","text":"　極限まで擦られた膣からは愛液が飛び散り、##そこかしこを濡らしていた。","type":"TXT"},{"name":"【俺】","text":"「よし、##このまま母乳が出るようにしてやるっ」","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ふぁああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0080","src":"/img/common/voice/ogg/v_SR166_0080.448faee59ae4266311f2f36243da2dd0.ogg"},{"name":"","text":"　俺がそう告げると、##意味を悟ったのかアイナの腰が##興奮したように跳ねた。","type":"TXT"},{"name":"【アイナ】","text":"「はひぃいいいいっ！！##だ、だしてっ、ナカで出してぇええっ！！」","type":"TXT","id":"v_SR166_0081","src":"/img/common/voice/ogg/v_SR166_0081.a97e5dc9e051d932289e56e8b39db4fa.ogg"},{"name":"【アイナ】","text":"「ぉっ、ぁっ、あああぁああっ！！##オマンコでいっぱい子種搾るっ、##がんばるからぁあっ！！」","type":"TXT","id":"v_SR166_0082","src":"/img/common/voice/ogg/v_SR166_0082.a7b6d46fad98508f4600add9131f8736.ogg"},{"name":"【アイナ】","text":"「あにゃたの子種っ、子宮ゴンゴンしながりゃ##いっぱいだしてぇえええええっ！！」","type":"TXT","id":"v_SR166_0083","src":"/img/common/voice/ogg/v_SR166_0083.83c8082958b1df6852f225389b9a9441.ogg"},{"name":"","text":"　必死で中出しを##ねだりながら尻を振り立てる。","type":"TXT"},{"name":"","text":"　ペニスを納めた内襞が収縮し、##いやらしく射精を促してくる。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、んっ、んんんぅううっ、##こどもっ、こどもほしいっ！！」","type":"TXT","id":"v_SR166_0084","src":"/img/common/voice/ogg/v_SR166_0084.487b8ad97bcc992734bb89dd8d4589be.ogg"},{"name":"【アイナ】","text":"「こ、こども作って、##母乳いっぱいだすの、ぉおおおっ！！」","type":"TXT","id":"v_SR166_0085","src":"/img/common/voice/ogg/v_SR166_0085.498e46cd969f1113a92f21073c25df19.ogg"},{"name":"【アイナ】","text":"「乳首から母乳びゅっびゅしながら##セックスするのぉおおおおおおっ！！」","type":"TXT","id":"v_SR166_0086","src":"/img/common/voice/ogg/v_SR166_0086.455904de3a91576bc2de43a34fc221da.ogg"},{"name":"【俺】","text":"「いいぞ、俺の子種ではらめ！！」","type":"TXT"},{"name":"【アイナ】","text":"「んんぁああああっ、##チンポビクビクしてりゅううううっ！！」","type":"TXT","id":"v_SR166_0087","src":"/img/common/voice/ogg/v_SR166_0087.30651fd22a64cc06c133802b82adada3.ogg"},{"name":"【アイナ】","text":"「ザーメンッ、ザーメンちょうらい！！##アイナのオマンコに##ザーメンだしてぇえええっ！！」","type":"TXT","id":"v_SR166_0088","src":"/img/common/voice/ogg/v_SR166_0088.2ee4a8ed9efa4cfd84ac0001d45c985a.ogg"},{"name":"【アイナ】","text":"「んぐぁあああああああっ！！」","type":"TXT","id":"v_SR166_0089","src":"/img/common/voice/ogg/v_SR166_0089.433170e47f78dc8c76765bcfb1cd0f4d.ogg"},{"name":"【俺】","text":"「よし、イクぞ、イクぞ！！」","type":"TXT"},{"name":"【アイナ】","text":"「ぃっ、あぁあああああああぁぁぁあっ！！」","type":"TXT","id":"v_SR166_0090","src":"/img/common/voice/ogg/v_SR166_0090.2f9d98931ff5b616050c01e44b23899a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR166d","src":"/img/pc/hello_script/ev/M/SR166d.b8746eb0f802f2e96f1686521bb5df69.jpg"},{"name":"【俺】","text":"「ぅおおおおおっ！！」","type":"TXT"},{"name":"【アイナ】","text":"「あがっ、あぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0091","src":"/img/common/voice/ogg/v_SR166_0091.3b5a23df3e6ed7771159fecd5ceee575.ogg"},{"name":"","text":"　絶叫と共に、アイナの中に子種を吐き出す。","type":"TXT"},{"name":"","text":"　フェラのときよりさらに大量の精液を##子宮口にぴったりと押しつけた亀頭から##流し込まれ、アイナも激しく絶頂する。","type":"TXT"},{"name":"【アイナ】","text":"「ああぁああああっ、ざ、ざーめんっ、##ザーメンびゅっびゅしてるぅうううっ！！」","type":"TXT","id":"v_SR166_0092","src":"/img/common/voice/ogg/v_SR166_0092.a79df4f49027ad8b22ef7fca32253758.ogg"},{"name":"【アイナ】","text":"「しっ、子宮にっ、子宮にびゅっびゅって、##ぇえぇえええっ！！」","type":"TXT","id":"v_SR166_0093","src":"/img/common/voice/ogg/v_SR166_0093.6c12ae6c8b1f1d8589285b02c911e46e.ogg"},{"name":"【アイナ】","text":"「ぉっ、あっ、あがっ、こ、これ、##しゅごっ、ぉっ、おほぉおおおおおおっ！！」","type":"TXT","id":"v_SR166_0094","src":"/img/common/voice/ogg/v_SR166_0094.72cb37080a21c5ce186c4bec0e265b84.ogg"},{"name":"","text":"　中出しされていることに歓喜しながら##絶頂し続けるアイナの膣内は、強烈にペニスを##締め付け、精液を絞り取ろうとする。","type":"TXT"},{"name":"【俺】","text":"「淫乱なマンコだな。##そんなに俺の子種が欲しいのか」","type":"TXT"},{"name":"【アイナ】","text":"「ひっ、ぃいいいいぃいいいっ！！」","type":"TXT","id":"v_SR166_0095","src":"/img/common/voice/ogg/v_SR166_0095.44c3002939a886b72eb7b269578347b5.ogg"},{"name":"","text":"　言葉でいじめてやると、##興奮したのか膣肉が肉棒に吸いついてくる。","type":"TXT"},{"name":"【アイナ】","text":"「ぁっ、ひぃ、ぃいいいっ、うん、うんっ、##あにゃたの子種ほしぃのぉおおおっ！！」","type":"TXT","id":"v_SR166_0096","src":"/img/common/voice/ogg/v_SR166_0096.dbfff247ef47a5a00ed0500f01c41e47.ogg"},{"name":"【アイナ】","text":"「あにゃたの子種でっ、わたしのオマンコを、##お母さんマンコにしてっ！！」","type":"TXT","id":"v_SR166_0097","src":"/img/common/voice/ogg/v_SR166_0097.35e6f27590cc19bc112c72f7a3a1fcc6.ogg"},{"name":"【アイナ】","text":"「あぁああっ、子種で子宮たぷたぷにして、##妊娠させてぇえええっ！！」","type":"TXT","id":"v_SR166_0098","src":"/img/common/voice/ogg/v_SR166_0098.b12025236681427e0576d6b9e415e63c.ogg"},{"name":"","text":"　俺はアイナに応えるように、##グリグリと奥に亀頭を押しつけながら##さらに射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイナ】","text":"「んぐぅううううぁああっ！！##ま、まだでてるぅううっ、あぁっ、##うれしいよぉおおっ」","effect":"ef02","type":"TXT","id":"v_SR166_0099","src":"/img/common/voice/ogg/v_SR166_0099.397b4572a525118191d00fb4145eb3c6.ogg"},{"name":"【アイナ】","text":"「さ、さきっぽがっ、##子宮にちゅっちゅしながら##ビクビクってぇええええっ」","type":"TXT","id":"v_SR166_0100","src":"/img/common/voice/ogg/v_SR166_0100.c2470f165550b57c7b16b980b1da4dd4.ogg"},{"name":"【アイナ】","text":"「ぉっ、ぁっ、あぁあっ、は、はらむぅ、##こんなの確実にはらんじゃうぅうううっ！！」","type":"TXT","id":"v_SR166_0101","src":"/img/common/voice/ogg/v_SR166_0101.360673017de011e1e9e856375b461027.ogg"},{"name":"【俺】","text":"「よし、子宮いっぱいになるまで##射精するからな！！」","type":"TXT"},{"name":"","text":"　俺は言いながら、暴れ回るペニスの先端を##子宮口に無理矢理押しつけながら中に##精子を注ぐ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイナ】","text":"「あっひゃぁあああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR166_0102","src":"/img/common/voice/ogg/v_SR166_0102.843b9cf7d3bece7e2ad30fc47e9b0585.ogg"},{"name":"【アイナ】","text":"「あぁっ、がぁ、あ、あぁあああ、しゅご、##ぉおおおおっ、どぷどぷ、ぉほぉおおっ」","type":"TXT","id":"v_SR166_0103","src":"/img/common/voice/ogg/v_SR166_0103.ac1e17a3239d99b4574d6f209f7389ae.ogg"},{"name":"【アイナ】","text":"「ざ、ざーめんどぷどぷ……##ぉっ、ぉごぉおおおっ」","type":"TXT","id":"v_SR166_0104","src":"/img/common/voice/ogg/v_SR166_0104.174a80f2f8031facd8f6239c1698a1ef.ogg"},{"name":"【俺】","text":"「ぐっ、ぅうっ……」","type":"TXT"},{"name":"【アイナ】","text":"「あぁあああぁあ……」","type":"TXT","id":"v_SR166_0105","src":"/img/common/voice/ogg/v_SR166_0105.3edd9d3ea1a3d661888b47ec1b8cb542.ogg"},{"name":"","text":"　最後の一滴まで注ごうと、##俺は肉棒をぐちゃぐちゃの膣内に擦りつける。","type":"TXT"},{"name":"","text":"　大量に射精する間イキまくったらしい##アイナは、息も絶え絶えに##だらしない顔を晒していた。","type":"TXT"},{"name":"【アイナ】","text":"「ぉっ、ぉほ、ぉお……お、おにゃか、##しゅご、ぉお……も、しきゅう、##いっぱいぃ……」","type":"TXT","id":"v_SR166_0106","src":"/img/common/voice/ogg/v_SR166_0106.38500d9f7003e6cb9d02cd52e70c5955.ogg"},{"name":"【アイナ】","text":"「ぉあっ！　あ、あぁあ……」","type":"TXT","id":"v_SR166_0107","src":"/img/common/voice/ogg/v_SR166_0107.c787ae70ccd22c9b94f2d6e7e60f8a32.ogg"},{"name":"【俺】","text":"「ぉっ、おお……」","type":"TXT"},{"name":"","text":"　睾丸が空になるまで射精しきり、##俺はため息をつきながら緩んだ膣内から##ペニスを引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR166e","src":"/img/pc/hello_script/ev/M/SR166e.82671dc58b42c65502c42af18e07f5b2.jpg"},{"name":"【俺】","text":"「大分汚れてしまったから##綺麗にしてもらおうか」","type":"TXT"},{"name":"","text":"　そう言って、アイナの正面に回った##俺は緩みきった顔に肉棒を突きつける。","type":"TXT"},{"name":"【アイナ】","text":"「ああ……任せろ……」","type":"TXT","id":"v_SR166_0108","src":"/img/common/voice/ogg/v_SR166_0108.c225068957abcd80412b8aff160d93fc.ogg"},{"name":"","text":"　アイナは笑うと、##突きつけられた汁まみれの先端にキスをした。","type":"TXT"},{"name":"【アイナ】","text":"「れるっ、んっ、んちゅっ、##れろっ、れろっ……」","type":"TXT","id":"v_SR166_0109","src":"/img/common/voice/ogg/v_SR166_0109.989b7d4d92ecee26b0f047347cdfd7fe.ogg"},{"name":"","text":"　嫌がりもせず、##こびりついた粘液を丁寧に舐め取っていく。","type":"TXT"},{"name":"【アイナ】","text":"「んっ、はんんっ……すごいにおい……」","type":"TXT","id":"v_SR166_0110","src":"/img/common/voice/ogg/v_SR166_0110.74d198155eafbc8c98a514dff795601e.ogg"},{"name":"【アイナ】","text":"「れるっ……こんな濃い子種、##子宮にだひたのか……##ん、んちゅっ、んんっ……」","type":"TXT","id":"v_SR166_0111","src":"/img/common/voice/ogg/v_SR166_0111.a03f298258c355bfa7d609e60f4d3052.ogg"},{"name":"","text":"　精液の味と匂いにうっとりしながら、##肉棒に舌を這わせる。","type":"TXT"},{"name":"【アイナ】","text":"「んぢゅっ、んっ……##やらしい味……ちゅるっ、れるっ」","type":"TXT","id":"v_SR166_0112","src":"/img/common/voice/ogg/v_SR166_0112.84afea2529bfe10d3e0ec8e28a956592.ogg"},{"name":"【アイナ】","text":"「んふっ、んっ……こんなの、##はらませる気満々じゃねえか……んふっ……」","type":"TXT","id":"v_SR166_0113","src":"/img/common/voice/ogg/v_SR166_0113.405bd088379a903ab37f963e608f4946.ogg"},{"name":"【アイナ】","text":"「んぁ、あぁんっ……チンポかわいい……##んちゅっ、ちゅるっ……」","type":"TXT","id":"v_SR166_0114","src":"/img/common/voice/ogg/v_SR166_0114.f32ca7a5c21b1c9e74eb2154ae28daa6.ogg"},{"name":"","text":"　アイナが嬉しそうに逐一感想を口にする。","type":"TXT"},{"name":"【アイナ】","text":"「んちゅっ、んっ、##全部べとべとにしやがって……ぢゅるっ」","type":"TXT","id":"v_SR166_0115","src":"/img/common/voice/ogg/v_SR166_0115.058ff708606cd1ad35e8089a14e44ab0.ogg"},{"name":"【アイナ】","text":"「んふっ……全部俺が、んんっ、##綺麗にしてやるよ……んちゅっ、##れるっ、れろっ」","type":"TXT","id":"v_SR166_0116","src":"/img/common/voice/ogg/v_SR166_0116.cad655d1df83c410f14d07b7384091aa.ogg"},{"name":"","text":"　亀頭からカリ、竿だけでなく玉の周りまで##丁寧に舐め取っていく。","type":"TXT"},{"name":"","text":"　射精した直後の肉棒が、##震えるような快感に包まれる。","type":"TXT"},{"name":"【アイナ】","text":"「んんっ……まだ、ここにも残ってる……##もったいねえ……」","type":"TXT","id":"v_SR166_0117","src":"/img/common/voice/ogg/v_SR166_0117.db6e6c2fcb6e3f5260be77829fe093b8.ogg"},{"name":"【アイナ】","text":"「んっ、ぢゅるるるるるっ、##んぢゅっ、ちゅるるるっ」","effect":"ef02","type":"TXT","id":"v_SR166_0118","src":"/img/common/voice/ogg/v_SR166_0118.f67bd40d4afe57f1ca50686f870a0630.ogg"},{"name":"【俺】","text":"「おぉっ……！！」","type":"TXT"},{"name":"","text":"　アイナは最後に亀頭に口をつけると、##尿道の中に残っていた物まで吸い上げた。","type":"TXT"},{"name":"","text":"　腰の奥がゾクゾクして、##子種が強制的に上らされる感覚に##思わず声が漏れる。","type":"TXT"},{"name":"【アイナ】","text":"「んちゅっ……##ほら、ぴかぴかに綺麗にしたぞ」","type":"TXT","id":"v_SR166_0119","src":"/img/common/voice/ogg/v_SR166_0119.a9727f7ed7bddbc9fc8f28fafc1ece2a.ogg"},{"name":"【俺】","text":"「よし、いい子だ……」","type":"TXT"},{"name":"【アイナ】","text":"「んっ……」","type":"TXT","id":"v_SR166_0120","src":"/img/common/voice/ogg/v_SR166_0120.f7fc971102b629f8a0e06ce12c2d438b.ogg"},{"name":"","text":"　誇らしげに言うアイナの頭を撫でると、##アイナはうっとりと目を細めた。","type":"TXT"},{"name":"【俺】","text":"「では最後の仕上げだ」","type":"TXT"},{"name":"【アイナ】","text":"「仕上げ？」","type":"TXT","id":"v_SR166_0121","src":"/img/common/voice/ogg/v_SR166_0121.6d4599d6cf5b705362c412cf8ed3a475.ogg"},{"name":"","text":"首を傾げるアイナを余所に、##俺はカメラの準備を始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR166f","src":"/img/pc/hello_script/ev/M/SR166f.cde5866e6971078ba8340fc8500bbbe0.jpg"},{"name":"","text":"　アイナの元に戻ってきた俺はアイナの頬に##綺麗になったばかりの肉棒を押しつけ、##ピースサインをとらせた。","type":"TXT"},{"name":"【アイナ】","text":"「こ、こんな姿を撮るのか？」","type":"TXT","id":"v_SR166_0122","src":"/img/common/voice/ogg/v_SR166_0122.580048c6e06e4edf7b881b6dcbb21e29.ogg"},{"name":"【俺】","text":"「俺達が結ばれた証だ。##淫乱花嫁に相応しい写真を撮ろうと思ってな」","type":"TXT"},{"name":"【アイナ】","text":"「な、なんだよそれ……もう……##仕方ねえな……」","type":"TXT","id":"v_SR166_0123","src":"/img/common/voice/ogg/v_SR166_0123.78dbc00ff49d95735cdf8d2ddf00b653.ogg"},{"name":"","text":"　戸惑うアイナだったが、##俺の言葉に顔を真っ赤に染めながら了承した。","type":"TXT"},{"name":"【俺】","text":"「ほら、カメラに##向かって誓いの言葉を言え」","type":"TXT"},{"name":"【アイナ】","text":"「も、もう、ちょっとは待ってくれよ」","type":"TXT","id":"v_SR166_0124","src":"/img/common/voice/ogg/v_SR166_0124.e2846d76eec2053db6e10e48124b4664.ogg"},{"name":"","text":"　急かすように頬を突かれながら、##アイナがカメラに向き直る。","type":"TXT"},{"name":"【アイナ】","text":"「お、俺はアンタの淫乱花嫁として、##添い遂げることを誓います……##これでいいのか？」","type":"TXT","id":"v_SR166_0125","src":"/img/common/voice/ogg/v_SR166_0125.87e1993fdef01ae773fbbcda6c45d816.ogg"},{"name":"","text":"　照れながらも誓いの言葉を述べるアイナに##向かって、俺は笑いながら##シャッターを切った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c344",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc167b","src":"/img/pc/hello_script/bg/M/srnc167b.0728b0753758ac50e4957efc9a1dc3ee.jpg"},{"name":"","text":"　陰湿な空気の漂う調教室に、##凛とした姿勢の対魔忍が足を踏み入れた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i201a","src":"/img/pc/hello_script/ov/M/SR_i201a.539a227b56e585adec3b0daffbd21a3a.png"},{"name":"【深月】","text":"「……ようやく、ここへ辿り着けました」","type":"TXT","id":"v_SR201_0000","src":"/img/common/voice/ogg/v_SR201_0000.cf1df99eb6e6d013293740507c169f74.ogg"},{"name":"【俺】","text":"「星乃深月か？　久し振りだな。##ここから逃げ出して以来、##だいぶ腕を上げたそうではないか？」","type":"TXT"},{"name":"","text":"　女の名は星乃深月（ほしのみつき）。学生##対魔忍の中でも抜きん出た能力を持ちアサギに##継ぐ対魔忍のエースと目される逸材だ。","type":"TXT"},{"name":"【深月】","text":"「ええ、あの屈辱を耐え抜き、##卑猥な薬からも、完全に立ち直れました！！」","type":"TXT","id":"v_SR201_0001","src":"/img/common/voice/ogg/v_SR201_0001.e6b95030a3a8e80c6a0f0ab5ead003fb.ogg"},{"name":"","text":"　固く閉じられた唇に射貫くような鋭い眼光。##しゃべりは丁寧だが、かえってそれが、##近寄りがたい冷酷さを感じさせる。","type":"TXT"},{"name":"【俺】","text":"「おお、そういえばこの部屋だったなあ？##捕らえたお前を薬漬けにし、##調教の日々を送ったのは。くっくっくっ……」","type":"TXT"},{"name":"","text":"　かつて俺は時期エースである深月を、##苦労の末、捕獲することに成功し、##このアジトで調教を施したことがある。","type":"TXT"},{"name":"","text":"　魔界医術と最新技術を駆使した触手壁と、##特殊な改造液に浸すことによる##徹底した肉体改造。","type":"TXT"},{"name":"","text":"　処女だった深月だが、前後の肉孔は極太の##触手をやすやすと呑み込むほど拡張され、##自らチンポを求める淫乱女へと調教された。","type":"TXT"},{"name":"【深月】","text":"「……くっ！　この部屋の染み、##景観を見ただけでも、あの時のことがッ……。##身の毛がよだつ！」","effect":"ef02","type":"TXT","id":"v_SR201_0002","src":"/img/common/voice/ogg/v_SR201_0002.662b05d597f0a19fa4b02f56166ca214.ogg"},{"name":"【俺】","text":"「よくぞ、あそこから立ち直れたものだな？##さすがは五車学園の優等生、##と言ったところか」","type":"TXT"},{"name":"","text":"　警備の隙を突き、他の対魔忍たちの##援護もあって脱出に成功した深月は、##奇跡的にも復活を遂げた。","type":"TXT"},{"name":"","text":"　風の噂では、さらなる修行を積み、##新たな忍術を手に入れたという。","type":"TXT"},{"name":"【深月】","text":"「ええ、ここで受けた屈辱の数々は、##決して忘れません……」","type":"TXT","id":"v_SR201_0003","src":"/img/common/voice/ogg/v_SR201_0003.82f99b51440fe524c298092fa36458d0.ogg"},{"name":"【深月】","text":"「私を助け出したみんなのためにも、##アサギ先生のような立派な対魔忍になる##ためにも必ずや復讐を果たしてみせます！！」","type":"TXT","id":"v_SR201_0004","src":"/img/common/voice/ogg/v_SR201_0004.bb18a76f6a9730392c8482828a1d5a31.ogg"},{"name":"","text":"　巨大な扇を構え直し、薄暗い照明の下、##俺と対峙する勇猛なる対魔忍。","type":"TXT"},{"name":"【俺】","text":"「威勢だけはいいな。だが、たったひとりで##乗り込んで来て、どうやって##復讐を果たすつもりだ？」","type":"TXT"},{"name":"【深月】","text":"「なにを今更。貴方をこの手で倒す。##当然のことです！」","type":"TXT","id":"v_SR201_0005","src":"/img/common/voice/ogg/v_SR201_0005.a6e708cfad256597f948339709ad5e36.ogg"},{"name":"","text":"　唇を固く結び、広げた扇を携えたまま、##その必殺の間合いを詰めようとする深月。","type":"TXT"},{"name":"","text":"　扇とは言えども、それが一度、##振るわれれば、軽々と手脚を切り刻む真空が##発生する、恐るべき武器だ。だが……。","type":"TXT"},{"name":"【俺】","text":"「こんな狭い場所で、竜巻でも起こす気か？##せっかくの再開を祝して、ジックリと##愉しもうじゃあないか。あの時のように……」","type":"TXT"},{"name":"【深月】","text":"「ふ、ふざけないでっ！！##誰が、あんなコトッ」","type":"TXT","id":"v_SR201_0006","src":"/img/common/voice/ogg/v_SR201_0006.6001d7ab34df1ea5f20ce528e516b7b1.ogg"},{"name":"","text":"　――ズキンッ！！","effect":"ef02","type":"TXT"},{"name":"【深月】","text":"「……うぅッ！　あ、……頭が……急に？」","type":"TXT","id":"v_SR201_0007","src":"/img/common/voice/ogg/v_SR201_0007.38435a82733eff57883cbfe99c9d2a17.ogg"},{"name":"","text":"　構えていた扇を落としそうになる深月。##震えのあまり片膝を突きそうになり、##必死で体勢を立て直す。","type":"TXT"},{"name":"【俺】","text":"「……どうした、どこか痛むのか？##……脳の辺り、とかかな？」","type":"TXT"},{"name":"【深月】","text":"「な、なぜそれを！？　ハッ。##……ど、どうして……ここまで来て。##……あぁ、クッ！？」","type":"TXT","id":"v_SR201_0008","src":"/img/common/voice/ogg/v_SR201_0008.53ec4078d1f728df6c38a135f62e60f7.ogg"},{"name":"","text":"　激痛のあまり、言いよどむ深月。怒りに身を##まかせ、目の前にいる男を切り刻むことのみを##考え、ここまで辿り着いたというのに。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。どうした？　なにを##躊躇する？　……やはり俺の調教の味が、##忘れられなかったのかな？」","type":"TXT"},{"name":"【深月】","text":"「げ、下郎が……戯れ言をッ！##あのようなおぞましい行為など、##……ぁ、はぐぅッ！？」","type":"TXT","id":"v_SR201_0009","src":"/img/common/voice/ogg/v_SR201_0009.4dfe4cf9c977f1c2c200b474c7621394.ogg"},{"name":"","text":"　いったいどうしたというのか。目の前の男に##抗おうとすると、さらなる痛みが生じ、##殺そうという気が削がれていく。","type":"TXT"},{"name":"","text":"　それどころか、身体の奥からわき上がる、##物寂しい感情に、深月の瞳に動揺の色が##広がっていくのがわかる。","type":"TXT"},{"name":"【深月】","text":"「ど、どうして？　……な、なぜ……##身体が、こんなに……ぁ、熱いッ！？」","type":"TXT","id":"v_SR201_0010","src":"/img/common/voice/ogg/v_SR201_0010.ecbc43fb1fd0427b9f8fdc259495ddd5.ogg"},{"name":"【俺】","text":"「深月、俺に復讐したかったのではないのか？##その顔、まるでオナニーでも##始めたいような表情だぞ？」","type":"TXT"},{"name":"【深月】","text":"「ばッ、馬鹿な！　いったい誰が……##お、オナ……、はっ！？##そんな、コトを……ッ！？」","type":"TXT","id":"v_SR201_0011","src":"/img/common/voice/ogg/v_SR201_0011.3769dc226ffd7d15b9e256fa195e18b1.ogg"},{"name":"","text":"　殺意に燃えていた深月は困惑していた。##悪ふざけの過ぎる男の言葉を、なぜか##完全否定することができないのだ。","type":"TXT"},{"name":"【俺】","text":"「あれだけの調教をしたこの俺に復讐したい。##あの調教を越えるような、セックスで##復讐したい。……そうなんだろう？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR201a","src":"/img/pc/hello_script/ev/M/SR201a.5f758a19a034733206cd17f73e75c051.jpg"},{"name":"【深月】","text":"「なっ、いったいなにを。……あぁっ。##ふぁぁそんな馬鹿な。ああ、そ、そんな……？##ど、どうして……身体が、勝手に……んっ♪」","type":"TXT","id":"v_SR201_0012","src":"/img/common/voice/ogg/v_SR201_0012.32830360e512f366d4a035768e9a202f.ogg"},{"name":"","text":"　男の言葉に魔法の力が込められているのか、##言われるままにその場でガニ股になると、##深月は自らの乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　その表情は、まだ自分の身になにが##起きたのか、理解できないままだ。","type":"TXT"},{"name":"【俺】","text":"（くっくっくっ！　ムリもあるまい。##この俺が施した改造は、あの触手地獄だけでは##なかったのだからな）","type":"TXT"},{"name":"","text":"　――深月の脳内に埋め込まれた、##特殊なマイクロチップ“イブ”。","type":"TXT"},{"name":"","text":"　それは調教などに否定的な意思を抱くと、##激痛を引き起こさせ肯定的に考えを改めるまで##鈍痛を与え続けるという、極小のチップだ。","type":"TXT"},{"name":"","text":"　痛みから逃れようと、対象は無意識下で##調教を受け入れるようになり、最終的には##自ら快楽のために調教を求めるようになる。","type":"TXT"},{"name":"【深月】","text":"「あぁぁ……はぁ、はぁぁっ。……わ、私は##違う！　囚われた時の、あの頃の私じゃ、##……な、ないのだからっ！　……クッ！」","effect":"ef02","type":"TXT","id":"v_SR201_0013","src":"/img/common/voice/ogg/v_SR201_0013.efc8f52d9810d1d53338e41acd33cc51.ogg"},{"name":"【俺】","text":"（まだまだ研究の余地があるいわば##プロトタイプ。邪眼による補助が必要だが、##ある程度の成果は得られたようだな……）","type":"TXT"},{"name":"","text":"　改造液の呪縛から解放されたと深月は##思い込んでいるようだが、脳内に埋め込まれた##イブの存在までは、気付いていないようだ。","type":"TXT"},{"name":"【深月】","text":"「お、おかしいわ！　……ふ、復讐したい##ハズなのにッ……！？　ど、どうして身体が？##あっぁ……あふぅ♪」","type":"TXT","id":"v_SR201_0014","src":"/img/common/voice/ogg/v_SR201_0014.09ac8ea3a87027b1b46651cd3a54c6b3.ogg"},{"name":"","text":"　綺麗な釣り鐘型の乳房を揉みしだきつつ、##深月の瞳の中が、わずかに恍惚としたものへと##変わっていく。","type":"TXT"},{"name":"","text":"　対魔忍スーツの上からでもわかるほど、##乳首が盛り上がっていき、高揚した頬は赤い。##呼吸が乱れ、熱い吐息を漏らしはじめていた。","type":"TXT"},{"name":"【俺】","text":"「ふっふっふっ。そんな大人しいオナニーで、##復讐などできるのかな？　もっと俺を##愉しませろ。セックスで圧倒するのだろう？」","type":"TXT"},{"name":"【深月】","text":"「い、言わせておけば。ここれは……序の口。##ま、まだウォーミングアップですからっ！##……ん、うぅぅッ……んぁ♪」","type":"TXT","id":"v_SR201_0015","src":"/img/common/voice/ogg/v_SR201_0015.5c0fd67f22f1a03211d54894f515c8c7.ogg"},{"name":"","text":"　ちゃちな挑発だったが、プライドを##刺激するには十分だったようだ。##言葉に反応し、粋がろうとする深月。","type":"TXT"},{"name":"","text":"　こちらを見上げたまま、指先でさらに##強く胸を愛撫し、自ら強調してみせる先端部は##ぷっくりと完全に隆起していた。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……ど、どうかしら？　この指使い。##……ん、んふぁっ、これなら、貴方の……に、##肉棒も、あっと言う間に昇天させてみせるわ」","type":"TXT","id":"v_SR201_0016","src":"/img/common/voice/ogg/v_SR201_0016.23e86fd06083ac1dceb6e52cd6a73c51.ogg"},{"name":"","text":"　ふるふると、不安定なガニ股のまま、##脚を震わせながらオナニーを続ける深月。","type":"TXT"},{"name":"","text":"　先ほどよりも唇に艶が掛かり、濡れたままの##瞳でジっとこちらを見上げるその視線は、##ドＭな男ならば、すぐにでも射精するだろう。","type":"TXT"},{"name":"【俺】","text":"「ふむ。これが修行の成果か？　……だが、##思ったほどではないな。もっとも、優等生は##この程度ではないのだろう？」","type":"TXT"},{"name":"【深月】","text":"「え、あ、当たり前……ですっ！？##ぁ、……あぅ。ンっ……。あぁ……##ど、どうすれば。……ぁ、うん、んんっ♪」","effect":"ef02","type":"TXT","id":"v_SR201_0017","src":"/img/common/voice/ogg/v_SR201_0017.eba5f108732521d8dac8a7256434f1ab.ogg"},{"name":"","text":"　こちらから煽り立ててやれば、##勢いに流されるまま、##発情のスイッチが入りかける深月。","type":"TXT"},{"name":"","text":"　まだ理性がある分、それに抗おうと##するのだが、脳幹に埋め込まれたイブによって##最適な回答は、快楽を求める道へと直結する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR201b","src":"/img/pc/hello_script/ev/M/SR201b.00cd297014a6e5fa626be2d97b4ff819.jpg"},{"name":"【深月】","text":"「あぁっ……こ、こんな、こんなハズじゃ……##ないのに。……どうしてっ！？　……あぁっ、##あふっぅ……で、でもぉ。ンぅ♪」","type":"TXT","id":"v_SR201_0018","src":"/img/common/voice/ogg/v_SR201_0018.2ae1ebc50c7217bf78d3ab009e8cddc8.ogg"},{"name":"","text":"　堪えきれず、##遂に股間へと手を伸ばしてしまった深月。","type":"TXT"},{"name":"","text":"　殺したいほど憎む男の前で、なすがまま##自慰行為を続け、対魔忍スーツの陰部は、##みるみるうちにシミが広がっていく。","type":"TXT"},{"name":"","text":"　抵抗は意味を成さず、行為を止めることなど##できない。眉尻を寄せながら、##徐々に快感が全身を支配していく。","type":"TXT"},{"name":"【俺】","text":"「……ふふふ。いいぞ。##だいぶ盛り上がってきたじゃないか？」","type":"TXT"},{"name":"【深月】","text":"「お、お黙りなさいっ！　私は、貴方に勝つ##ため……し、仕方なくっ。……んふぁっ！？##こ、これは……仕方のないこと……なのにぃ」","effect":"ef02","type":"TXT","id":"v_SR201_0019","src":"/img/common/voice/ogg/v_SR201_0019.750df0e59e21c5d6f17c72dc1aca7cd1.ogg"},{"name":"【俺】","text":"「そうだ。俺に復讐を果たすための##お膳立てだろう？　それそれ、もっと激しい##オナニーをして、俺を興奮させてみせろ！」","type":"TXT"},{"name":"【深月】","text":"「わ、わかっていますっ！　……け、けれどっ##……あぁっ！？　んぅ……んぅ。か、身体が##……い、いうことを……利かない！？」","type":"TXT","id":"v_SR201_0020","src":"/img/common/voice/ogg/v_SR201_0020.7ed7ac44265098aef2039f4275131277.ogg"},{"name":"","text":"　イブによって、##そうなるよう仕向けられているとも気付かず、","type":"TXT"},{"name":"","text":"　単純に言いくるめられ、##自慰行為をエスカレートさせていく深月。","type":"TXT"},{"name":"","text":"　濡れ広がるシミはとうとう股間全体を覆い、##衣服の上からでも、透けて見えそうだ。","type":"TXT"},{"name":"","text":"　ぷっくりと盛り上がった陰唇の形に指先を##強く這わせ、くちゅくちゅという淫らな音が、##こちらの耳元にまで届く。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……あはっはぅぅ。あぁ、や、やだ。##止まらないっ。……こんな、ハズではっ。##……あぁっ！？　そ、そんなぁッ！？」","type":"TXT","id":"v_SR201_0021","src":"/img/common/voice/ogg/v_SR201_0021.87e3720c90aa27bfa75d648abc6b2b89.ogg"},{"name":"【俺】","text":"「気持ちいいのだろう？　素直になった方が、##もっとよがり狂えるんじゃないのか？」","type":"TXT"},{"name":"【深月】","text":"「くぅぅぅッ！　だ、誰が……そんな、##……そんな、……コトッ。そんなコト。##……あぁぁっ、……あ、ふぁッ♪」","type":"TXT","id":"v_SR201_0022","src":"/img/common/voice/ogg/v_SR201_0022.7ec030820614ace455134e0aebb6f4b2.ogg"},{"name":"","text":"　本人の言葉とは裏腹に、##甘美な毒が全身に回っていった。","type":"TXT"},{"name":"","text":"　学園きっての天才対魔忍が、##快楽に溺れる一歩手前で、##踏みとどまろうとする。","type":"TXT"},{"name":"","text":"　だが、その抵抗のことごとくが、##マイクロチップによって是正され、無意識下で##調教を受け入れるよう、書き替えられていく。","type":"TXT"},{"name":"【深月】","text":"「あぁッ……だ、ダメよ。そんなダメ。##……そんな、ハズじゃ。……あぁっ♪##ひゃぅ、ンぅぅぅぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR201_0023","src":"/img/common/voice/ogg/v_SR201_0023.008c187e97ca24140cc20a74b7f89dbd.ogg"},{"name":"","text":"　歯を食いしばっても膣口を指先でなぞり上げ##浮かびあがった肉芽を自ら強くつまみあげては##さらなる刺激を求めていた。","type":"TXT"},{"name":"","text":"　羞恥で隠そうとしていた股間の有様を、##こちらに向けて、もっと見て欲しいとばかりに##腰を浮かせてみせる深月。","type":"TXT"},{"name":"【俺】","text":"「ほぉ？　よく見えるぞ深月」","type":"TXT"},{"name":"【俺】","text":"「もっとしたいんだろう？##おマンコの入り口を、さっきから##行ったり来たりしているではないか？」","type":"TXT"},{"name":"【深月】","text":"「ひぐぅッ！？　……そ、そんな、##わ、私はっ、……私はぁぁッ！？」","type":"TXT","id":"v_SR201_0024","src":"/img/common/voice/ogg/v_SR201_0024.3842a2d32561a048b1c9852f94a1eaa9.ogg"},{"name":"【俺】","text":"「素直になれ。……もっと貪欲に、##思うがまま性欲に溺れるんだ、深月！」","type":"TXT"},{"name":"","text":"　こちらの強制的な言葉を前に、##深月の理性は、どんどん弱まっていく。","type":"TXT"},{"name":"【深月】","text":"「ハァハァハァハァ……あぁぁっ、そんな。##……あぁ、そんな……はず。##あぁ、ン、あぁぁぁッ！？」","type":"TXT","id":"v_SR201_0025","src":"/img/common/voice/ogg/v_SR201_0025.c15ce4e1e9a5b8d4a3c7380ef91b5514.ogg"},{"name":"","text":"　盛り上がった乳首を指先で弄りつつ、##過呼吸のように、「ハッハッ」などと激しい##息継ぎを繰り返す。","type":"TXT"},{"name":"","text":"　耐えきれない深月は、自らの対魔忍スーツに##手を掛けると、荒々しくそれを引き裂いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR201c","src":"/img/pc/hello_script/ev/M/SR201c.d1e8a4731f504bf92aa4a1b4d6f7ad14.jpg"},{"name":"【深月】","text":"「あぁっ……や、破った。わ、私……##自分から破っちゃったぁ。……あぁぁあふぅ。##い、イイッ。……これ、気持ちイイ……ぃ♪」","type":"TXT","id":"v_SR201_0026","src":"/img/common/voice/ogg/v_SR201_0026.27f031cd3c917235dfca4c7231d3efe5.ogg"},{"name":"","text":"　遂に自分自身から、スーツの股間部分を##破いた深月は、花弁をこちらに拡げてみせ、##女性器全体を手で覆ってみせる。","type":"TXT"},{"name":"","text":"　とめどない量の愛液が溢れ、コンクリ打ちの##床に、ポタポタと飛び散っては、##水たまりを作りはじめていた。","type":"TXT"},{"name":"","text":"　素肌は興奮のためか、すっかり薄桃色に##上気し、火照った身体を晒そうと、腰を時折、##カクカクと突き上げている。","type":"TXT"},{"name":"【俺】","text":"「よぉく見えるぞ、深月。ふっ。あの改造の##名残があるようだな。そのマンコは、##まだまだ拡がるだろうに？」","type":"TXT"},{"name":"【深月】","text":"「そ、そんなことぉ！　……な、ない、##ないハズですぅ。……あっぁぁ、##ハァハァ……あぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR201_0027","src":"/img/common/voice/ogg/v_SR201_0027.026310ba02b608c0be4688a21ae1d34a.ogg"},{"name":"","text":"　言葉に反して、指先を一本、また一本と、##膣口に挿入する本数を増やしていく深月。","type":"TXT"},{"name":"","text":"　慣れたように、指先を素早く出し入れし、##そこには、ベッタリと##愛液がまとわりついていた。","type":"TXT"},{"name":"","text":"　かつて触手に拡げられたその箇所は、##だらしなく開ききり、ピンク色の肉ヒダを、##露出させている。","type":"TXT"},{"name":"【俺】","text":"「いやらしい音だ。……しかも匂うな？##欲情したメスの匂いが、こっちまでプンプンと##漂ってくるぞ」","type":"TXT"},{"name":"【深月】","text":"「い、いやぁぁぁ、い、言わないでぇぇ。##……はぁぁ、あっ、はぁっ、け、けど。##……あぁ、あぁっ、ふぅぅんッ♪」","type":"TXT","id":"v_SR201_0028","src":"/img/common/voice/ogg/v_SR201_0028.c128a342d7a62febf0e5560d563d45fa.ogg"},{"name":"","text":"　クリトリスの包皮までめくりあげ、##自らその肉真珠を撫で、##刺激を与えはじめる深月。","type":"TXT"},{"name":"","text":"　目の視点は定まっていない。俺が居るにも##関わらず、もうオナニーのことしか、##頭にないといった様子だ。","type":"TXT"},{"name":"【俺】","text":"「まったくアサギの教え子に、ここまで##淫乱な優等生がいたとはな。これは、##どんな復讐をするのか、期待できそうだ」","type":"TXT"},{"name":"","text":"　内腿から伝い落ち、床にシミを幾つも##飛ばしはじめた愛液は、時間を待たずとも、##どんどん拡がっていく。","type":"TXT"},{"name":"【深月】","text":"「い、いいっ……いいよぉ。み、見てぇ。##わ、私の……オナニーを見て、興奮なさい？##あぁぁッ。イイ♪　……おまんこイイのぉ♪」","type":"TXT","id":"v_SR201_0029","src":"/img/common/voice/ogg/v_SR201_0029.1055066955af8015256469f866f03c60.ogg"},{"name":"","text":"　考えがイブによって書き替えられたようだ。","type":"TXT"},{"name":"","text":"　羞恥で身をよじっていた深月だが、##他人に見られることで、##興奮が高まるようになっていた。","type":"TXT"},{"name":"","text":"　口の端からヨダレを垂れ流し、##痴女がそうするかのように、腰をくねらせては##激しい自慰に耽る。","type":"TXT"},{"name":"【俺】","text":"「ああ、見えるぞ？　よおく見える。##お前のいやらしい姿がな……！」","type":"TXT"},{"name":"【深月】","text":"「あぁっ……い、いいでしょう？##私がオナニーする姿♪」","type":"TXT","id":"v_SR201_0030","src":"/img/common/voice/ogg/v_SR201_0030.733a92b4949f8f5ba1afd91355383c3f.ogg"},{"name":"【深月】","text":"「あぁぁ、もっと見てぇ？　もっと見て、##興奮なさいっ……あぁっ、すごぉい♪」","type":"TXT","id":"v_SR201_0031","src":"/img/common/voice/ogg/v_SR201_0031.fe92e73bd42ef8dd1b3be8df1436eab6.ogg"},{"name":"","text":"　艶の乗った対魔忍の身体を前にして、##こちらも実際に興奮が高まりつつあった。","type":"TXT"},{"name":"","text":"　深月自身も、視線の先にある、俺の股間を##見て歓喜しており、一言命じれば、##すぐその場でもしゃぶりだしそうな勢いだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　……俺のコレが欲しいのか？」","type":"TXT"},{"name":"【深月】","text":"「んふふッ♪　……いいえ。##わ、私のオナニーを見て、##……興奮、しているのでしょう？」","type":"TXT","id":"v_SR201_0032","src":"/img/common/voice/ogg/v_SR201_0032.98a237fd76240a513d6278b4a37cbd0b.ogg"},{"name":"","text":"　舌舐めずりをしながら、##勝ち誇ったかのように微笑む深月。##すっかり肉欲の虜となっている。","type":"TXT"},{"name":"【俺】","text":"「……フッ。ああ、確かにそうかもな」","type":"TXT"},{"name":"","text":"　深月自身、不安定な姿勢のまま、こちらに##近付くように見えた。いや、気付かぬうちに、##俺の方が深月に近付いたのかも知れない。","type":"TXT"},{"name":"【深月】","text":"「ふふっ私が本気になれば、この程度のこと♪##あぁぁ……あぁ、浅ましく、欲情なさい？##この私の身体を……オナニーを見ながら♪」","type":"TXT","id":"v_SR201_0033","src":"/img/common/voice/ogg/v_SR201_0033.ddc02e535d5d9f3e06a90aabd86b423d.ogg"},{"name":"","text":"　卑猥な言葉を口にすることさえ、##もう抵抗感は無い。深月はもう、##オナニーマシーンへと成り下がった。","type":"TXT"},{"name":"【俺】","text":"「ああ、……たまらなくいやらしい雌豚だ。##興奮するぞ、深月？」","type":"TXT"},{"name":"【深月】","text":"「うふふふ、そうでしょうとも♪##さぁ、貴方も思うまま、私をオカズに、##オナニーをしても構いませんわ♪」","type":"TXT","id":"v_SR201_0034","src":"/img/common/voice/ogg/v_SR201_0034.26b51e09f5979c4daa292dae8300a396.ogg"},{"name":"","text":"　調子づく深月は、##普段ならば口にしないような挑発的な言葉を##平気で使う。","type":"TXT"},{"name":"","text":"　自分が優位に立っていると思い込み、##そうとは気付かぬうちに、##自ら快楽調教を求めて。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ。……いいぞ、深月。##もっと、もっとだ。もっとよがり狂え。##自らの肉欲に溺れるんだ……」","type":"TXT"},{"name":"【深月】","text":"「あぁぁ……あはぁっ、あぁぁ、き、##気持ちいいぃ。おマンコもぉ……おっぱいも、##自分でシテるだけで、気持ちいいのぉぉ♪」","type":"TXT","id":"v_SR201_0035","src":"/img/common/voice/ogg/v_SR201_0035.52dbfb823d40baaac67a4d264b057e7f.ogg"},{"name":"","text":"　だらしなく口を開いたまま、##自らが快感を得ている箇所を直接、##連呼しはじめる。","type":"TXT"},{"name":"","text":"　普段ならば口にすることも##はばかられる単語そのものを。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……はぇっ♪　い、イクぅ。##わ、私、イクぅ。イッちゃうぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR201_0036","src":"/img/common/voice/ogg/v_SR201_0036.b1fc13d53c5fcd28177e67d80f944bb6.ogg"},{"name":"【俺】","text":"「……フッ好きにしろ」","type":"TXT"},{"name":"","text":"　深月は腰を激しくグラインドさせ、指先で##感じる箇所を弄り倒す。こちらの足下にまで##飛び散る、透明な愛液。","type":"TXT"},{"name":"【深月】","text":"「み、見てぇ。……お、お願い。見ててぇ？##私が、ガニ股オナニーでイクところぉ、##……み、見ててぇぇぇぇーッッ！！」","type":"TXT","id":"v_SR201_0037","src":"/img/common/voice/ogg/v_SR201_0037.04f4b3869cd757afd79838d2b3d9ff73.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR201d","src":"/img/pc/hello_script/ev/M/SR201d.2300e6afa2e9800153d95865abf420c9.jpg"},{"name":"","text":"　――ぷしゃぁぁぁあぁあああーッッ！！","type":"TXT"},{"name":"【深月】","text":"「んふあぁぁっっ！？　あぁ……ッ、##あひぃ。あ、アヘぇぇぇぇえッ♪」","type":"TXT","id":"v_SR201_0038","src":"/img/common/voice/ogg/v_SR201_0038.1fc9a37ca54db117a7f07f764c48735c.ogg"},{"name":"","text":"　腰を浮かせたまま、絶頂を迎えた深月は、##盛大に潮を噴き出させた。","type":"TXT"},{"name":"","text":"　なんのためらいもなく、##堂々と人前でオナニーを続け、##絶頂する様を披露したのだ。","type":"TXT"},{"name":"【深月】","text":"「ああっ！　い、イクぅッ！　イクのぉぉ！！##おマンコに指を入れてぇ、クリトリスが、##気持ちよすぎるのぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR201_0039","src":"/img/common/voice/ogg/v_SR201_0039.aa64831be4134ef2dcd1d4a6c5bcea2d.ogg"},{"name":"","text":"　膝をガクガクと震わせ、快感のあまり##仰け反るも、尻餅をつかずに、その姿勢を##保ったままなのは特筆に値するだろう。","type":"TXT"},{"name":"【深月】","text":"「あへぇっ♪　お、おっぱいも、き、##気持ちいいぃぃ♪　はぁはぁぁ……はひぃ。##お、おまんこ、トロトロなのぉぉ……」","type":"TXT","id":"v_SR201_0040","src":"/img/common/voice/ogg/v_SR201_0040.abfe9dbd03dacb0d5bb837eefd25a0e1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「き、気持ちよすぎてぇ……い、イクぅ。##ま、またぁ……い、イッちゃいそぉぉ♪」","type":"TXT","id":"v_SR201_0041","src":"/img/common/voice/ogg/v_SR201_0041.aa4d9056f9385e4835b6fb421cd01d7f.ogg"},{"name":"","text":"　女の自慰行為は、射精して終わる男の##それとは違う。個人差もあるが、快感が続けば##幾らでも底なしに求め続ける。","type":"TXT"},{"name":"【俺】","text":"「フッ。いい格好だぞ？　深月」","type":"TXT"},{"name":"","text":"　絶頂を迎え、あられもない格好の対魔忍を##見下ろしながら嘲笑う。","type":"TXT"},{"name":"【深月】","text":"「ハァハァ……あぁ、み、見た？　見てたぁ？##私がオナニーで、イクところぉ♪」","type":"TXT","id":"v_SR201_0042","src":"/img/common/voice/ogg/v_SR201_0042.3742dd1d37d17239bb9cc15e3031d762.ogg"},{"name":"【俺】","text":"「ああ、しっかりとこの目でな？」","type":"TXT"},{"name":"【深月】","text":"「うふふっ♪　すごかったでしょう？##私のオナニー。……あぁぁ、きっと、興奮して##止まらないのねぇ？　そうなのでしょう？」","type":"TXT","id":"v_SR201_0043","src":"/img/common/voice/ogg/v_SR201_0043.8b95856c3bfd6a97c0afe6513f4e22bf.ogg"},{"name":"","text":"　当の本人はなにかを勘違いしているようだ。","type":"TXT"},{"name":"","text":"　自分のオナニーで、##相手が気持ちよくなったと思い込んでいる。##どこまでもおめでたいことだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「あぁぁ……こ、興奮し過ぎてぇ、##い、イキっ放しに……なっちゃぅぅ♪##んふぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR201_0044","src":"/img/common/voice/ogg/v_SR201_0044.57eff83def529dc89bbba62a234a2f50.ogg"},{"name":"","text":"　ビクビクとつま先で器用にその姿勢を##保ったまま、深月はなおも##自ら陰唇をくつろげてみせた。","type":"TXT"},{"name":"【俺】","text":"「……オイオイ。##一体それは、なんのつもりだ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR201e","src":"/img/pc/hello_script/ev/M/SR201e.c4b29f35ad842bbe993a550e9a309379.jpg"},{"name":"【深月】","text":"「うふふふぅ♪　もぉ、決まってるでしょう？##このままぁ、私のおマンコに、貴方のおチンポ##ズボズボって入れてぇ♪」","type":"TXT","id":"v_SR201_0045","src":"/img/common/voice/ogg/v_SR201_0045.6966b0a69f6537384c6f3992a1d54417.ogg"},{"name":"","text":"　――くぱぁ♪","type":"TXT"},{"name":"","text":"　などと淫らな音が聞こえたのかと錯覚した。##絶頂の余韻に浸ったまま、自らラヴィアを##拡げて、挑発してくる深月。","type":"TXT"},{"name":"【深月】","text":"「オナニーしててもう興奮が止まらないのぉ。##……さぁ、貴方に復讐する、##生ハメ・セックス、始めましょう♪」","type":"TXT","id":"v_SR201_0046","src":"/img/common/voice/ogg/v_SR201_0046.c8db3661ea01469e75e54a5a6b56d8f7.ogg"},{"name":"【俺】","text":"「ふっ。ああ、構わないさ……」","type":"TXT"},{"name":"","text":"　指先で拡げられたその箇所からは、##奥から白濁した愛蜜が「とろぉり」と、##染み出してきていた。","type":"TXT"},{"name":"【深月】","text":"「うふふふぅ♪　見ての通り、もう中は##トロトロのおマンコ汁で、いつでも受け入れ、##子作り可能だからぁ、好きなだけ犯してね♪」","type":"TXT","id":"v_SR201_0047","src":"/img/common/voice/ogg/v_SR201_0047.382bc057ce42ea0c7050044d9692fd13.ogg"},{"name":"","text":"　すっかり欲情し、自ら雌奴隷へと堕ちた##深月は、熱い視線を俺の股間へと注いでいた。","type":"TXT"},{"name":"","text":"　このアジトで繰り広げられた調教以来、##久々の調教セックス。","type":"TXT"},{"name":"","text":"　俺は、そんな淫らに拡げられた##深月の女性器を前に、軽く勃起していた。","type":"TXT"},{"name":"【俺】","text":"「では始めようか？##お前がどんな対魔忍として、成長したのかを、##ジックリと確かめさせてもらおう……」","type":"TXT"},{"name":"【深月】","text":"「……あぁぁ、き、来て、来てぇ♪」","type":"TXT","id":"v_SR201_0048","src":"/img/common/voice/ogg/v_SR201_0048.429769d99aea51ce9200fa54ad83ca54.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c345",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【深月】","text":"「……さぁ、貴方も早く服をお脱ぎなさい。##……なんなら、手伝って##さしあげましょうか？」","type":"TXT","id":"v_SR202_0000","src":"/img/common/voice/ogg/v_SR202_0000.f4a29ee53feea0749f2e0596ce5208ec.ogg"},{"name":"","text":"　薄暗いアジトの地下で、##女が俺の衣服に手を掛ける。","type":"TXT"},{"name":"【深月】","text":"「……あら、もうこんなに♪　うふふふ。##私のオナニーを見ているうちに、##こんなになっていただなんてぇ♪」","type":"TXT","id":"v_SR202_0001","src":"/img/common/voice/ogg/v_SR202_0001.a1d905013f5f49770169deb8dbb1cd84.ogg"},{"name":"","text":"　対魔忍に言われるまま、全裸となった俺は、##アジトの冷たい床の上で横たわる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR202a","src":"/img/pc/hello_script/ev/M/SR202a.55c0d4bf944ddada02e4b5e99f01c720.jpg"},{"name":"【俺】","text":"「ああ、あれだけのモノを##見せ付けられてはな……」","type":"TXT"},{"name":"","text":"　復讐を果たすため、かつて囚われの##身となっていたアジトへと乗り込んできた##対魔忍、星乃深月。","type":"TXT"},{"name":"","text":"　だがそれは、彼女の脳幹に埋め込まれた、##特殊なマイクロチップ“イブ”によって、##無意識下で仕向けられた結果である。","type":"TXT"},{"name":"【深月】","text":"「……それにしても、あの頃より、##大きさも太さもさらに……い、いいえ。##なんでもありませんッ」","type":"TXT","id":"v_SR202_0002","src":"/img/common/voice/ogg/v_SR202_0002.cffac49f2cf0397295f258c936ea39a0.ogg"},{"name":"","text":"　深月はそうとは気付かぬうちに『セックスに##よって男を圧倒し、復讐を果たす』と、##思い込むようになっていた。","type":"TXT"},{"name":"","text":"　つまりこの状況は、彼女が自分自身の##選択によって導き出した最適解の結果だと##信じて疑わないのだ。","type":"TXT"},{"name":"【深月】","text":"「うふふ♪　こ、これで貴方は、##私に逆らえない。ようやく、##復讐を果たすときが。……ぁ、あはぁっ♪」","type":"TXT","id":"v_SR202_0003","src":"/img/common/voice/ogg/v_SR202_0003.84df969d3bfb29ee835f0ad29dac1ed6.ogg"},{"name":"","text":"　そそり立つ肉棒を前にして、挑発的に尻を##上下に振りながら、後ろ向きで##跨がってくる深月。","type":"TXT"},{"name":"","text":"　自ら破った対魔忍スーツの股間部分は、##臀部に至るまで派手な裂け目ができており、##こちらからでもアナルが丸見えとなっていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな……」","type":"TXT"},{"name":"","text":"　深月はなにも気付かぬまま調教を受け入れ、","type":"TXT"},{"name":"","text":"　本人の意思を書き替えてしまう##イブ・プロトタイプの影響を、##微塵にも感じていない。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……こ、こんなにも大きく##反り返って♪　ふふっ。私のオナニーを見て、##いったいどんな妄想をしていたのかしら♪」","type":"TXT","id":"v_SR202_0004","src":"/img/common/voice/ogg/v_SR202_0004.cdab675c36ceff6516a9453836a5dea2.ogg"},{"name":"","text":"　――――お前自らが股ぐらを開き、##チンポを咥え込む、ドスケベな格好だ。","type":"TXT"},{"name":"","text":"　まさにいま、妄想したままの状況が、##成就しつつある。","type":"TXT"},{"name":"","text":"　あれだけ勇ましくアジトに乗り込んで##おきながら、男をハメ倒すことで復讐を##果たせると信じ込むなどまったく愚かな女だ。","type":"TXT"},{"name":"【深月】","text":"「んぁ、あはっ♪##すぐには挿入してあげません」","type":"TXT","id":"v_SR202_0005","src":"/img/common/voice/ogg/v_SR202_0005.216c4eba4174d0e2909612615af61e5c.ogg"},{"name":"【深月】","text":"「貴方のこの硬いチンポが、##どれほどのものか、こうして……##確かめ……は、ふぅ♪」","type":"TXT","id":"v_SR202_0006","src":"/img/common/voice/ogg/v_SR202_0006.972849498b9392318d1bc9f99c8f99fe.ogg"},{"name":"","text":"　深月は、勝ち誇った顔で肉棒の前で腰を##揺すってみせ、尻穴の凹みにあてがったまま、##前後にグラインドしてみせた。","type":"TXT"},{"name":"","text":"　先ほどイブの効果によって、狂ったように##オナニーをした深月を見ていたお陰で、##こちらもそれなりに準備は万端だった。","type":"TXT"},{"name":"","text":"　だが敢えて、深月が勘違いしたまま、##悦びに打ち震えるようマイクロチップのことは##黙っておくことにする。","type":"TXT"},{"name":"【俺】","text":"「ふっ。深月よ。せいぜい、##楽しませてくれよ……？」","type":"TXT"},{"name":"","text":"　目の前で、ぶるんぶるんと揺れまくる、##形のいいヒップラインを、##視姦するかのように愉しむ。","type":"TXT"},{"name":"","text":"　同時に、あてがわれた柔らかな尻に、##チンポの先端が触れれば、##しばしその行為に酔いしれる。","type":"TXT"},{"name":"","text":"　さっきまで晒していた自慰行為によって、##深月の陰部は、アナル付近まで濡れており、","type":"TXT"},{"name":"","text":"　尻コキを続ければ、##新たな淫蜜が滴り落ちてきた。","type":"TXT"},{"name":"【深月】","text":"「あっ……はぁぁはぁぁ。あぁっか、硬いッ。##期待しているのね？　私に搾り取られることを##……な、なんて破廉恥なんでしょう♪」","effect":"ef02","type":"TXT","id":"v_SR202_0007","src":"/img/common/voice/ogg/v_SR202_0007.60ea0981a9503ab52badcdcb6447b5bd.ogg"},{"name":"【俺】","text":"「……ああ、そうだな」","type":"TXT"},{"name":"","text":"　――お前自身がな。","type":"TXT"},{"name":"","text":"　などと一瞬、口まで出掛かる。だがここは、##せいぜい大人しく深月の##好きなようにさせようではないか。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……はぁっ、はふぅ♪　ンっ、徐々に##濡れてきましたね？　ふふふ、そろそろ##挿入したいんでしょう？　私の、ココにぃ♪」","type":"TXT","id":"v_SR202_0008","src":"/img/common/voice/ogg/v_SR202_0008.de48d2e3148cc317b9a068158dcc4ea2.ogg"},{"name":"","text":"　濡れているのは、深月自身から溢れる愛液の##量が、こちらの先走りよりも多く、##挿入したくてたまらないのは、深月自身だ。","type":"TXT"},{"name":"【俺】","text":"「そうだな。そのうちに、な？」","type":"TXT"},{"name":"【深月】","text":"「んっ。……つ、強がっても無駄ですから。##ぁぁ……仕方ありません。では、もっと……##もっと、こうして……こ、こう。んふぁッ♪」","type":"TXT","id":"v_SR202_0009","src":"/img/common/voice/ogg/v_SR202_0009.29e1c405fd6fe66a6ace3c5f33507b79.ogg"},{"name":"","text":"　あくまで自分の優位を信じて疑わない##対魔忍は、勿体ぶるように腰をくねらせ、##これでもかと激しい尻コキを続ける。","type":"TXT"},{"name":"","text":"　清水の原泉を思わせる膣口。水音が次第に##大きくなると同時に、女の嬌声はもう一段階、##高いものへと変わった。","type":"TXT"},{"name":"【深月】","text":"「はぁはぁ……も、もう、いいでしょう。##これだけ……濡れていれば。こ、これで……##貴方は、私の虜に。……んふふふ、ふふッ♪」","type":"TXT","id":"v_SR202_0010","src":"/img/common/voice/ogg/v_SR202_0010.431f624ebe7d1aaf2bce3394db8f9283.ogg"},{"name":"","text":"　蕩けたような表情を浮かべ、##亀頭部を膣口に擦りつけてくる深月。","type":"TXT"},{"name":"","text":"　トロリと溢れた愛液は、ハチミツのように##粘液質で、軽く押し当てただけで、やすやすと##先端部を咥え込みそうなほど滑らかだ。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……あはっ、それでは、い、##入れますよぉ？　……ん、ぁぁ……あふぅッ。##……ンンふぁぁッ♪」","type":"TXT","id":"v_SR202_0011","src":"/img/common/voice/ogg/v_SR202_0011.6a7eda588bc56e12a906b6b6942907a8.ogg"},{"effect":"ef00","type":"EV","id":"SR202b","src":"/img/pc/hello_script/ev/M/SR202b.7e5f300f7bce78d5b83f57f8b82dfe81.jpg"},{"name":"【深月】","text":"「くはぁっ……ああっっ♪　あひぃは、はいっ##……入ったッぁ♪　……おぉ、おチンポぉ、##入ったぁ♪　んふぉぉぉぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0012","src":"/img/common/voice/ogg/v_SR202_0012.bcffa4830db4ae870893bfb01ed13468.ogg"},{"name":"","text":"　まだ余裕がある素振りをするが、##溢れ続ける愛液は、本気そのものだ。","type":"TXT"},{"name":"","text":"　まだ肉棒の先端部くらいだが、ひしめく##膣壁のうねりは、もっともっと深い処まで来て##欲しいと呻き声を漏らすようにも感じられる。","type":"TXT"},{"name":"","text":"　張り出した雁首が膣内を擦りあげ、##新たな快感を呼び起こす。","type":"TXT"},{"name":"【深月】","text":"「はぁはぁ……あぁっ、はっ、ふぅぅ♪##ど、どうですか？　私の、お、##おマンコの中はぁ♪　えいっ、ええいっ♪」","type":"TXT","id":"v_SR202_0013","src":"/img/common/voice/ogg/v_SR202_0013.ab061a9b15d613f8e08fbe20d7a431b0.ogg"},{"name":"","text":"　可愛らしくも正義感ぶった声を上げては、##腰を振りつつ、肩越しにこちらの##表情を伺う深月。","type":"TXT"},{"name":"","text":"　だがその顔は、さらなる快感を求めようと、##欲望と理性の狭間で、##ギリギリ踏みとどまっているようにも見えた。","type":"TXT"},{"name":"","text":"　快感のせいで深く吐息を漏らし、唇の先端は##ゼリーのようにフルフルと揺れていた。##その瞳は完全に欲望に濡れている。","type":"TXT"},{"name":"【俺】","text":"「フッ。悪くはないが、随分と余裕が##なさそうじゃないか？　そんなに勢いよく腰を##振り続けて、大丈夫なのか？」","type":"TXT"},{"name":"【深月】","text":"「ハッ！？　ち、違います。これは……そ、##そう。貴方を感じさせるため、し、仕方なく、##こうしているのです。……んあぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0014","src":"/img/common/voice/ogg/v_SR202_0014.63b9c19d0ac300d43f4b8ca7199e2340.ogg"},{"name":"","text":"　まだ気丈に振る舞おうとはしているが、##あまり余裕は無さそうだ。","type":"TXT"},{"name":"","text":"　もう一押しすれば、##快楽へと転げ墜ちる雌ブタへと##変貌するだろう。","type":"TXT"},{"name":"【深月】","text":"「さぁ、早くイッてしまいなさい！　私の##腰使いに……すぐ昇天すれば……ぁっ♪　こ、##これまでのことをゆ、許さなくも……くっ！」","type":"TXT","id":"v_SR202_0015","src":"/img/common/voice/ogg/v_SR202_0015.7d69bf69cf6891e92bc8aa822bc74f05.ogg"},{"name":"【俺】","text":"「……ほう。これまでのことを、##水に流すというのか？##随分と優しい優等生さまだな」","type":"TXT"},{"name":"","text":"　触り心地のよさそうなヒップラインに、##つい手が伸びる。ソフトタッチだったが深月に##とっては、効果てきめんだったようで……。","type":"TXT"},{"name":"【深月】","text":"「んふあぁぁッ！？　……え、ええ、そうよ。##わ、私は、けっして……あ、貴方のあの悪行を##ゆ、許さないんだからっ。……は、ぁッ♪」","type":"TXT","id":"v_SR202_0016","src":"/img/common/voice/ogg/v_SR202_0016.63a3f6dd5e4a0bd2f9dbdbecb865beae.ogg"},{"name":"","text":"　わずかな刺激で背中を仰け反らせる深月。##復讐を果たすハズだというのに、こちらの##愛撫を受け入れ、罵るハズの声も弱々しい。","type":"TXT"},{"name":"","text":"　これでもかと腰を振り立てれば、より強い##刺激が全身を駆け巡り、そうとは気付かずに、##さらなる調教を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「ああ、どんな復讐を果たすのか、##しっかりと楽しませてくれよ？」","type":"TXT"},{"name":"","text":"　深月の腰使いに、こちらも股間のイチモツが##完全に勃起し、膣内を行き来するたびに、##先汁の量も増え、思わず腰が浮いてしまう。","type":"TXT"},{"name":"【深月】","text":"「ぁ……ぁぁ、あぁ♪　……クッ！？　い、##……いいわよ？　あ、貴方から、動いても……##か、構いません、からぁ」","type":"TXT","id":"v_SR202_0017","src":"/img/common/voice/ogg/v_SR202_0017.5d7b79aea69fde6ceefef82576d926e8.ogg"},{"name":"","text":"　かき消えそうな声だったが、##さらなる快楽を得ようと、##リクエストする深月。","type":"TXT"},{"name":"","text":"　この状況が、イブによって誘導された##シチュエーションであることも気付かずに。","type":"TXT"},{"name":"【俺】","text":"「……いいのか深月？　俺に復讐を##果たすんじゃなかったのか？」","type":"TXT"},{"name":"","text":"　愛液が溢れ、肉ヒダの一枚一枚が、##こちらを誘うかのように潤っていた。","type":"TXT"},{"name":"","text":"　ぷっくりと盛り上がった陰唇が、##亀頭部をわずかにくすぐる。","type":"TXT"},{"name":"【深月】","text":"「こ、ここまでは、私の番。……い、いまは、##貴方の番よ？　それとも、私の腰使いに##めろめろで、ロクに動けないのかしら？」","type":"TXT","id":"v_SR202_0018","src":"/img/common/voice/ogg/v_SR202_0018.f3845864082e1e42568533f2e197361d.ogg"},{"name":"","text":"　安い挑発だが、ここは敢えて##乗ることにしよう。より強い刺激をねだる##深月を相手に本格的な抽送を繰り出していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR202c","src":"/img/pc/hello_script/ev/M/SR202c.218b30ed0eea1d3e4433bc372f7f61ad.jpg"},{"name":"【深月】","text":"「んああぁッ！？　こ、これはっ……##は、激しいっ。##ン、ンぅぅぅ、……あふぅぅッン♪」","effect":"ef02","type":"TXT","id":"v_SR202_0019","src":"/img/common/voice/ogg/v_SR202_0019.b1cf7028c607487d10933b4390f57d2d.ogg"},{"name":"","text":"　下から上へと、激しく突き上げるような##腰使い。深月の太腿を支える体勢で、##内側をえぐるように力強い一突きを繰り出す。","type":"TXT"},{"name":"","text":"　地下室に響く、“ぱちんぱちん”という##乾いた音色。それは浮かせた恥骨が、##女の柔尻にぶつかるたびに発せられる音だ。","type":"TXT"},{"name":"【深月】","text":"「は、はぁっ……す、すごいッ！？##ま、待って……あっ。お、お願い待ってっ！？##はぁ、はひぃッ。……ひ、ひぐぅッ！？」","type":"TXT","id":"v_SR202_0020","src":"/img/common/voice/ogg/v_SR202_0020.f15cbc59886f2d7b81a146ec32b2e6e3.ogg"},{"name":"","text":"　目が見開かれ、必死に快楽地獄から##逃れようと、歯を食いしばる深月。","type":"TXT"},{"name":"","text":"　先ほどまで勝ち気な挑発行為を##繰り返していたが、いまでは動きを和らげて##欲しいと、弱々しい声音になっていた。","type":"TXT"},{"name":"","text":"　だが当然その言葉に従う必要などない。##容赦なく深月の膣内を犯し抜くため、##激しい抽送を繰り返す。","type":"TXT"},{"name":"【深月】","text":"「だ、だめぇッ！　そ、そんなに……そんなに##強くしたらぁ……あぁ、あひぃ♪　ンンっ。##んふぁぁッ♪　こ、これ以上は……ぁッ♪」","type":"TXT","id":"v_SR202_0021","src":"/img/common/voice/ogg/v_SR202_0021.e316b4fd8f4337fac6497a83455788fa.ogg"},{"name":"【俺】","text":"「……『これ以上は』、なんだ？##これ以上、もっと強くすればいいのか？」","type":"TXT"},{"name":"","text":"　敢えて意地悪く煽り立てると同時に、##深いグラインドで、膣内をかき回してみせる。","type":"TXT"},{"name":"【深月】","text":"「ち、違うぅぅッ！？　ぁあ、や、やめッ……##んぁぁ♪　あっ、あひぃ、や、やめぇ……て。##あぁぁ、あひぃぃンッ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0022","src":"/img/common/voice/ogg/v_SR202_0022.49ced0c9796530af7f7515f6f4e905a8.ogg"},{"name":"","text":"　抽送のたびに結合部から溢れる愛液が、##音を立てて辺りへと飛び散る。##失禁したかのように濡れそぼった膣口周辺部。","type":"TXT"},{"name":"【俺】","text":"「どうした、深月？##……ハッキリと口に出せないのか？」","type":"TXT"},{"name":"【深月】","text":"「こ、これ以上、されると。##……き、気持ち……よすぎる、……からぁっ♪##……ふぁぁッ……」","type":"TXT","id":"v_SR202_0023","src":"/img/common/voice/ogg/v_SR202_0023.3820d3d6b3bb30bfa8ad17ff62534e70.ogg"},{"name":"","text":"　次期エースと目された対魔忍、星乃深月。##自ら快楽に屈したことを認めた瞬間であった。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。ならば復讐はもう終わりか？##……俺はご覧の通り、まだイッてはないぞ。##どうするつもりだ深月」","type":"TXT"},{"name":"","text":"　腰の動きをスローモーションにしつつ、##だがいつでも激しい動きにシフトできるよう、##勿体ぶった言い回し。","type":"TXT"},{"name":"","text":"　快楽で蕩けそうな深月は、長い眉毛を##震わせながら、認めたくないかのように##頭を振った。","type":"TXT"},{"name":"【深月】","text":"「だ、ダメよ。……ま、まだまだ。わ、私の##復讐は……。ふ、復讐を、果たさなきゃ……。##こ、こんな……ことじゃ！」","type":"TXT","id":"v_SR202_0024","src":"/img/common/voice/ogg/v_SR202_0024.9c96b1501d456f9966bd325012d028d1.ogg"},{"name":"","text":"　理性を振り絞ろうと、最後のあがきを##みせる深月。だがなけなしの抵抗さえ、##挿入の動きを前に、もろくも崩壊する。","type":"TXT"},{"name":"【俺】","text":"「復讐などあきらめて、##そろそろ認めたらどうなんだ？」","type":"TXT"},{"name":"【深月】","text":"「み、認める……？」","type":"TXT","id":"v_SR202_0025","src":"/img/common/voice/ogg/v_SR202_0025.6099bc4a8ea991da727f9089b0a3bad1.ogg"},{"name":"【俺】","text":"「お前は俺の調教が忘れられなくなり、##自らの意思で、ここへ戻ってきた。##……そうだろう？」","type":"TXT"},{"name":"","text":"　疑問へのシンプルな解答を前に、##深月は信じられないという表情をした。","type":"TXT"},{"name":"【深月】","text":"「……な、なにを馬鹿なことをッ！？##わ、私が……そ、そんなハズ……そ、そんな##……ハズ……く、ふぅ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0026","src":"/img/common/voice/ogg/v_SR202_0026.2467df44fd2f0ec587193f38e24b88ff.ogg"},{"name":"","text":"　自分の置かれた状況を、自ら問い正す深月。","type":"TXT"},{"name":"","text":"　復讐を果たすハズが言われるまま自慰に耽り##殺したいほどの男の肉棒を、##いまはこうして咥えこむ、この状況に。","type":"TXT"},{"name":"【俺】","text":"「フッ。……またひときわ強く##締め付けてきたな、この淫乱なマンコは。##どうなんだ？　どうなんだ、深月！？」","type":"TXT"},{"name":"【深月】","text":"「ち、違う……そ、そんなぁ、わ、私は……##わ、私は、ぁぁ……あぁっ、あひぃ。##……ンンぅ、……あへぇっ♪」","type":"TXT","id":"v_SR202_0027","src":"/img/common/voice/ogg/v_SR202_0027.af37ab961f13445af32f4725d4b09dd8.ogg"},{"name":"","text":"　イブというアドバンテージ、過去の記憶、##そして快楽へ溺れようとする身体。##そのすべてが深月の思考を攪拌し続ける。","type":"TXT"},{"name":"","text":"　深月の身体は求めているのだ。##さらなる快楽を。","type":"TXT"},{"name":"【深月】","text":"「わ、私は……。あぁぁ、##き、気持ちのイイこと……##し、……した……ぃ」","type":"TXT","id":"v_SR202_0028","src":"/img/common/voice/ogg/v_SR202_0028.8f7bbf35c34e9470438b052f6bf0b544.ogg"},{"name":"【俺】","text":"「もっと、大きな声で、ハッキリと！」","type":"TXT"},{"name":"","text":"　腰を一際高く浮かせ、強要させてやる。","type":"TXT"},{"name":"【深月】","text":"「あぁッ、あひぃ！？　も、もっと、もっとぉ##……気持ちのイイことしたいっ！##もっと気持ちよく、なりたぁぁあいッ！」","effect":"ef02","type":"TXT","id":"v_SR202_0029","src":"/img/common/voice/ogg/v_SR202_0029.b2d0da0a2169620900be44cf5caa418b.ogg"},{"name":"","text":"　たがの外れた言葉に首肯すると、##力強く一際強く突き入れる。","type":"TXT"},{"name":"","text":"　ペニスの先端部は、深月の子宮口まで##届くかというほど、深々と突き刺さった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR202d","src":"/img/pc/hello_script/ev/M/SR202d.4a5cf2ff7a24f3ed011c80c51872039e.jpg"},{"name":"【深月】","text":"「んふぉッ！？　ふぁぁあああああーッッ！？##あひぃ……ひぐぅ、……あ、あぁぁ……##も、もう……らめぇッ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0030","src":"/img/common/voice/ogg/v_SR202_0030.9c50ac8eba56edc59d8ed7bc729df09d.ogg"},{"name":"","text":"　あまりの快感に、深月が先に絶頂を迎える。##繋がっていたペニスと膣口の隙間から潮吹きを##思わせる勢いで、愛液を飛び散らせていく。","type":"TXT"},{"name":"","text":"　失禁したかのように大量の愛液は、##こちらの腹の上をヌルヌルと汚していった。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……あへぇ♪　き、気持ち……##いいのぉ。……あぁっあはぁや、やっぱり……##おチンポぉ、気持ちイイッ気持ちいいのぉ♪」","type":"TXT","id":"v_SR202_0031","src":"/img/common/voice/ogg/v_SR202_0031.776dccba792adefc411c3de85c6eaab0.ogg"},{"name":"","text":"　引き締まった膣口が、呑み込んだ肉棒を、##根元の方まで強く締め付けていく。","type":"TXT"},{"name":"","text":"　深月の唇からは涎が溢れ、##弛緩しきった表情で愉悦に##浸っているのがわかる。","type":"TXT"},{"name":"","text":"　この地下室へ訪れた時、凛としていた##対魔忍の勇姿は、いまはや見る影も無い。","type":"TXT"},{"name":"","text":"　そこには、ただ腰を振り続ける、##堕ちた雌豚が居るのみだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。イッたか？」","type":"TXT"},{"name":"【深月】","text":"「はぁはぁはぁ……あぁぁ、は、ハイ。##い、イッちゃい……ましたぁ♪##あぁ、あふぅッ♪」","type":"TXT","id":"v_SR202_0032","src":"/img/common/voice/ogg/v_SR202_0032.c207db67c48fce992a3e47c6c0537670.ogg"},{"name":"【俺】","text":"「くっくっくっ。途中から、##復讐など馬鹿らしいなどと##思っていたのだろう？」","type":"TXT"},{"name":"【深月】","text":"「そ、そんな、ことッ。##……あっぁ、あぐッ……！？」","type":"TXT","id":"v_SR202_0033","src":"/img/common/voice/ogg/v_SR202_0033.f4452dee2222c71f0d6e156e515e6425.ogg"},{"name":"","text":"　突如襲い掛かった頭痛に悲鳴を上げる深月。##脳幹に埋め込まれたイブの呪縛からは、##決して逃れることはできない。","type":"TXT"},{"name":"【俺】","text":"「復讐のために来たなど、ただの口実だ。##お前は、俺の調教の味が忘れられず、##ここへ舞い戻ってきた。……そうだな？」","type":"TXT"},{"name":"【深月】","text":"「ハァハァ……あぁぁ、あ、そ、そうです。##わ、私は……あぁぁ、あの時の……あの時の##調教が……わ、忘れられなくって♪」","type":"TXT","id":"v_SR202_0034","src":"/img/common/voice/ogg/v_SR202_0034.7a91ed2b76d53919463d02864c4a7812.ogg"},{"name":"","text":"　抵抗は無駄だ。##快楽に浸ることを一度覚えれば、##抗う術すら忘れ、やがてはこうなる。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……はぁっ、だ、ダメぇ。##こ、これじゃあ……これだけじゃ、足らなぃ。##……た、足らないん……ですぅ♪」","type":"TXT","id":"v_SR202_0035","src":"/img/common/voice/ogg/v_SR202_0035.7c10f6c7e23c795e9d81b56bb1f4e998.ogg"},{"name":"【俺】","text":"「ほう？　これだけ盛大に感じながら、##まだイキ足らないというのか？」","type":"TXT"},{"name":"","text":"　絶頂の果てに、緩みきった表情を##隠そうともせず、深月は貪るように、##腰を前後に振ってみせた。","type":"TXT"},{"name":"【深月】","text":"「……ぉ、お、おマンコに……く、ください。##孕ませて……欲しいからぁ♪　あぁ、……も、##もっと、……もっと犯して、ください♪」","type":"TXT","id":"v_SR202_0036","src":"/img/common/voice/ogg/v_SR202_0036.89cc257c0dc0f1571d196755ae660537.ogg"},{"name":"【俺】","text":"「フッ。……構わんぞ？」","type":"TXT"},{"name":"","text":"　この女は完全に墜ちた。##そう思うと、いきり立ったままの肉棒が、##膣内でさらに反り返る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR202e","src":"/img/pc/hello_script/ev/M/SR202e.d2e347087e647a29b635f6ec0d86eebe.jpg"},{"name":"【深月】","text":"「おっ、おほぉっ！？　い、イッ♪##イイですぅッ！　……お、奥ぅ……奥まで、##ズンズンっておチンポがぁ入ってくるぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR202_0037","src":"/img/common/voice/ogg/v_SR202_0037.fdcab34bdb7dcde1dcbef43a22c35096.ogg"},{"name":"","text":"　激しいビートを刻むかのように、腰を上下に##振り立ててやる。深月自身の腰もひねりが##加わり、より複雑にうねる膣内。","type":"TXT"},{"name":"","text":"　肉棒そのものの硬さと、次々と溢れる##先走り汁が愛液と絡まり、淫らな水音を##調教室に鳴り響かせた。","type":"TXT"},{"name":"","text":"　その音は、かつてこの場で深月を##調教した日々を彷彿とさせる。","type":"TXT"},{"name":"【深月】","text":"「あぁっ♪　お、思い出し、たぁ……##思い出しましたぁ。わ、私……ここへ、##ここへ帰ってきたんです」","type":"TXT","id":"v_SR202_0038","src":"/img/common/voice/ogg/v_SR202_0038.082d63cd37e48cac680f727248e34d58.ogg"},{"name":"【深月】","text":"「ここで、……ま、また、いっぱい、##犯してもらうために……あ、あはぁッ♪」","type":"TXT","id":"v_SR202_0039","src":"/img/common/voice/ogg/v_SR202_0039.214bd7431ecfd72256ffe453fc628e3d.ogg"},{"name":"【俺】","text":"「ああ、よくぞ戻ってきた。さすがは深月。##俺の大切な部下だ」","type":"TXT"},{"name":"","text":"　本心でもない戯れ言を、イブに支配された##女に吹き込んだところで、##意味はないかも知れない。","type":"TXT"},{"name":"","text":"　だが、淫らに肉棒を求める対魔忍が、##満更でもないと微笑みながら腰を浮かせば、##高みを目指してこちからも快感を貪っていく。","type":"TXT"},{"name":"","text":"　深月の尻肉を荒々しく揉んでも、##もう甘い嬌声が返ってくるだけだ。","type":"TXT"},{"name":"【深月】","text":"「あッ……あぁっ♪　お、奥で、##奥に出してくださぁい。こ、今度こそ、##……は、孕ませて……くださいぃ♪」","type":"TXT","id":"v_SR202_0040","src":"/img/common/voice/ogg/v_SR202_0040.66b0596b075ca6de5b0f8fbc5b7d9c61.ogg"},{"name":"","text":"　上下に揺さぶられる肉棒に跨がり、##まるでロデオでも披露するかのように、##派手な腰使いを止めようとしない深月。","type":"TXT"},{"name":"【俺】","text":"「いいのか？　今度、仲間が助けに来ても、##お前はそれを裏切るというのか……？」","type":"TXT"},{"name":"【深月】","text":"「は、ハイ。か、構わない……です！##う、裏切っても、いい。……だから……ぉ、##お願い。は、孕ませてぇぇ♪」","type":"TXT","id":"v_SR202_0041","src":"/img/common/voice/ogg/v_SR202_0041.89e497498780d4be0ed5c03e8d3391e7.ogg"},{"name":"","text":"　自らの欲望のためならば、##仲間をも裏切るとは。##まったくもって、イブの性能には驚かされる。","type":"TXT"},{"name":"【俺】","text":"「よかろう。では、受け取れ。……存分に、##俺のチンポを味わえっ！」","type":"TXT"},{"name":"【深月】","text":"「あぁっ！　き、来てっ！！##思いっきり、全部……だ、出してぇぇ♪」","type":"TXT","id":"v_SR202_0042","src":"/img/common/voice/ogg/v_SR202_0042.b4d9d66723935f537ede2bfc5dd8fa72.ogg"},{"name":"","text":"　深月に自慰行為を見せられ、##すっかり高まっていたペニスが、##ついに限界を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR202f","src":"/img/pc/hello_script/ev/M/SR202f.df9408467f740e870bbad057a21f1757.jpg"},{"name":"","text":"　――どびゅるりゅりゅりゅるるるーッ！##ぶびゅりゅるるりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【深月】","text":"「んふぉおぉぉぉぉーッ！？##い、イグぅ、イグぅ、##イグイグぅぅぅーッ！！」","type":"TXT","id":"v_SR202_0043","src":"/img/common/voice/ogg/v_SR202_0043.35cfc23fe363ac54cfc6a248d6b0f5cc.ogg"},{"name":"","text":"　繋がったまま全身を暴れさせ、##激しく腰を揺さぶる深月。","type":"TXT"},{"name":"","text":"　膣口から子宮に目掛けて放たれた、##濃厚な種子汁。深月の子宮内を、##あっと言う間に充たすには、十分な量だった。","type":"TXT"},{"name":"【深月】","text":"「あぁぁ……はぁっ。お、お腹に……##どぴゅどぴゅって、ザーメン、入ってりゅぅ♪##あぁ……おほぉ♪　き、気持ち……イイっ♪」","type":"TXT","id":"v_SR202_0044","src":"/img/common/voice/ogg/v_SR202_0044.e4e097f1c4fbb272caec56baff32c965.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁああああーッッ！！","type":"TXT"},{"name":"","text":"　入り切らなかった精液が、##結合部から噴き出すと同時に、##深月も盛大に潮吹きを始めてしまった。","type":"TXT"},{"name":"【深月】","text":"「あぁっ……は、あへぇッ♪　……で、##出ちゃう。……いっぱい、出ちゃうぅ♪##ザーメン注がれてまだ、と、止まらないぃ♪」","type":"TXT","id":"v_SR202_0045","src":"/img/common/voice/ogg/v_SR202_0045.7a8474c25cdf415907d4c822a4d760f1.ogg"},{"name":"","text":"　興奮したまま、呂律の回らない舌先で、##快楽に浸りきる深月。","type":"TXT"},{"name":"【深月】","text":"「あはっ。あぁぁ……は、孕んじゃったぁ……##あぁぁ、お腹の中に、いっぱぁい♪　ザーメン##注がれて、おもいっきり、孕んじゃった♪」","type":"TXT","id":"v_SR202_0046","src":"/img/common/voice/ogg/v_SR202_0046.3dfe016fa5f2888505145111186c80ad.ogg"},{"name":"","text":"　だらしないアヘ顔を晒しながら、##孕んだことに喜びを隠せない。","type":"TXT"},{"name":"","text":"　その表情は、自分の欲望を叶えたことに、##満足感を得た、最高の微笑みだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ふっ。イブ・プロトタイプか……」","type":"TXT"},{"name":"","text":"　まだ改良の余地はあるだろうが、##これは思った以上のデータが得られたものだ。","type":"TXT"},{"name":"","text":"　巧く利用すれば、どれだけ強い意思を持った##対魔忍であろうと、意のままに調教を##施すことができる。","type":"TXT"},{"name":"","text":"　今後も、このマイクロチップを##活かすことにしよう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c346",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc098a","src":"/img/pc/hello_script/bg/M/rnc098a.15ecc72c070ce7e534950ac6afd4b44f.jpg"},{"name":"","text":"　煌びやかな光の裏で魔族が闇社会を席巻し、##人知れず人魔がしのぎを削る魔都――東京。","type":"TXT"},{"name":"","text":"　世界で最も深いと言われるこの東京の闇を##牛耳るのは多国籍企業ノマドの総帥、##吸血鬼エドウィン・ブラックである。","type":"TXT"},{"name":"","text":"　しかし魔の全てがブラックに##ひれ伏しているわけではない。","type":"TXT"},{"name":"","text":"　ブラックと敵対する勢力は魔界にも、##ここ人界にも存在する。","type":"TXT"},{"effect":"ef01","type":"BG","id":"nc003c_tm","src":"/img/pc/hello_script/bg/M/nc003c_tm.4f37c5f35e3d51c76e1c62fd7dec2a60.jpg"},{"name":"","text":"　決して安くはない犠牲を払い捕らえた##ワイトという高位魔族の女も、ブラックら##吸血鬼と敵対する種族の一人だった。","type":"TXT"},{"name":"","text":"　ワイトは今、この付近に新設させた、##魔界医療設備を整えた##研究室に治療のため預けてある。","type":"TXT"},{"name":"","text":"　彼女は“レイス”と呼ばれる##吸血鬼と同じ不老不死の魔族。","type":"TXT"},{"name":"","text":"　加えて“黄夜叉”と異名を得るほどであり、##対象の記憶さえコピーし変化する力を持つ。##引き込めれば大きな戦力となるだろう。","type":"TXT"},{"name":"","text":"　果たして敵の敵は味方として、##すんなり話が進むか否か。","type":"TXT"},{"name":"","text":"　桐生美琴に任せた##“治療ともてなし”次第だが……","type":"TXT"},{"name":"【俺】","text":"「ククク……さて、どうなっているかな」","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc122a_01","src":"/img/pc/hello_script/bg/M/rnc122a_01.013a6d3247d1d7b897ace119b20cbed7.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i195a","src":"/img/pc/hello_script/ov/M/SR_i195a.ffaeba8a0b883f2b225a90ead80ff5ca.png"},{"name":"【美琴】","text":"「あら、いらっしゃい。ふふ、あの子よね」","type":"TXT","id":"v_mSR195_0000","src":"/img/common/voice/ogg/v_mSR195_0000.883d7770b3373639f1c916930da378a2.ogg"},{"name":"【俺】","text":"「ああ。どうだ、話の出来る状態か？」","type":"TXT"},{"name":"【美琴】","text":"「ええ、もちろん。##肉体的にも、精神的にもね」","type":"TXT","id":"v_mSR195_0001","src":"/img/common/voice/ogg/v_mSR195_0001.559ceb8e24abd5c8cd03cbfa2d6a0ed3.ogg"},{"name":"","text":"　愉快で堪らない。##美琴はマッドサイエンティストらしい##歪んだ笑みで抑揚をつけた。","type":"TXT"},{"name":"","text":"　“もてなし”がどうなっているかを察して、##俺も口の端を吊り上げた。","type":"TXT"},{"name":"","text":"　もてなしは功を奏し##おもしろいことになっているらしい。","type":"TXT"},{"name":"【美琴】","text":"「うちの子がね、あの子のこと##すっかり気に入っちゃって、##うふふ、毎日凄いのよ」","type":"TXT","id":"v_mSR195_0002","src":"/img/common/voice/ogg/v_mSR195_0002.715864e74aced87fff22a21e32c8f825.ogg"},{"name":"【美琴】","text":"「朝から晩まで一日中放さないんだから。##あの子も最初は生意気だったけど、##そうなると、ねえ？」","type":"TXT","id":"v_mSR195_0003","src":"/img/common/voice/ogg/v_mSR195_0003.065472aaae14ae6e6cfb41a0af7f9077.ogg"},{"name":"【俺】","text":"「それは見ものだな、案内しろ」","type":"TXT"},{"name":"【美琴】","text":"「ええ。こっちよ」","type":"TXT","id":"v_mSR195_0004","src":"/img/common/voice/ogg/v_mSR195_0004.f96ea7ca0e78cf0caae70bfb0c2c0fb3.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【美琴】","text":"「ここよ」","type":"TXT","id":"v_mSR195_0005","src":"/img/common/voice/ogg/v_mSR195_0005.d07751a47fac6a676ffaeb8ec21ea02b.ogg"},{"name":"","text":"　階段を下って地下に下り、##しばらく歩いた先の分厚い扉の前で##美琴が立ち止まった。","type":"TXT"},{"name":"","text":"　ドアノブはない。##認証によってのみ開く仕組みで、##かなりの厚さと強度を備えてみえる。","type":"TXT"},{"name":"","text":"　魔族や戦闘用の合成魔獣を扱うのだ、##当然の頑強さであろう。","type":"TXT"},{"name":"【美琴】","text":"「ふふふ、本当に凄いのよ。##今は何も聞こえないけど、始まったら##ドアの外まで聞こえてくるんだから」","type":"TXT","id":"v_mSR195_0006","src":"/img/common/voice/ogg/v_mSR195_0006.57473950ad883a4a13155ba9562843ef.ogg"},{"name":"","text":"　言いながら美琴はＩＤカードを##ドア横の認証機に通した。","type":"TXT"},{"name":"","text":"　認証機のランプが赤から緑に変わると##電子音が鳴って分厚いドアが左右に割れ、##開いた。","type":"TXT"},{"name":"","text":"　美琴に続いて部屋の中に入り、##強化ガラスで囲まれ完全に遮断され、##隔離された実験室に足を踏み入れた。","type":"TXT"},{"name":"","text":"　濃厚な獣臭と、##生臭い性の臭いが立ちこめるそこに、##ワイトはいた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR195a","src":"/img/pc/hello_script/ev/M/SR195a.efff3bef5d69df96ef02c3f94f41055b.jpg"},{"name":"【ワイト】","text":"「あ、貴方たち……」","effect":"ef02","type":"TXT","id":"v_SR195_0000","src":"/img/common/voice/ogg/v_SR195_0000.e3e3da4ec08d57b1efbfbfd6e34777ad.ogg"},{"name":"","text":"　理知的で品のある眼差しを敵意に歪めた##ワイトの険しい表情が出迎えた。","type":"TXT"},{"name":"","text":"　対峙した時よりも##幾分やつれているだろうか。##目の下には濃い隈が出来ている。","type":"TXT"},{"name":"","text":"　四つん這いで手足を床に##埋められていることもあり、","type":"TXT"},{"name":"","text":"　かつての強者の威風は微塵もなく##敵意は惨めさを助長するばかりだ。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ活きがいいな。##もっと無残な姿になっているかと思ったが」","type":"TXT"},{"name":"【美琴】","text":"「言ったでしょう、肉体的にも精神的にも##話のできる状態だって」","type":"TXT","id":"v_mSR195_0007","src":"/img/common/voice/ogg/v_mSR195_0007.59e34f07acdf67e2c8db4d60af9e0a55.ogg"},{"name":"【美琴】","text":"「見た目綺麗なのは一度であまりに汚れるから##高圧洗浄機で洗い流してあげてるの。##ブラッシングと一緒にね」","type":"TXT","id":"v_mSR195_0008","src":"/img/common/voice/ogg/v_mSR195_0008.cc3c34ba6dd8f64162a521cbb74401e1.ogg"},{"name":"【俺】","text":"「それは、ククク、いい様だな、##死霊騎士＜レヴァナント＞殿」","type":"TXT"},{"name":"【俺】","text":"「聞けば、魔族とグレイハウンドの合成魔獣##キメラが随分と懐いているそうだな」","type":"TXT"},{"name":"【俺】","text":"「桁外れの膂力は申し分ないが、##知能が低く性欲も旺盛でまともに##会話もできず手を焼いていたのだ」","type":"TXT"},{"name":"【俺】","text":"「何人女が壊されたか……感謝しているよ」","type":"TXT"},{"name":"【ワイト】","text":"「……私を、笑いに来たのかしら」","type":"TXT","id":"v_SR195_0001","src":"/img/common/voice/ogg/v_SR195_0001.ee2bbb8e02c3f572a89451ab6dc29287.ogg"},{"name":"【俺】","text":"「まさか。そこまで暇ではない。##共通の敵を持つ者として、##手を組まないかと持ちかけに来ただけだ」","type":"TXT"},{"name":"【俺】","text":"「貴様が魔獣を手懐け、率いてくれれば大きな##戦力になるのでな。そう思って魔獣を預け、##丁重にもてなしていたのだ」","type":"TXT"},{"name":"","text":"　嫌味と脅しを察してか、##ワイトの目が侮蔑の色を深めた。","type":"TXT"},{"name":"【ワイト】","text":"「私はレイスの王、“屍の王”様に仕える、##誉れある、死霊騎士＜レヴァナント＞……##人間風情に、仕えるなんて、ありえないわ」","type":"TXT","id":"v_SR195_0002","src":"/img/common/voice/ogg/v_SR195_0002.12575a98e468ee3cef7fb4e7fa20e9d6.ogg"},{"name":"【ワイト】","text":"「ふ、ふふっ、今から、楽しみよ……！」","type":"TXT","id":"v_SR195_0003","src":"/img/common/voice/ogg/v_SR195_0003.34ac5b3b77aeb3db31c0195b044b9819.ogg"},{"name":"【ワイト】","text":"「私はあの、醜悪な、汚らわしい犬に、##８４回犯されたわ……」","type":"TXT","id":"v_SR195_0004","src":"/img/common/voice/ogg/v_SR195_0004.2fc263e42dc7076fa08630af383ab1b8.ogg"},{"name":"【美琴】","text":"「うふ、仲のいい夫婦。##セックスレスも倦怠期もなさそうね、##それだけ交尾に励んでいれば」","type":"TXT","id":"v_mSR195_0009","src":"/img/common/voice/ogg/v_mSR195_0009.fd0b5cee912a89123f33d7a7364d8e97.ogg"},{"name":"【ワイト】","text":"「ふっ、貴方たちには、ゾンビの相手を、##させてあげる……死ねない身体を、貪られ##臓腑に精液を、打ち付けられるのよ」","type":"TXT","id":"v_SR195_0005","src":"/img/common/voice/ogg/v_SR195_0005.3f64dad1d0aa53ee719940610feb1840.ogg"},{"name":"【ワイト】","text":"「人知れぬ死の底で、永遠の苦しみを、##与えてあげるからっ……！」","type":"TXT","id":"v_SR195_0006","src":"/img/common/voice/ogg/v_SR195_0006.fd07a567c82ade843298ef1b8b9d70c3.ogg"},{"name":"","text":"　怖気のする殺意で##ワイトは瞳をギラつかせる。","type":"TXT"},{"name":"","text":"　８４回、異形の魔獣に嬲り尽くされても##まだ折れぬ心を褒めてやりたいところだが……","type":"TXT"},{"name":"","text":"　必ず殺してやる、復讐してやる、と、##そんなことを自らに言い聞かせるところまで##追い詰められている、というわけだ。","type":"TXT"},{"name":"【美琴】","text":"「だ、そうだけど……」","type":"TXT","id":"v_mSR195_0010","src":"/img/common/voice/ogg/v_mSR195_0010.e86a3cdda313f9cc559f4e412b92e847.ogg"},{"name":"","text":"　キメラを相手にするワイトを知る美琴も、##俺と同じことを察しているらしく、##意味ありげな笑みを浮かべて見せた。","type":"TXT"},{"name":"","text":"　どうやら一番“美味い”時期に、##俺は訪れたようだった。","type":"TXT"},{"name":"【俺】","text":"「ならば仕方あるまい、美琴」","type":"TXT"},{"name":"","text":"　合図を送ると、美琴は待っていたとばかりに##部屋の奥にある扉を遠隔操作で開いた。","type":"TXT"},{"name":"","text":"　途端――","type":"TXT"},{"name":"【魔獣】","text":"「――――――――！！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　凄まじい雄叫びを上げて、##３メートルはあろうかという巨体の化け物が##扉の向こうの暗がりから飛び出した。","type":"TXT"},{"name":"","text":"　魔獣は他の何者にも目もくれず、##真っ直ぐにワイトへと向かうと、##岩のような体躯で圧しかかった。","type":"TXT"},{"name":"【ワイト】","text":"「ひっ――！！」","type":"TXT","id":"v_SR195_0007","src":"/img/common/voice/ogg/v_SR195_0007.250ab68e4302fabb8a62113c5f9b6e28.ogg"},{"name":"","text":"　馬を軽く二回りは凌駕する太い獣根が##堪え性なくビクビク跳ね動き止めどなく漏らす##先走りの汚液を擦りつける。","type":"TXT"},{"name":"","text":"　そして。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"name":"【ワイト】","text":"「んごっ――――！！##ほぉおおぉおおおぉおぉぉぉっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR195_0008","src":"/img/common/voice/ogg/v_SR195_0008.2636a2ead134cf95aed78557d7b091a6.ogg"},{"name":"【魔獣】","text":"「オッオッオッ、オオオォォォオオン！！」","type":"TXT"},{"name":"","text":"　魔獣が、太い獣根をねじ込むと同時、##二匹の獣が嬉しげに太く吼えた。","type":"TXT"},{"name":"","text":"　ワイトは背を反らし、丸めてと、##繰り返し波打たせて身体を痙攣させ、##裏返りかかる目は滅茶苦茶に動いている。","type":"TXT"},{"name":"","text":"　大陰唇が見えなくなるほど##惨たらしく肉穴が広がっているが、##ワイトに苦しむ様子は一切見られない。","type":"TXT"},{"name":"","text":"　例え感覚を弄っても何人もの女が壊されたが##そこは不老不死の身体を持つ##レイスという種族故か。","type":"TXT"},{"name":"【ワイト】","text":"「お、おおぉおーーーっ、おおぉーーーっ##ぬぬぬいてぇーーーっ、ぬ、ぬけぇーーっ！」","effect":"ef02","type":"TXT","id":"v_SR195_0009","src":"/img/common/voice/ogg/v_SR195_0009.3221619767e55c30c6349aadfd7c0978.ogg"},{"name":"【俺】","text":"「クハハッ、醜悪だの汚らわしいだの、##生意気な口を利いておいて##入れられただけでこの様とは」","type":"TXT"},{"name":"【俺】","text":"「言葉では拒んでいても##悦んでいるようにしか聞こえんぞ」","type":"TXT"},{"name":"【美琴】","text":"「あのチンポのサイズまで広がらないと、##マンコの感度が上がるばかりで欲求不満が##募るように改造してあるのよ」","type":"TXT","id":"v_mSR195_0011","src":"/img/common/voice/ogg/v_mSR195_0011.fc03e9fd244f4bd9271cffb5125f3622.ogg"},{"name":"","text":"　心底楽しげに、##美琴は己の施した悪魔の所行を語る。","type":"TXT"},{"name":"【美琴】","text":"「もちろん臭いも大事。女は男より臭いにも##フェロモンにも敏感だから、魔獣の体臭に最も##性的興奮が高まるようにもしてあげてるわ」","type":"TXT","id":"v_mSR195_0012","src":"/img/common/voice/ogg/v_mSR195_0012.3d78ce85673d263ba4a13c38aa63c7f2.ogg"},{"name":"【美琴】","text":"「つまり、もうあのレベルの魔獣でしか##満足できない身体になったってわけ。##お預けされて苦しいのは、実は彼女の方」","type":"TXT","id":"v_mSR195_0013","src":"/img/common/voice/ogg/v_mSR195_0013.4da49792f984a20ae0f919a5f2ed8168.ogg"},{"name":"【俺】","text":"「魔獣専用の牝穴になったというわけか。##どうだワイト、醜悪で汚らわしい魔獣の##専用ガバマンになった気分は、嬉しいか？」","type":"TXT"},{"name":"【ワイト】","text":"「だま、だまれぇっ、こ、ころしてやる、##ころじで、ころ、こほおおぉおおおっ！？」","effect":"ef02","type":"TXT","id":"v_SR195_0010","src":"/img/common/voice/ogg/v_SR195_0010.4dab52774adf9c5fa578ec0f36e9d051.ogg"},{"name":"","text":"　言葉、知性が消し飛びワイトが吼えた。","type":"TXT"},{"name":"","text":"　見れば、魔獣がただでさえワイトには##不釣り合いなサイズの獣根で肉穴を、##何事かを確かめるように掻き回していた。","type":"TXT"},{"name":"【魔獣】","text":"「ゴフッ、ゴフゥッ、オオォオオンッ、##オオオオオオォォォォォンンンッッッ！！」","type":"TXT"},{"name":"","text":"　そして一際嬉しそうに吼える。","type":"TXT"},{"name":"【美琴】","text":"「あれは自分の牝が他の牡を受け入れてないか##確かめてるの。この後は燃え上がるわよぉ♪##大抵、この直後に壊されるんだから」","type":"TXT","id":"v_mSR195_0014","src":"/img/common/voice/ogg/v_mSR195_0014.aa9053808f16ca3d8947468eda717755.ogg"},{"name":"【俺】","text":"「フハハハッ、ワイトよ、##とんでもない魔獣の##お気に入りになったようだなあ」","type":"TXT"},{"name":"【ワイト】","text":"「つ、つぎは、あっ、あなたたちの、おおっ##ばん、よぉっ、んひっ、ひぃっ、ひぃっ、##じごくぉっ、あじあわせて、あげるわぁっ」","type":"TXT","id":"v_SR195_0011","src":"/img/common/voice/ogg/v_SR195_0011.7b0e14d188e86512a9d2388059538086.ogg"},{"name":"【美琴】","text":"「あんなこと言ってるけど、最後にはいつも##魔獣ちゃんとお互いの顔をベロベロ舐め合う##くらい激しくちゅっちゅして愛し合うのよ」","type":"TXT","id":"v_mSR195_0015","src":"/img/common/voice/ogg/v_mSR195_0015.57bd0b6f376591ad37e1f62ea16d5f70.ogg"},{"name":"【美琴】","text":"「ドハマリして羨ましいくらい##幸せそうなんだから。傑作でしょう？」","type":"TXT","id":"v_mSR195_0016","src":"/img/common/voice/ogg/v_mSR195_0016.69cd6f42ab68919745db4d02287f0264.ogg"},{"name":"","text":"　美琴がサディスティックな笑みを浮かべる中##魔獣がゆっくり、ゆっくりと腰を振り始めた。","type":"TXT"},{"name":"【魔獣】","text":"「フゥーッ、フゥーッ、フゥゥーッ！！」","type":"TXT"},{"name":"","text":"　徐々にその呼気が##荒々しい獣性を帯びていく。","type":"TXT"},{"name":"【ワイト】","text":"「ふおぉっ、おぉおぉぉっ、##やめ、やめて、やめれぇっ……」","type":"TXT","id":"v_SR195_0012","src":"/img/common/voice/ogg/v_SR195_0012.5ade975815b3f6eafa2d9fdab6fb5f69.ogg"},{"name":"【俺】","text":"「美琴、改造はガバマンにしただけか？」","type":"TXT"},{"name":"【ワイト】","text":"「も、も、これ、いじょうはぁ……」","type":"TXT","id":"v_SR195_0013","src":"/img/common/voice/ogg/v_SR195_0013.d69df4f90340c7e7183bbc12bb3d570b.ogg"},{"name":"","text":"　拒絶と降伏の言葉を紡ぐ喜悦の声音に、##隠し切れない恐怖と背徳が滲んでいく。","type":"TXT"},{"name":"【美琴】","text":"「まさか。あんなに幸せそうにされたら、##医科学者としての探求心と使命感を##くすぐられてさせてあげたくなるじゃない」","type":"TXT","id":"v_mSR195_0017","src":"/img/common/voice/ogg/v_mSR195_0017.e8c65f83a4bc2bc2cc920979bf37f09c.ogg"},{"name":"【ワイト】","text":"「い、やぁっ……！！」","type":"TXT","id":"v_SR195_0014","src":"/img/common/voice/ogg/v_SR195_0014.1be63bdecfb42b8021a236cb4f0bf251.ogg"},{"name":"【美琴】","text":"「妊娠♪」","type":"TXT","id":"v_mSR195_0018","src":"/img/common/voice/ogg/v_mSR195_0018.23bb5ff783666a750da6bf53556af70a.ogg"},{"name":"【魔獣】","text":"「グォオオオオオオオオオオッッッ！！！」","type":"TXT"},{"name":"","text":"　強化ガラスがビリビリと震えるほど吼えて##魔獣が腰を打ちつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「ぐひぃっっっ――――♪♪♪」","effect":"ef02","type":"TXT","id":"v_SR195_0015","src":"/img/common/voice/ogg/v_SR195_0015.e32286c291d9aae49d99d330b246b0ee.ogg"},{"name":"","text":"　ゴンッッ！　と肉を打つ鈍い音と共に、##腹が獣根の大きさにボッコリと膨れて##ワイトの顔から知性が完全に消し飛んだ。","type":"TXT"},{"name":"","text":"　上位者としての誇りも威厳もそこにはない。##醜悪な魔獣に宛がわれた惨めな繁殖相手だ。","type":"TXT"},{"name":"【魔獣】","text":"「グフオッ、オオッ！　オオォオオッ！##オオオオォオォオッ！！！」","type":"TXT"},{"name":"【ワイト】","text":"「んおおおおぉおおぉおぉおおぉっっっ！##おおおおぉおっおおぉおぉおっっっ！」","type":"TXT","id":"v_SR195_0016","src":"/img/common/voice/ogg/v_SR195_0016.d3ceec9f2730c6083279a12f54cea8d6.ogg"},{"name":"","text":"　正常な理性と倫理観を持った人間ならば##魔獣の行う凄絶な蹂躙交尾に##吐き気を催すおぞましさだろう。","type":"TXT"},{"name":"","text":"　獣根の抽挿がはっきり現われる腹部の変形は##内臓は全て潰され、血反吐を吐き散らしても##おかしくないほどなのだ。","type":"TXT"},{"name":"【ワイト】","text":"「じじじじじじぬぅぅぅっ、おあああぁっ！！##おおおっ、おおぉっ、んおほおぉおっ！！##よずぎでじぬぅぅううっ！！」","type":"TXT","id":"v_SR195_0017","src":"/img/common/voice/ogg/v_SR195_0017.e102426c7c2f21d8129b01a14f434fde.ogg"},{"name":"","text":"　しかし、ワイトの口から迸るのは、##気を違えたような快楽の咆吼だ。","type":"TXT"},{"name":"【ワイト】","text":"「ほああぁあぁああぁぁっっ、##じゅごじゅぎひぃぃいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0018","src":"/img/common/voice/ogg/v_SR195_0018.6914ce4c4073d17b6fcf7b9aa0ec5431.ogg"},{"name":"","text":"　魔獣がワイトの身体に頓着などせず、##漏れ出る汚液を飛び散らせ、##欲望のままに腰を振り続ける。","type":"TXT"},{"name":"【ワイト】","text":"「いひいいぃぃっ！！　ひぎひぃぃっ！！##おほああっ、ああぁっ、ないじょうがあっ！」","type":"TXT","id":"v_SR195_0019","src":"/img/common/voice/ogg/v_SR195_0019.03efe419725105140ea6f41911afef23.ogg"},{"name":"【ワイト】","text":"「ああっああぁあぁっ！　おながのながぁっ##ぐっじょんぐっじょんんん！　んぶんんっ！」","type":"TXT","id":"v_SR195_0020","src":"/img/common/voice/ogg/v_SR195_0020.167b8bd3cad8e78448f500d7a906a98a.ogg"},{"name":"【ワイト】","text":"「じゅごおぉおっ、ごのチンボぉおおっ！##じゅっごいのおおぉおぉおぉおおぉ！！」","type":"TXT","id":"v_SR195_0021","src":"/img/common/voice/ogg/v_SR195_0021.fb29057cdf89dbc5267ec2ddfaec5954.ogg"},{"name":"","text":"　凄まじい抽挿に野太い嬌声が震える。","type":"TXT"},{"name":"","text":"　魔獣の暴力性もおぞましいが、その蹂躙に##全身で媚び、ひれ伏し、快感を享受する##ワイトも最早、異常の極みにあった。","type":"TXT"},{"name":"","text":"　抽挿に合わせ、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"name":"【ワイト】","text":"「んんんんン゛ン゛ン゛っっっ！！！」","type":"TXT","id":"v_SR195_0022","src":"/img/common/voice/ogg/v_SR195_0022.c102cd3df6bf01e41615fd78a32eee38.ogg"},{"name":"","text":"　引き抜かれる時には全身を強張らせて##ガバガバのメス畜生に堕ちた肉穴で##獣根をこれでもかと締め上げ、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「んぱアっっっ！！！」","type":"TXT","id":"v_SR195_0023","src":"/img/common/voice/ogg/v_SR195_0023.f39252263967370c335b45d2ee9f17d1.ogg"},{"name":"","text":"　子宮口をぶち抜かれ、##内臓を直に突き上げられる瞬間には力を抜いて##トロトロの極上肉を捧げている。","type":"TXT"},{"name":"","text":"　快感の衝撃に、蕩けた肉に##さざ波が走っていくのがよくわかる。","type":"TXT"},{"name":"","text":"　指先まで浸透しているだろう、##その痺れるような快感は、開発され尽くし、##堕ちきった牝が辿り着く悪魔の領域だ。","type":"TXT"},{"name":"【ワイト】","text":"「はへあぁあぁあぁぁあぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0024","src":"/img/common/voice/ogg/v_SR195_0024.112b5e6bfeca9f8ef15c24f674b49055.ogg"},{"name":"","text":"　まだ身体が馴染みきっていないようだが、##抽挿によって蕩けさせられていく様から##根付きつつあることが窺える。","type":"TXT"},{"name":"","text":"　美琴に改造されたのは##肉穴だけかもしれないが、##快楽によって既に全身が作り替えられていた。","type":"TXT"},{"name":"【ワイト】","text":"「あぁああぁ～～っ！　あぁあぁ～～っ！##はわぁあぁぁあああぁぁ～～っ！！」","type":"TXT","id":"v_SR195_0025","src":"/img/common/voice/ogg/v_SR195_0025.12ba2633029f3d4642252e10d0dde8d0.ogg"},{"name":"","text":"　魔獣はワイトのさざ波立つ身震いに##獣根を滾らせ、鳩尾の辺りまで押し上げた##子宮の中でグワッと肉傘を開かせた。","type":"TXT"},{"name":"","text":"　柔らかそうな腹にくっきりと浮かぶ##暴力的な獣根の亀頭。","type":"TXT"},{"name":"","text":"　快感にぶるぶると震えていたワイトは##胎内で起こる獣根の変化にもがき始め、##表情に浮かぶ喜悦と恐怖が色濃さを増す。","type":"TXT"},{"name":"【ワイト】","text":"「んっっ、おっ……！！　おおぉ……！！##あ、あ、ま、まっ――――」","type":"TXT","id":"v_SR195_0026","src":"/img/common/voice/ogg/v_SR195_0026.cff8e47d6f0c45f5642e0f4d120df783.ogg"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"name":"","text":"　魔獣は膨れ上がった獣根のカリを##胎内に深く噛ませ、内臓を掻き出すように##ゆっくりと腰を引いた。","type":"TXT"},{"name":"【ワイト】","text":"「へぇえっっ、ああぁあぁぁ～～～っ！！」","type":"TXT","id":"v_SR195_0027","src":"/img/common/voice/ogg/v_SR195_0027.af9ec5baa06fafd32737f91214b2402b.ogg"},{"name":"","text":"　前方に押しやられていた身体が##子宮口にひっかかるカリによって##後方へと引き戻されていく。","type":"TXT"},{"name":"","text":"　鳩尾まで押し込まれていた子宮は、##膣洞の中程まで引きずり出されてようやく、##グッポンと音を立てて獣根から解放された。","type":"TXT"},{"name":"【ワイト】","text":"「あっ――――おおぉっぼぉおおっ！！」","type":"TXT","id":"v_SR195_0028","src":"/img/common/voice/ogg/v_SR195_0028.6f50239336ad3e5540e2bef996aaa954.ogg"},{"name":"【ワイト】","text":"「はへっ、はへぇえぇぇ、えぇ、へぇ、##あひへぇえぇぇ、こ、こ、こりぇはぁ、##ら、らめ、ら、ろりぃ……いひぃっ♪」","type":"TXT","id":"v_SR195_0029","src":"/img/common/voice/ogg/v_SR195_0029.9f6dd964689e04e33d80872420d6e43d.ogg"},{"name":"","text":"　身体がバネのように背を曲げて伸ばしての##痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　瞳孔の開ききった目は##左右別々に好き勝手に動き回った。","type":"TXT"},{"name":"","text":"　そうはお目にかかれない##精神性の破壊される瞬間だ。","type":"TXT"},{"name":"【美琴】","text":"「これよこれ、この子、これに弱いのよ。##これをされるとね、##ほら、犬みたいになるのよ」","type":"TXT","id":"v_mSR195_0019","src":"/img/common/voice/ogg/v_mSR195_0019.40eed7591df7cc5ec38628593c234855.ogg"},{"name":"【ワイト】","text":"「んまっ、まっ、まっへ、はっ、はっ、##はっ、しんじゃ、しんっ、しんじゃはっ、##あはっ、はっ、はっ、はっ」","type":"TXT","id":"v_SR195_0030","src":"/img/common/voice/ogg/v_SR195_0030.785d4a4fb131f357b0a5d6d86d9dc5c8.ogg"},{"name":"","text":"　美琴の指摘どおり、##尻を掲げて魔獣の獣根にひれ伏し##痙攣する姿は犬畜生に等しい。","type":"TXT"},{"name":"【魔獣】","text":"「ウォオオオオオオオンンンッ！！」","type":"TXT"},{"name":"","text":"　魔獣もそれを理解しているのか、##高く吼えて再び腰を打ち付ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「おおっはあっ！！##あっ、あへっ、あへっ、あへぇっ……！！」","effect":"ef02","type":"TXT","id":"v_SR195_0031","src":"/img/common/voice/ogg/v_SR195_0031.aff8c91a0fe4c46a661187fb4e783511.ogg"},{"name":"【魔獣】","text":"「グフッ、フッ、グフゥゥ！！」","type":"TXT"},{"name":"【ワイト】","text":"「おほっ、おっ、いっへる、いっへましゅ##ら、らから、まっへ、おっ、おっ、んおっ、##らららめっっっ、へええぇぇええぇぇっ！」","type":"TXT","id":"v_SR195_0032","src":"/img/common/voice/ogg/v_SR195_0032.28eb07101ce129a3618deac456a1c709.ogg"},{"name":"【ワイト】","text":"「おぼっ、おっ、ぐりぐりぃぃぃっ……！##ら、らめ、らっ、れぇ～～～～っっっ！！」","type":"TXT","id":"v_SR195_0033","src":"/img/common/voice/ogg/v_SR195_0033.f097af33f4668ace89dedfb56cc924b4.ogg"},{"name":"","text":"　魔獣に負けず劣らぬ声で吼えながら##ワイトは痙攣を続ける。","type":"TXT"},{"name":"","text":"　獣根を咥え込む股ぐらからは##止めどなく愛液が滴り落ちる。","type":"TXT"},{"name":"【魔獣】","text":"「フゥゥーーーッ！　ウゥゥッ！！##グフルルルルルゥゥッ！！」","type":"TXT"},{"name":"","text":"　魔獣が唸り声を上げ、##頭を振って涎を飛ばし始める。","type":"TXT"},{"name":"","text":"　それを受けて、##ワイトは殊更喜悦に顔を歪めた。","type":"TXT"},{"name":"【ワイト】","text":"「ああぁっ、あはあぁっ……」","type":"TXT","id":"v_SR195_0034","src":"/img/common/voice/ogg/v_SR195_0034.1fb8305f26ea4dddd3e48bd2c4e87959.ogg"},{"name":"【美琴】","text":"「いい具合に蕩けてきたわね。##そろそろ始まるわよ」","type":"TXT","id":"v_mSR195_0020","src":"/img/common/voice/ogg/v_mSR195_0020.321e28c7d13d7a0b87eb340f4f665694.ogg"},{"name":"【ワイト】","text":"「ああっ、ああっ、あああぁっ！##あはっ、あはあっ、ら、らめ、##しょれっ、しょれっ、はぁ……！」","type":"TXT","id":"v_SR195_0035","src":"/img/common/voice/ogg/v_SR195_0035.79c84a657232242c9d40834497d77b7c.ogg"},{"name":"","text":"　魔獣の様子と、美琴の言葉に、##ワイトの顔が不自然な程喜悦に染まる。","type":"TXT"},{"name":"","text":"　歓喜か、あるいは悲しみなのか、##今にも泣き出しそうな喜悦の顔だった。","type":"TXT"},{"name":"【俺】","text":"「フッ、射精か」","type":"TXT"},{"name":"【美琴】","text":"「ええ♪」","type":"TXT","id":"v_mSR195_0021","src":"/img/common/voice/ogg/v_mSR195_0021.eb47617e3d06e8e38736d468b52b77d5.ogg"},{"name":"【ワイト】","text":"「あ、ああ！　た、たしゅけ、ああっ！##たしゅけへ、たしゅ、たしゅけへぇっ……」","type":"TXT","id":"v_SR195_0036","src":"/img/common/voice/ogg/v_SR195_0036.1c9d33abc12058596856f581d760f013.ogg"},{"name":"","text":"　何かに気づき、##ワイトが喜悦に満ちた顔で懇願する。","type":"TXT"},{"name":"","text":"　不気味にすら思える、憐れ過ぎる顔で。","type":"TXT"},{"name":"【魔獣】","text":"「グルゥ……」","type":"TXT"},{"name":"【美琴】","text":"「あら、いいの？　貴方の旦那様が##逞しいチンポのコブを膨らませて、##これから種付けしようって時に」","type":"TXT","id":"v_mSR195_0022","src":"/img/common/voice/ogg/v_mSR195_0022.03809fb7c26bbb61e013fb55daf3f864.ogg"},{"name":"【ワイト】","text":"「あぁぁっ、たね、たねちゅけっ、##あれ、ほんろに、しゅごしゅぎ、##へっ、えへっ、えへぇ、ほ、ほんろに……」","type":"TXT","id":"v_SR195_0037","src":"/img/common/voice/ogg/v_SR195_0037.a9c709c8a808a358e5fb820601208675.ogg"},{"name":"【俺】","text":"「孕んでしまうか？」","type":"TXT"},{"name":"","text":"　魔獣と同じように、##ワイトは涎を飛び散らせて激しく頷いた。","type":"TXT"},{"name":"【俺】","text":"「そうか、それはよかったな」","type":"TXT"},{"name":"【ワイト】","text":"「あ、あはぁ……」","type":"TXT","id":"v_SR195_0038","src":"/img/common/voice/ogg/v_SR195_0038.be2a82882a17efdb5400ab06b1ab2e08.ogg"},{"name":"","text":"　ワイトの浮かべる笑みが歪さを増す。##その直後。","type":"TXT"},{"name":"【魔獣】","text":"「――――――――ッッッ！！！」","effect":"ef02","type":"TXT"},{"name":"【ワイト】","text":"「ヒィッ、イッ……！！」","type":"TXT","id":"v_SR195_0039","src":"/img/common/voice/ogg/v_SR195_0039.c05f217f2e87b13fdec9185807c86dc5.ogg"},{"name":"","text":"　魔獣が部屋に飛び込んできた時以上の##咆吼を上げた。","type":"TXT"},{"name":"","text":"　それが怒気であることは##確かめるまでもない。","type":"TXT"},{"name":"【魔獣】","text":"「グゥゥウウルルルルゥゥ……」","type":"TXT"},{"name":"","text":"　魔獣は一度ワイトを見下ろすと、##歯茎を剥きだしにして牙を見せつけ、##俺と美琴を睨みつけた。","type":"TXT"},{"name":"【美琴】","text":"「あーあ、怒らせちゃったわね。##グレイハウンドって、嫉妬深いのよ」","type":"TXT","id":"v_mSR195_0023","src":"/img/common/voice/ogg/v_mSR195_0023.a35059d3128c62ef9c8b747396530a98.ogg"},{"name":"【ワイト】","text":"「ご、ごめっ、ごめんなしゃっ、##いひっ、ひひっ――」","type":"TXT","id":"v_SR195_0040","src":"/img/common/voice/ogg/v_SR195_0040.3f691f95299d36110fc2b252e80a5df1.ogg"},{"name":"【魔獣】","text":"「ゴアアァアァァアアァアアァッッッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「んんっおおっ！　おほあっ、ああっ、##んごっ、おおっ、おおおぉおおおっ！！##ぎ、ぐっ！　おごっ、おおっ、おおっ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0041","src":"/img/common/voice/ogg/v_SR195_0041.f1a6bdb7608c76e7f29df6d15ede41cf.ogg"},{"name":"","text":"　吼えて、魔獣は無茶苦茶に腰を振り始めた。##異様な大きさに膨らんだ獣根の根本のコブを##ワイトにねじ込もうとしているのだ。","type":"TXT"},{"name":"","text":"　それだけでなく、獣根の突き込みが##背中にまで浮かび、魔獣が無茶苦茶に##突きまくっていることが窺える。","type":"TXT"},{"name":"","text":"　この蹂躙に比べれば、先の荒々しい腰振りが##可愛く思えるほど暴力的で、##魔獣らしい容赦のない征服交尾だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「うぉおおっ、おおおおぉぉっ！！##んおおおぉっ、ざざ、るぅっ！！##ケダモノっ、だんなざばっ、ぢんぼぉっ！」","type":"TXT","id":"v_SR195_0042","src":"/img/common/voice/ogg/v_SR195_0042.8e02c97d8696230a526af672c9863f35.ogg"},{"name":"","text":"　対してワイトも、獣に蹂躙征服される##牝らしく、許しを請いながら##魔獣の性暴力に耐えていた。","type":"TXT"},{"name":"【ワイト】","text":"「おああああぁぁっ、ごべんなざいぃぃっ##おおおおっ、おおおおぉおおぉっ、##でがげんじでっ、ごば、ごばべ、ぶぅっ！！」","type":"TXT","id":"v_SR195_0043","src":"/img/common/voice/ogg/v_SR195_0043.ea9bf9b907ee27adab3bc7748d7ce91b.ogg"},{"name":"【魔獣】","text":"「グゥゥッ！！　オレ、ノッ！！##オレノ、メスッッッ！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【美琴】","text":"「あら、久しぶりに喋ったわ。##最初に、ワイトに生意気言われた時以来ね」","type":"TXT","id":"v_mSR195_0024","src":"/img/common/voice/ogg/v_mSR195_0024.24b1f9753937a8d2cc7e9534f3e5e536.ogg"},{"name":"【ワイト】","text":"「はがっ！　あっ、あぐおっおおおおぉっ！##ごべ、なざっ、んごっ、おおぉおおっ、##めず、でずぅっ、おおぉっ、おおおおっ！」","type":"TXT","id":"v_SR195_0044","src":"/img/common/voice/ogg/v_SR195_0044.1df1c19da010302f0152476d93474610.ogg"},{"name":"【ワイト】","text":"「ごのっ、おっ、おおおっ、だんな、ざばっ##ぢんぼのぉっ、め、めずでずっ、んおっ、##ほおぉっ、だ、だがら、ゆるじ、でぇっ！」","type":"TXT","id":"v_SR195_0045","src":"/img/common/voice/ogg/v_SR195_0045.531ae1586940b93b845d4df5d4f28d0f.ogg"},{"name":"【魔獣】","text":"「グルォアアアアアァァァッッッ！！！」","type":"TXT"},{"name":"【ワイト】","text":"「ふぅんっごおおぉぉおおぉぉっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0046","src":"/img/common/voice/ogg/v_SR195_0046.cdf6df8217b1359f7ca0de2bbfd90ad8.ogg"},{"name":"","text":"　繁殖目的の交尾、性処理、よりも、##自分より格下の相手に力関係を教える##暴力にも思える凄まじい抽挿が繰り返される。","type":"TXT"},{"name":"【ワイト】","text":"「おおおぉおぉぉっ、おおおぉっ、おおっ！##ゆるっ、じ、いいぃっ、んうおおおぉっ！」","type":"TXT","id":"v_SR195_0047","src":"/img/common/voice/ogg/v_SR195_0047.7ef24f099f4bd03d3de3ddf07415edda.ogg"},{"name":"","text":"　ワイトは命を守るために心を捨て、##魔獣の機嫌を取ろうと許しを請い##忠誠を見せるが、魔獣の勢いは衰えない。","type":"TXT"},{"name":"","text":"　いきり勃たせた獣根の威容をワイトの腹に##浮かび上がらせ、メスの立場というものを##その身にわからせてやると言わんばかりだ。","type":"TXT"},{"name":"【魔獣】","text":"「グフッ、フゥッ、グゥッ、オレノッ！##オレノメスッ、オレノメスッッッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195b","src":"/img/pc/hello_script/ev/M/SR195b.083c10944d18ebafc7982fe8e147c415.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR195c","src":"/img/pc/hello_script/ev/M/SR195c.459b84a8d01bf66fee75a9ca9878a109.jpg"},{"name":"【ワイト】","text":"「はいっ、いっ、いいっ、めず、でずっ##め、ずっ、あいっ、あいっ、わだじ、いっ、##めずで、ずぅっ、んあっ、あっ、はおおっ！」","type":"TXT","id":"v_SR195_0048","src":"/img/common/voice/ogg/v_SR195_0048.1b6d6964e8249d806e227ec16ee34d3d.ogg"},{"name":"【魔獣】","text":"「グルオアアアアアァァァァァッッッッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「ぐっ、ひ、いいっ、んいぃいぃいぃぃっ！##おおっ、おおうっ、じゅごいでじゅぅ##じゅごいでぢゅだんなじゃばぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0049","src":"/img/common/voice/ogg/v_SR195_0049.e6e77e1d399757a1b685d9c342c04587.ogg"},{"name":"【ワイト】","text":"「おあぁっ、あああぁっ、め、ずっ、めずっ##めずぅっ、ぶっどいぢんぼのめずぅっ！！##んはっ、ああっ、んああああああっっ！！」","type":"TXT","id":"v_SR195_0050","src":"/img/common/voice/ogg/v_SR195_0050.50af97bb6a518ca00faef5166a389525.ogg"},{"name":"","text":"　容赦のない魔獣からの躾けにワイトの身体は##波打ちうねって痙攣し、","type":"TXT"},{"name":"","text":"　全身を使って、獣根に射精を促す動きで##肉穴を絡みつかせて応える。","type":"TXT"},{"name":"","text":"　頬を真っ赤に染め、知性の欠片もない咆吼で##魔獣の射精を誘う様は、ワイトの全てが魔獣の##交尾相手として存在しているかのようだ。","type":"TXT"},{"name":"【ワイト】","text":"「あはあっ、ああっ、めずぅっ、めずぅっ##ああっ、あああっ、あはああぁっ！！」","type":"TXT","id":"v_SR195_0051","src":"/img/common/voice/ogg/v_SR195_0051.4862d05c15c970fc7693b44cef1e91f2.ogg"},{"name":"【魔獣】","text":"「ゥルルルルウウゥアアァッッ！！」","type":"TXT"},{"name":"","text":"　被虐に染まるワイトとは対照的に、##目には暴虐の光が宿り、打ちつける腰の##荒々しさには支配欲が満ちている。","type":"TXT"},{"name":"","text":"　サンドバッグを殴りつける音に似た、##その痛烈な要求が射精であり、##妊娠であることは傍目にもわかる。","type":"TXT"},{"name":"【ワイト】","text":"「はおっっ、おおっ、んおっ、おおおっ！！##おっ、おあっ、ああっ、ぢ、ぢ、ぢん、ぼぉ##ふぐっ、ふぐ、らんで、ぎま、ぢ、だあっ！」","type":"TXT","id":"v_SR195_0052","src":"/img/common/voice/ogg/v_SR195_0052.e8fda1d802a5f090cb6a7664ee8b9f07.ogg"},{"name":"【魔獣】","text":"「グゥゥオオオオォォォォッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「ああーーっ！　あああぁーーーーっっ！##ぐるぐるぐるぐるっだねづげぇぇぇっ、##ぐぅっるぅぅうううぅうぅううぅぅ～～！」","type":"TXT","id":"v_SR195_0053","src":"/img/common/voice/ogg/v_SR195_0053.819c04cb8e21b45e9be6d548904b9a4f.ogg"},{"name":"","text":"　埋められた手足が千切れそうなほど、##ワイトの身体が凄まじい抽挿で##前へ前へと押しやられていく。","type":"TXT"},{"name":"","text":"　魔獣による蹂躙に次ぐ蹂躙。##その暴威が、ワイトの女の本質へと押し迫る。","type":"TXT"},{"name":"【ワイト】","text":"「おおおっ、あぐ、めっあぐめえぇぇっっ！##あぐめぼぉっ、んっぐ、おおっおおっおおっ##う、ぐ、っるぅぅうううぅぅううぅっ！」","type":"TXT","id":"v_SR195_0054","src":"/img/common/voice/ogg/v_SR195_0054.e6e7b1b346ed9c7c4f36b81a4ec18ccf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR195d","src":"/img/pc/hello_script/ev/M/SR195d.d780c7e3912b6a91003b146dbe650fd0.jpg"},{"name":"【ワイト】","text":"「ンンッオオオォォオォオオォオォォッッ！」","effect":"ef02","type":"TXT","id":"v_SR195_0055","src":"/img/common/voice/ogg/v_SR195_0055.9aceb56b018613a9b150b5811b9dbd44.ogg"},{"name":"","text":"　魔獣が獣根のコブをねじ込み身震いすると##同時にワイトは獣の咆吼を上げて絶頂した。","type":"TXT"},{"name":"","text":"　床を洗浄するのかという勢いで潮が迸る。##余りに激しい勢いに炸裂して飛び散る飛沫は##地面から放たれて見えるほどだ。","type":"TXT"},{"name":"【魔獣】","text":"「グオオオォッ、グオオォオオォォオンッ！」","type":"TXT"},{"name":"","text":"　獣根の形に盛り上がるワイトの腹が、##限界まで膨らみ、汚濁を吐き出す##魔獣の醜い脈動を受けて蠢いている。","type":"TXT"},{"name":"","text":"　獣根の先端部分が不可思議に小山を##作っているのは射精を受けてのことだろう。","type":"TXT"},{"name":"","text":"　それだけの射精を、逆流が許されない状況で##施されれば、当然のようにワイトの##腹は見る間に膨らんでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR195e","src":"/img/pc/hello_script/ev/M/SR195e.f92b53b31fc008a3ba8a37ea26ea018d.jpg"},{"name":"【ワイト】","text":"「フホッ、オォオオオオオォォッッッ、##あづいのどんどんっ、ぐっるぅぅっ、##オオォオオオッ、オオオオオォオオッ！」","type":"TXT","id":"v_SR195_0056","src":"/img/common/voice/ogg/v_SR195_0056.9ce6e92867368bd2ccd3c9ba3e3000c2.ogg"},{"name":"【ワイト】","text":"「ごれじゅごいイグっ、いっばいイグっ！」","type":"TXT","id":"v_SR195_0057","src":"/img/common/voice/ogg/v_SR195_0057.d1011e55a7d3d3776e51a7040c649813.ogg"},{"name":"【美琴】","text":"「あ、きたきた、ザーメンでボテ腹♪##見てなさい、胃液を吐き出すわよ」","type":"TXT","id":"v_mSR195_0025","src":"/img/common/voice/ogg/v_mSR195_0025.0595ed994a5a62796e5a1650bccec782.ogg"},{"name":"【ワイト】","text":"「いっばいじあわぜぇぇぇぇっ、オオオォッ##ウオオオォォ、オッ、ンオッ、オオォッ！！##オゴッ、オッ、オエッ、エボッ！！」","type":"TXT","id":"v_SR195_0058","src":"/img/common/voice/ogg/v_SR195_0058.f9323ed61f0fc1c546f0e7d84ddb200c.ogg"},{"name":"【美琴】","text":"「コブのせいでケダモノザーメンが##出て行かないから、##子宮が臓器を圧迫しているの」","type":"TXT","id":"v_mSR195_0026","src":"/img/common/voice/ogg/v_mSR195_0026.61a0f7229c16425181d32468af54c4da.ogg"},{"name":"【ワイト】","text":"「オオォオオオォッ、オォォオオォッ、##イ、イ、イグ、イグッ、ウブッッ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0059","src":"/img/common/voice/ogg/v_SR195_0059.2b9215b6fa2828ee35285d36bd076861.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　内臓の圧迫によって顔が血の気を失い、##肌に細かな汗が浮き始める。","type":"TXT"},{"name":"","text":"　だが、ワイトの顔には苦悶どころか、##法悦が深まるばかりだ。","type":"TXT"},{"name":"【魔獣】","text":"「グフルルルゥゥゥッ……ゥオンッ、##オオオオォォォンンンッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「ア、アォォオンッ、オンッ、オォオンッ！##オッ、オオンッ、オオ、オォォンッ！！」","type":"TXT","id":"v_SR195_0060","src":"/img/common/voice/ogg/v_SR195_0060.465d828500ee16cbfe8a21a47debea30.ogg"},{"name":"【俺】","text":"「フハハハ、犬の真似か」","type":"TXT"},{"name":"【美琴】","text":"「仕込まれたのよ。コブ入れアクメで##意識を飛ばされた後に。##答えないと、叩きのめされるから」","type":"TXT","id":"v_mSR195_0027","src":"/img/common/voice/ogg/v_mSR195_0027.0126f017c5280aa5b58eca18465859e3.ogg"},{"name":"【ワイト】","text":"「オンッ、オオォォンッ、オッ、オオッ！##フオォッ、オオッ……オオオォッ！！##ウブッ、ゴボッ、ブホッ……」","type":"TXT","id":"v_SR195_0061","src":"/img/common/voice/ogg/v_SR195_0061.ac5c952be6ae4e56a34e09540e2dbc45.ogg"},{"name":"","text":"　魔獣はトドメとばかりにグッ、グッ、と##獣根を押し込んで躾の仕上げを行う。","type":"TXT"},{"name":"","text":"　ワイトはそれにさえ絶頂し、##細かく痙攣してえづくと、##口の端から胃液を零した。","type":"TXT"},{"name":"【魔獣】","text":"「グフゥ……」","type":"TXT"},{"name":"","text":"　魔獣がゆっくりと腰を引く。","type":"TXT"},{"name":"【ワイト】","text":"「ン、ギ、ギィ――――」","type":"TXT","id":"v_SR195_0062","src":"/img/common/voice/ogg/v_SR195_0062.94126567602140c72c0f06d5020d030b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR195f","src":"/img/pc/hello_script/ev/M/SR195f.8347668e2fe2c60674da19ef50e6a8b8.jpg"},{"name":"【ワイト】","text":"「ヒギッ、イッ、フヒッ、ヒヒィンッ！」","type":"TXT","id":"v_SR195_0063","src":"/img/common/voice/ogg/v_SR195_0063.5bab0d3d1a8a11834509d724df593b5a.ogg"},{"name":"","text":"　獣根が引き抜かれた衝撃で##再度の絶頂を強いられるワイト。","type":"TXT"},{"name":"","text":"　魔獣は引き抜いた凶悪な獣根を##ワイトの背に乗せ鼻の曲がりそうな獣臭を放つ##黄ばんだ汚濁を更に噴き上げた。","type":"TXT"},{"name":"【ワイト】","text":"「フホオオオオォオォオオォオオォッ！！」","effect":"ef02","type":"TXT","id":"v_SR195_0064","src":"/img/common/voice/ogg/v_SR195_0064.aa7f43ebca6cab0f2943cf264632e82b.ogg"},{"name":"","text":"　獣臭と共に熱気まで漂わせる##灼熱の汚濁を受け、##身震いして吼えるワイト。","type":"TXT"},{"name":"","text":"　メス畜生に堕ちた魔獣専用の交尾穴からは、##絶頂の収縮によって子宮から##吐き出された大量の汚濁が迸っている。","type":"TXT"},{"name":"【俺】","text":"「子宮を征服した後は臭いつけというわけか。##実に獣らしいな」","type":"TXT"},{"name":"【美琴】","text":"「グレイハウンドの習性なのよ。このメスは##自分のメスだってケダモノザーメンの臭いで##他のオスに誇示してるわけ。特に貴方にね」","type":"TXT","id":"v_mSR195_0028","src":"/img/common/voice/ogg/v_mSR195_0028.61ebd73e9f6ced9f5e328301bb307b55.ogg"},{"name":"【俺】","text":"「フハハハハ！　そこまでワイトが##魔獣に好かれているということか」","type":"TXT"},{"name":"【美琴】","text":"「そうなるわね。最後の腰振りなんて、##今までにないくらい凄かったし」","type":"TXT","id":"v_mSR195_0029","src":"/img/common/voice/ogg/v_mSR195_0029.9faf950165468bd39c5576943a03acbc.ogg"},{"name":"【美琴】","text":"「ふふっ、ねえ、どうだった？##お犬様の極太畜生棒のお味は」","type":"TXT","id":"v_mSR195_0030","src":"/img/common/voice/ogg/v_mSR195_0030.ad586c73e999288767c1a50c3f92fce0.ogg"},{"name":"【ワイト】","text":"「オォオッ、オオンッ、しゃ、しゃい、##こうれしゅ……じゅぐイ、イギましゅ……」","type":"TXT","id":"v_SR195_0065","src":"/img/common/voice/ogg/v_SR195_0065.19514dc2dfe4299bc114bb4f11817124.ogg"},{"name":"【美琴】","text":"「だって」","type":"TXT","id":"v_mSR195_0031","src":"/img/common/voice/ogg/v_mSR195_0031.2d15749dc1edc421736c9a446f3fa61a.ogg"},{"name":"【俺】","text":"「フッ、この調子で魔獣を##手懐けてもらうとしようか。##返答など、聞くまでもないだろうからな」","type":"TXT"},{"name":"【美琴】","text":"「そうね」","type":"TXT","id":"v_mSR195_0032","src":"/img/common/voice/ogg/v_mSR195_0032.b8678c18c125737a19523b8217007ab3.ogg"},{"name":"【ワイト】","text":"「ウ、オォ……オン、オン……ぢんぼ、ずごい##でしゅ……めじゅ、まんご、あぐめ……##じまじゅ……ンヒッ☆」","type":"TXT","id":"v_SR195_0066","src":"/img/common/voice/ogg/v_SR195_0066.def1873418f8427bac4efed96b9a3e2b.ogg"},{"name":"","text":"　嘲笑する声に反応することもなく、##ワイトは白目を剥いたまま汚濁を浴びながら##魔獣への隷属の言葉を繰り返した。","type":"TXT"},{"name":"","text":"　この後、魔獣は十時間に渡って##ワイトをその獣根で蹂躙し続けた。","type":"TXT"},{"name":"","text":"　彼女の意識が途絶えてからも、容赦なく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c347",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc122a_01","src":"/img/pc/hello_script/bg/M/rnc122a_01.013a6d3247d1d7b897ace119b20cbed7.jpg"},{"name":"","text":"　男が訪れてから数日後。","type":"TXT"},{"name":"【ワイト】","text":"「んぐぶっ、んごっ、んほぉ……##おっ、んっ、んずるるっ、んふぅんっ……」","type":"TXT","id":"v_SR196_0000","src":"/img/common/voice/ogg/v_SR196_0000.cc56aa7345d2cb52d6b9905586b8415b.ogg"},{"name":"","text":"　地下の部屋には、魔獣の獰猛な唸り声と##苦悶と悦楽に満ちたワイトの呻き声が##響き続けていた。","type":"TXT"},{"name":"","text":"　ワイトは手足を解放されていたが、##されるがまま、いや、自ら魔獣に身体を開き##求められようとさえしていた。","type":"TXT"},{"name":"【美琴】","text":"「今日も愛されてるわね」","type":"TXT","id":"v_mSR196_0000","src":"/img/common/voice/ogg/v_mSR196_0000.27b4dab8468982d0db5bdf0744b0aafa.ogg"},{"name":"","text":"　美琴はワイトに声を掛けながら、##ワイトを前後から貪る二匹の魔獣を##満足げな目で眺めた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"name":"【魔獣Ａ】","text":"「グルルゥゥッ、グオオオッ、##ガフッ、ガフッ！」","type":"TXT"},{"name":"","text":"　肉穴に、馬の二回り以上も上回る##獣根を突き立てる魔獣が、##口を犯す魔獣に向かって唸る。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グアオォッ、グウウゥッ、グオオッ！」","type":"TXT"},{"name":"","text":"　口腔に容赦なく獣根をねじ込む、新たに##生み出された新参者の魔獣も引くことなく##ワイトの所有権を奪おうと唸った。","type":"TXT"},{"name":"","text":"　太さこそ、最初に生み出され、##ワイトを自分専用の牝に躾けた魔獣に劣るが##獣根は胃に届くほど長い。","type":"TXT"},{"name":"","text":"　現にワイトの喉は、獲物を呑み込んだ##蛇の腹を思わせる様に膨らんでいる。","type":"TXT"},{"name":"【ワイト】","text":"「んんんんっ！　んごっんごっ、んぶぼっ##んおおぉっ、おっ、んぐぉおおっ！」","type":"TXT","id":"v_SR196_0001","src":"/img/common/voice/ogg/v_SR196_0001.0e26857fae8ec2b2d4b3e00cddf42d65.ogg"},{"name":"","text":"　しかし、魔獣の獰猛な交尾によって躾けられ##すっかり魔獣に懐いてしまったワイトは快楽に##呻いて二つの獣根を容易く受け入れる。","type":"TXT"},{"name":"","text":"　身体につけられたピアスが示すように、##最早ワイトに抵抗や犯行の意思はなく、##肉を貪られることを己の価値と捉えている。","type":"TXT"},{"name":"","text":"　今も、改造された肉穴をぎゅうぎゅうと##締めつけ、無改造ではあるが、片手で足りる##回数で獣根に馴染んだ口内で舌を絡める。","type":"TXT"},{"name":"【ワイト】","text":"「んんんっ、はぶるるぢゅっ、んっぼっ、##おおっ、んごおおぉっ、んっんぶぶぅっ！」","type":"TXT","id":"v_SR196_0002","src":"/img/common/voice/ogg/v_SR196_0002.0b9ce82ce83c8a0ad6ff3873a2099d33.ogg"},{"name":"【魔獣Ａ】","text":"「グゴアァッ！　ガアアアァッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「んんっぐ、ごめん、ざい、んぐぢゅるっ##まんこ、絞めまぶっ、んんっ、んっ、##んばっ、んっ、んあんっ！」","effect":"ef02","type":"TXT","id":"v_SR196_0003","src":"/img/common/voice/ogg/v_SR196_0003.21b45cb66bbafce2dfeb62480394ea08.ogg"},{"name":"","text":"　遮二無二舌を動かし、うっとりと、##美味そうに獣根を舐めしゃぶっていることを##咎められワイトは殊更、獣根を絞り上げた。","type":"TXT"},{"name":"","text":"　魔獣は満足げに、気持ちよさげに唸って、##亀頭を大きく膨らませ、##ワイトにご褒美の子宮口責めを与える。","type":"TXT"},{"name":"","text":"　濃厚な白濁液を掻き出しながらの##ぢゅっぽんぢゅっぽんと##胎内で音を響かせる子宮責め。","type":"TXT"},{"name":"","text":"　そして炎症を繰り返し、腫れぼったい##唇のような肉厚な起伏の膣襞を、##ぶるんぶるんと掻き毟られる感覚。","type":"TXT"},{"name":"","text":"　得も言われぬ家畜快楽に、##ワイトは媚びた声音で鳴いてみせる。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グガアアアッ、グルアッ、グガオオォッ！」","type":"TXT"},{"name":"","text":"　そうなれば新参者もまた、ワイトを威嚇し##獣根の根本を手に持ち、マドラーのように##動かしてワイトの食道から胃を掻き混ぜだす。","type":"TXT"},{"name":"","text":"　こちらも、反りの深いカリを持った##不潔な獣根が、汚液を撒き散らして出入りし、##激しい炎症を繰り返している。","type":"TXT"},{"name":"","text":"　そのせいで膣洞のような起伏と##ざらつきを持った交尾器官と化して苦悶と##快感をワイトにもたらした。","type":"TXT"},{"name":"【ワイト】","text":"「んぶおろろろろっ、んごぼっ、おごっ、##ず、ずぎなやづ、んおおっ、ごれ、んぼっ、##じゅぎな、んぶろっ、ぢんぼまじぇぇ！」","type":"TXT","id":"v_SR196_0004","src":"/img/common/voice/ogg/v_SR196_0004.9f8115bc04da5a6d799047606c2cb022.ogg"},{"name":"【魔獣Ｂ】","text":"「ガフッ、ガフッ、オオオォオオンッ！」","type":"TXT"},{"name":"","text":"　喉から胃までをぐるぐると##掻き混ぜられる快感に、##ワイトは目を剥いて夢中になった。","type":"TXT"},{"name":"","text":"　改造を受けたのは膣と子宮、性器のみで、##口や食道、胃には一切改造を受けておらず##薬物も投与されてはいない。","type":"TXT"},{"name":"","text":"　しかし、魔獣の執拗で激しい直情的な交尾に##屈したワイトは、牡の肉棒に穴を捧げる##生き物と化して自ら昂ぶっている。","type":"TXT"},{"name":"","text":"　今も、新参者で、長さはあってもサイズは##見劣りする牡の満足げな咆吼と、自尊心を##高める様に得も言われぬ充足感を得ていた。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グガルルルアアアアアアッ！」","type":"TXT"},{"name":"","text":"　ライバルの心地よさそうな様子と、##牝の恍惚とした顔に##専用の肉穴を犯す魔獣が吼える。","type":"TXT"},{"name":"","text":"　ワイトを専用の肉穴に、所有物である牝、##魔獣の嫁に躾けた強烈な抽挿を繰りだす。","type":"TXT"},{"name":"","text":"　腹と言わず背中と言わず、##獣根の突き込みがワイトの身体を##内側から押し上げ丘を作った。","type":"TXT"},{"name":"【ワイト】","text":"「んぼっほ、ほごおおっ、おおおっ、んごおっ##おっ、おっ、おおぉぉっ！##旦那、ざばの、ほおおぉっ、ほんぎいぃ！」","effect":"ef02","type":"TXT","id":"v_SR196_0005","src":"/img/common/voice/ogg/v_SR196_0005.2c3a7cd64ce2afa08b6cb562b08ea25e.ogg"},{"name":"【ワイト】","text":"「んおああぁっ、ぶおおっ、おおおぉっ、##ふぶぼっ、んっ、ずるろろっ、ぐぶぢゅっ##んごぼっ、んごぼっ、ごぼっ、ごぼっ！！」","type":"TXT","id":"v_SR196_0006","src":"/img/common/voice/ogg/v_SR196_0006.cf707add2f9ca465c679d11dc65af2ab.ogg"},{"name":"","text":"　対する口腔を犯す魔物も、触発されて、##締めつけを受けながらの抽挿から、##ワイトの胎内を抉る抽挿を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【ワイト】","text":"「んぐっぼあっ、あぐおっ、おおっ、んおっ、##うんおおぉっ、おおぉっ、おぼっ、おばっ##おおおぉおぉっ、じゅっご、んいぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0007","src":"/img/common/voice/ogg/v_SR196_0007.e096dc85e4f5f4dab39f169a03a12f92.ogg"},{"name":"","text":"　口から喉を、胸元を膨らませて、##性交器官と化した食道を、長い獣根が##獣の先走りを垂らし凶悪なカリで掻き毟る。","type":"TXT"},{"name":"","text":"　改造された魔獣専用の膣洞も同様に、##普通の女には到底受け入れられないサイズの##獣根によって蹂躙される。","type":"TXT"},{"name":"","text":"　牡を誘うために熟したワイトの身体は、##不要な筋肉を廃し、脂肪をつけて蕩け、##肉を波打たせながら獣根の滾りを受け止める。","type":"TXT"},{"name":"","text":"　その、魔獣の暴力じみた性交に、##たゆんたゆんと肉体を波打たせる##支配的で破壊的な様と、","type":"TXT"},{"name":"【ワイト】","text":"「ふごおっ、おおおっ、おんおっ、おおっ##チンボっ、おっ、おおっ、たぐま、じぃっ、##だぐまじ、でじゅるっ、うっぶ、じゅぶっ」","type":"TXT","id":"v_SR196_0008","src":"/img/common/voice/ogg/v_SR196_0008.8f9faad75115181d68f9f2491c98b97e.ogg"},{"name":"","text":"　家畜便所として従順に獣根を感じ、求め、##媚びるワイトの様は二匹の獣欲を##どこまでも掻き立てた。","type":"TXT"},{"name":"【ワイト】","text":"「はぶぢゅるっ、んんぶふぅっ、んんっ、##んおおっ、チンボぉっ、おおじゅごっ、##んおおじゅご、いっでじゅぶる、んじゅぐ」","type":"TXT","id":"v_SR196_0009","src":"/img/common/voice/ogg/v_SR196_0009.152eae4b06b3278b445ea4b43ffc8d93.ogg"},{"name":"【魔獣Ａ】","text":"「グフオッ、グゥッ、ルルルルゥッ！」","type":"TXT"},{"name":"【ワイト】","text":"「あぱあっ、ああっ、はおああぁ、ああっ##んごおぉんっ、ふほおぉっ、おおおおぉっ、##旦那ざ、ばぁ、んふほっ、おおっ！」","type":"TXT","id":"v_SR196_0010","src":"/img/common/voice/ogg/v_SR196_0010.b2c9b910573c19309eb13994503f0c32.ogg"},{"name":"【ワイト】","text":"「んんおおぉおおぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0011","src":"/img/common/voice/ogg/v_SR196_0011.cd32115d547da0ac45cd2b37062c939d.ogg"},{"name":"","text":"　ワイトの咆哮に応えるようにして、##二匹が互いに牝の所有権を主張し##一層強く腰を叩きつけ争う。","type":"TXT"},{"name":"","text":"　屈服する前よりも、責め苦とも言える##内臓を抉る抽挿は激しく、##前と、後ろから、容赦など微塵もない。","type":"TXT"},{"name":"","text":"　誰のものでもない、どんな獣欲にも頭を垂れ##ピアシングや串刺し性交といった性虐にも##悦びを示す交尾のための穴豚ワイト。","type":"TXT"},{"name":"","text":"　だからこそ、二匹の魔獣は過酷に責め立て、##誰がワイトの所有者であるかを##誇示しようとしているのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【ワイト】","text":"「おぶっぶ、おっご、ごぶっ、んぼっ、##んっ、ぶぼっ、んっ、んごぉっ――！！」","type":"TXT","id":"v_SR196_0012","src":"/img/common/voice/ogg/v_SR196_0012.79664e5815e0584a5088bf8172ea9bbf.ogg"},{"name":"【魔獣Ｂ】","text":"「グゥッ、ルルルアッ！！」","type":"TXT"},{"name":"","text":"　口を犯す魔獣が長い獣根を根元まで##ワイトの口に埋め、頭を掴みなおも##獣根を奥へ奥へねじ込む。","type":"TXT"},{"name":"【ワイト】","text":"「ふんっぶっ！！　んっ、んんんん～っ！！##んぶぶっ、んっごっ、んごっ、んごぉっ！！」","type":"TXT","id":"v_SR196_0013","src":"/img/common/voice/ogg/v_SR196_0013.650fa464217ae9ae0bd64388f920ff51.ogg"},{"name":"","text":"　理知的で艶のある顔が、##魔獣の下腹部に押しつけられて潰れ、##醜い豚顔にひしゃげる。","type":"TXT"},{"name":"","text":"　呼吸を許されず、ワイトは酸欠に##顔を真っ赤にして必死に息をしようと##醜い表情でもがいた。","type":"TXT"},{"name":"","text":"　胃の中から吐瀉物が逆流しようとしては##長い獣根に蓋をされ、ワイトの体内を洗う。","type":"TXT"},{"name":"","text":"　こうなっては舌や口内を使って##獣根を愛撫することも敵わず、##ただ生殖器を突き立てる穴と化す他ない。","type":"TXT"},{"name":"【ワイト】","text":"「ぶぐぶぶぶっ、ふんぶっ、おぶっ、んごっ##ふんごぉっ、おおっ、ふんごっ、ふぶごぉっ##んんん～っじ、ぶっ、じぶっ、うぶごっ！」","effect":"ef02","type":"TXT","id":"v_SR196_0014","src":"/img/common/voice/ogg/v_SR196_0014.72d30429b04b2dda1079c123fa5bc594.ogg"},{"name":"","text":"　みっともなく鼻を鳴らし、涎と鼻水を##垂らした顔で白目を剥きながら##魔獣を見上げるワイト。","type":"TXT"},{"name":"","text":"　息苦しさは本物で、顔は苦悶で歪めつつも、##魔獣を押しのけようとはしない。","type":"TXT"},{"name":"","text":"　獣根によってもたらされる窒息の表情には##むしろ、牡の獣欲を煽る惨めさと媚びが##色濃く浮かび、陶酔している。","type":"TXT"},{"name":"","text":"　魔獣は、獣欲に屈して憐れみを誘うワイトに##嗜虐心をくすぐられ、更に責め苦を与えようと##頭を押さえつけ腰を振る。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グフゥッ、グオアッ、グオアッ、##ウガルルルアアアッ！」","type":"TXT"},{"name":"【ワイト】","text":"「ぶごおおぉっ、んぶほっ、んほっ、##ふぐぼぉっ、んおおおおぉっ！　おおっ！##おぶぶっ、ぶごっ、んぶぶぶっ！！」","type":"TXT","id":"v_SR196_0015","src":"/img/common/voice/ogg/v_SR196_0015.6e35e38b209cc75537e19acf3fa7fe24.ogg"},{"name":"","text":"　食道から胃までを無理やり貫通させられ、##深い返しのカリに抉られる。","type":"TXT"},{"name":"","text":"　加えて、下腹は顔を正面から殴打し、##ワイトは息苦しさと鼻を殴りつけられる痛みで##目に涙を湛え始める。","type":"TXT"},{"name":"【ワイト】","text":"「んぶっ、じ、ぶっ、ごぶぷっ、うっぶっ、##じにばっ、ぶっ、おぐぶっ、んんっぶっ！##おぶふっ、んごっ――――ぶぐぼおおっ！？」","type":"TXT","id":"v_SR196_0016","src":"/img/common/voice/ogg/v_SR196_0016.89a1df63f36f74bf67da862526e3eb60.ogg"},{"name":"【魔獣Ａ】","text":"「グルアアアアアッッッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「んもおおおおぉぉぉっ、おおおおおっ！！##おっ、おっ、んもっ、んもおおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0017","src":"/img/common/voice/ogg/v_SR196_0017.a775fa49a3543a31dd13005a96995c8b.ogg"},{"name":"","text":"　新参者の責めで痙攣し、きゅうきゅうと##戦慄く家畜穴に憤激した魔獣が獣根を滾らせて##これでもかとねじ込んだ。","type":"TXT"},{"name":"","text":"　子宮が押し上げられ、##胃の底を突く獣根を内臓越しにカチ上げる。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グルルゥッ……グアオッ！##グオッ！　グオッ！　グオアアッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「んっっっぶっ！　んぐぶっっぐ！！##ぶぐぼあっ、あぶぼっ、おっ、おげあっ、##おぼおっ、おおっ、ふぶんっぼっ！！」","type":"TXT","id":"v_SR196_0018","src":"/img/common/voice/ogg/v_SR196_0018.917fbc390aa16e67ef01447a4619292d.ogg"},{"name":"【魔獣Ａ】","text":"「ルグオオッ、ウルルアアァッ！！」","type":"TXT"},{"name":"【ワイト】","text":"「ぢんぼっ、だぐま、じっ、んぶぼっっほ##ほぼほぉっ、ほっ、おおっ、##ぢ、ぼっ、おぶぼろぉっ！」","type":"TXT","id":"v_SR196_0019","src":"/img/common/voice/ogg/v_SR196_0019.101c1d76d31c03ac84d22bb5cdbe2c56.ogg"},{"name":"","text":"　内臓を挟み撃ちにされ、##酸欠により赤黒く染めようとしていた顔から##一転して血の気が失われていく。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「ガウルッ、グフルルゥッ！」","type":"TXT"},{"name":"","text":"　ぐぐっとッ獣根に力を入れれば、##肉傘が開き、熱を増して獣根が漲る。","type":"TXT"},{"name":"【ワイト】","text":"「んっ、ぶ、ぎっ、んぶばっ、ぶご、あっ！」","effect":"ef02","type":"TXT","id":"v_SR196_0020","src":"/img/common/voice/ogg/v_SR196_0020.aeaa56fdbd932704bf850f1eb8e36b42.ogg"},{"name":"","text":"　ワイトの苦悶が増し、離れろ、出て行け。##と、そんな言葉が聞こえてきそうな勢いで、##胃の中の獣根を押し返していく。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グルアアッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【魔獣Ｂ】","text":"「グオアアッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【ワイト】","text":"「おっご、おぶおっ、げぶっ、ぶごっ！！##んごおぉっ、おおっ、ぶおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0021","src":"/img/common/voice/ogg/v_SR196_0021.8248bb038e3e781db14b6e7779efbb67.ogg"},{"name":"","text":"　魔獣同士が、ワイトの体内で##獣根を叩きつけ合って争い始めた。","type":"TXT"},{"name":"","text":"　ひと突きごとに子宮と胃の壁が##激しくぶつかり、擦り合わされる。","type":"TXT"},{"name":"","text":"　交尾の域を越え、##体内で行われる激しい縄張り争いに##ワイトはもんどり打ってもがき苦しんだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【魔獣Ａ】","text":"「ガアアアアアッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【魔獣Ｂ】","text":"「ガフルルゥッッ、ガウアッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"","text":"　剥きだしにした牙をガチンと打ち鳴らし##二匹が噛みつくような動作で牽制し合う。","type":"TXT"},{"name":"","text":"　拳と拳がぶつかり合うような衝撃が、##ワイトの体内で幾度も炸裂する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"【ワイト】","text":"「はぶおっ、おおおっ、ンオオオォッ！##オオオオォオオォッ、オオオオオンッ！」","effect":"ef02","type":"TXT","id":"v_SR196_0022","src":"/img/common/voice/ogg/v_SR196_0022.71bf8a219af7faa7b8f891056a7694ce.ogg"},{"name":"","text":"　その度、ワイトは子宮と、幾度も獣根に##殴りつけられ胃の底に生じた、ぷっくりした##性感帯を叩き潰される快感に痙攣した。","type":"TXT"},{"name":"","text":"　理知的で艶のある顔と声は、快感のあまり##魔獣と変わらぬ獣性を曝け出している。","type":"TXT"},{"name":"【ワイト】","text":"「オオオオッ、オオンッ、オンッ、ンゴオッ##オオッ、ヂンボッ、ヂンボッ、ヂンボォッッ##ンオッンオッ、ンホオオオォッ！！」","type":"TXT","id":"v_SR196_0023","src":"/img/common/voice/ogg/v_SR196_0023.4d005a84647772764a1bcd11db04bed2.ogg"},{"name":"","text":"　意味のあるまともな言語など、##魔獣と同じで出てくることはなく、ただ、##自分を支配する獣根への忠誠だけをひた叫ぶ。","type":"TXT"},{"name":"【魔獣Ａ・Ｂ】","text":"「グルルルルオアアアッッッ！！」##「グルルルルオアアアッッッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196a","src":"/img/pc/hello_script/ev/M/SR196a.99ba6249af8257ff838a66465bfaf20e.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR196b","src":"/img/pc/hello_script/ev/M/SR196b.92babe342cb57fef3ba73344877d1243.jpg"},{"name":"","text":"　ワイトのケダモノ咆哮に魔獣の、##ワイトの体内での縄張り争いも激化する。","type":"TXT"},{"name":"","text":"　獣の暴力性を剥き出しにするそれは、##どちらの力が上か、つまり、この牝を##どちらが蹂躙できるかの争い。","type":"TXT"},{"name":"","text":"　牡にねじ伏せられ、##力任せに犯されることが獣のルールであり、##牡と牝の本来の姿なのだ。","type":"TXT"},{"name":"【ワイト】","text":"「ブゴオオオッ、ジ、ブッ、オオオッ##ヂンボジヌッ、ンオッ、ンゴオッ！！##ヂンボジブゥゥッ、ウオオオオンッ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0024","src":"/img/common/voice/ogg/v_SR196_0024.2a49a9346e2da4b3f9ce8fc5a402c2f0.ogg"},{"name":"","text":"　そうして恐怖すら感じる##力で支配を与えてくれる強い牡に牝は屈服し##強い力を持った子を孕まされる。","type":"TXT"},{"name":"","text":"　その獣のルールを躾けられたワイトは、##魔獣の暴力性を引き出そうとその獣性に##もがき喘いで、いたぶってほしいと悶えた。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グルアアアッ！！　グガッ！　グガアッ！##グルオアアアアァァアアァァッ！！！」","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グアオオオウウッ、グルルアアアッッ！！##グガルッッ、ガルルルガアアァアッッ！！」","type":"TXT"},{"name":"","text":"　牝の本気の発情を受けて、##魔獣二匹の暴力的な抽挿が勢いを増す。","type":"TXT"},{"name":"","text":"　腹の中で獣根がぶつかり合う重々しい音は、##今や外にまで聞こえている。","type":"TXT"},{"name":"【ワイト】","text":"「オッオッオッ、ンゴッ、ンゴッ、ヂンボッ！##ンゲボッ、ゴボッ、イグッ！　ヂンボォッ！」","type":"TXT","id":"v_SR196_0025","src":"/img/common/voice/ogg/v_SR196_0025.6314444cf472d748788305a889baddca.ogg"},{"name":"【ワイト】","text":"「ヂンボイグッ！　オオンッ！　オンッ！##ヂンボ！　ンゲボゴッ！　ウゴゴオンッ！」","type":"TXT","id":"v_SR196_0026","src":"/img/common/voice/ogg/v_SR196_0026.509829c1fd287229c71fb693540ffd76.ogg"},{"name":"","text":"　食道と膣洞が獣根の荒々しさに##また炎症を起こし、ちりちりとすり切れる##痛みで性感を高める。","type":"TXT"},{"name":"","text":"　ワイトは立て続けに訪れる軽い絶頂の中に、##激しいケダモノアクメを感じて、##二匹の牡に限界を訴え始めた。","type":"TXT"},{"name":"","text":"　無論、牝を巡って争う二匹の牡は##斟酌などしない。","type":"TXT"},{"name":"","text":"　より一層、牝を叩きのめして##力を示そうと獣性を強めるだけだ。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グッフゥゥッ……！！」","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グル、ルゥゥ……！！」","type":"TXT"},{"name":"【ワイト】","text":"「ンゴオォオオオンッ！　オゴボゴォ！##ンオオオオッ！　ヂンボッ！　ヂンボッ！##ダンナ、ザバッ、ヂ、ボォオオッ！！」","type":"TXT","id":"v_SR196_0027","src":"/img/common/voice/ogg/v_SR196_0027.e5553ccbd344b2796a05df1c4f1e56de.ogg"},{"name":"","text":"　魔獣が突き込んだ獣根を、##腰を突き出して更にねじ込み、##真正面から押し合う。","type":"TXT"},{"name":"【ワイト】","text":"「オ、オ、オ……オオォオオォォッ……！！」","effect":"ef02","type":"TXT","id":"v_SR196_0028","src":"/img/common/voice/ogg/v_SR196_0028.0331f85b034ab138eb1640f1a869ac11.ogg"},{"name":"","text":"　トドメを刺されたかのように、##ワイトは白目を剥いて身体を強ばらせ、##ビクン、ビクンと震えた。","type":"TXT"},{"name":"","text":"　まるで知性や理性といった、##知的生物である証を残らず絞り出し","type":"TXT"},{"name":"","text":"　“チンポ”といった単純な言葉すら、##捨てさせられているようだ。","type":"TXT"},{"name":"","text":"　ビクビクビクッと痙攣が細かく、##大きくなる。","type":"TXT"},{"name":"","text":"　牝を巡って争う二匹の魔獣によって、##ワイトが牡の生殖器を突き立てられるだけの##肉の穴、本物の牝、獣へと変じていく。","type":"TXT"},{"name":"【魔獣Ａ・Ｂ】","text":"「グフルルルルゥゥゥ……」##「グフルルルルゥゥゥ……」","type":"TXT"},{"name":"","text":"　魔獣は痙攣するワイトに獣根を##締めつけられながら、##牙の隙間から涎を滴らせて息を吐いた。","type":"TXT"},{"name":"【魔獣Ａ・Ｂ】","text":"「グォオオオオオオオオンンンッッッ！！」##「グォオオオオオオオオンンンッッッ！！」","type":"TXT"},{"name":"","text":"　吼えて、魔獣もまた射精に向かって##腰を振り立てた。","type":"TXT"},{"name":"【ワイト】","text":"「フブボッ、ボゴッ、ゲボゴッ、ゴボッ、##ンブゴボボボボッッッ！！！」","type":"TXT","id":"v_SR196_0029","src":"/img/common/voice/ogg/v_SR196_0029.1f85991dd721ce16245193bc84e5c77d.ogg"},{"name":"","text":"　嫉妬と生存競争に猛る魔獣の抽挿は##機械にも劣らぬ猛烈さ。","type":"TXT"},{"name":"【ワイト】","text":"「ゴボッオボッグボッ、ゲゴボッ！##ンゴボッ！　ホボゴォオオオッ！##オゴオオッ！　ンゴオオッ！」","type":"TXT","id":"v_SR196_0030","src":"/img/common/voice/ogg/v_SR196_0030.5f853a70e32091763ab3fb180c1acde2.ogg"},{"name":"","text":"　獣根から溢れる先走りと自らの体液で、##呻き声は水の詰まったパイプの音に思える程##惨めで惨たらしい有り様だ。","type":"TXT"},{"name":"","text":"　だがワイトには、こうして牡に蹂躙され、##激しく求められることこそが、##最大の悦びになっているのだ。","type":"TXT"},{"name":"【ワイト】","text":"「ンボボオオオォオオッ、オゴボォッ、##ゲブゴッ、ヂッボゴォッ！　オンゴッ！##ブゴボッ、ゲボッ、ンブロロロォッ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0031","src":"/img/common/voice/ogg/v_SR196_0031.5a4d302d3e39aaabbd987d4eb4f37d6b.ogg"},{"name":"【魔獣Ａ】","text":"「グォォォオオオオンンンッ！！」","type":"TXT"},{"name":"","text":"　魔獣が、強烈な膣洞と子宮口の締まりに##高い咆哮を上げる。","type":"TXT"},{"name":"","text":"　口から胃を犯す魔獣も同じだ。","type":"TXT"},{"name":"","text":"　ワイトの交尾器官が牡の精子を感じ取り、##粘膜を膨張させた上で緊張し、##有無を言わせぬ快感を獣根に与えていた。","type":"TXT"},{"name":"","text":"　それだけでなく、身体をしならせようとする##負荷が獣根にへし折るような負荷を掛け、##魔獣といえど堪らない快感を与える。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グオッ、オッ、ハフッ、ハフッ！！」","type":"TXT"},{"name":"","text":"　魔獣が頭を大きく振り、##抽挿も遮二無二、息を荒げて##滅茶苦茶にワイトの身体を突き抉る。","type":"TXT"},{"name":"","text":"　獣根の根本は大きく膨らんでコブを作り、##既に射精体勢に入っている。","type":"TXT"},{"name":"【ワイト】","text":"「オボォッ、グボッ、フンゴボッ、オボッ、##ブグボッ、ンゴォオオッ！##オッ、ンゴッ、オッ、オオッ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0032","src":"/img/common/voice/ogg/v_SR196_0032.9a5f22265ee1ad73e3e7574e36c98a9c.ogg"},{"name":"","text":"　ワイトもまた、しなろうとする身体を##二本の獣根で無理やりに##真っ直ぐに正され激しく悶えた。","type":"TXT"},{"name":"","text":"　膨張する粘膜襞がぶりんぶりんとめくれ、##襞の隙間から粘ついた体液を溢れさせ、##牡の精を受ければ絶頂する状態にある。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グフハッ、ガフッ、ハフッ！　ゥオオン！」","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グォオンッ！　コフゥッ、ォオオン！」","type":"TXT"},{"name":"","text":"　魔獣は抽挿と共に、膨らんだコブを##牝の穴にねじ込もうと腰を押しつける。","type":"TXT"},{"name":"","text":"　獣根からは獣臭の濃い黄ばんだ白濁液が##漏れ出しており、コブがねじ込まれれば、##解放された汚濁が一気に流れ込むだろう。","type":"TXT"},{"name":"【ワイト】","text":"「ブフゥン、ンンッ、クヒィンッ、##ヒィンッ、ンヒィンッ、ヒィィンッ！！」","type":"TXT","id":"v_SR196_0033","src":"/img/common/voice/ogg/v_SR196_0033.87294a4996e0855c05fa2fdfa9db3ee6.ogg"},{"name":"","text":"　ワイトは、高く切羽詰まった唸り声を##鼻から発してそれをねだった。","type":"TXT"},{"name":"【魔獣Ａ・Ｂ】","text":"「グフオッ、グゴッ、グルオォオオンッ！！」##「ガフッ、グフッ、グォオオオオオンッ！！」","type":"TXT"},{"name":"","text":"　射精感に押され、##魔獣はコブを無理やりワイトにねじ込む。","type":"TXT"},{"name":"【ワイト】","text":"「フンゴボオオォッッッ――――」","type":"TXT","id":"v_SR196_0034","src":"/img/common/voice/ogg/v_SR196_0034.074ccc47522f95cd5efa6f6c69aad7d0.ogg"},{"name":"","text":"　ワイトが目を見開き、一際大きく、##強く、身体を弾ませて緊張した。","type":"TXT"},{"name":"【ワイト】","text":"「オオォオォオオォオォッ、ンオォオオッ##ンルオオオォオォォオォオォオッッッ！！」","type":"TXT","id":"v_SR196_0035","src":"/img/common/voice/ogg/v_SR196_0035.a863dcdf95fe36beb009af626ea941e3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR196c","src":"/img/pc/hello_script/ev/M/SR196c.1e95eb37e595efacddaf329e9d61042a.jpg"},{"name":"【ワイト】","text":"「ンゴオオオォオオォオォォオォオッ！！##オオォオッ、オオォオンンンッ！！##ンォオオオォオォオォオオオォオオォッ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0036","src":"/img/common/voice/ogg/v_SR196_0036.a66a4077bdbc7e74fbe69a241418f77d.ogg"},{"name":"","text":"　魔獣よりも魔獣らしい##雄叫びでワイトが吼えた。","type":"TXT"},{"name":"","text":"　同時に、魔物がコブでフタをして、##ワイトの中で本気の射精を開始した。","type":"TXT"},{"name":"","text":"　ワイトを洗う高圧洗浄機に等しい、##猛烈な精液の噴射が内臓の壁を打つ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ワイト】","text":"「オオオォオオオォッ、オオォオオオッ！！##オオッ、オッ、オオオッ、オオォッ！！##ンオンオンオンオオオォオオオンンンッ！！」","effect":"ef02","type":"TXT","id":"v_SR196_0037","src":"/img/common/voice/ogg/v_SR196_0037.99a85ea470e33694b6da21b30a69bf96.ogg"},{"name":"","text":"　獣根の痛烈な突き込みで開発された、##胃と子宮の性感帯が##灼熱の精液噴射に晒される。","type":"TXT"},{"name":"","text":"　ワイトの腹は胃と子宮を精液で満たされ、##瞬く間に妊婦のようにボッコリと膨らんだ。","type":"TXT"},{"name":"","text":"　腹の皮がパンパンに張り、##隠れていたヘソがボコッと##窪みから顔を出している。","type":"TXT"},{"name":"","text":"　そして、魔獣の射精と同じ勢いでワイトは##潮を噴いて獣根への屈服をアピールする。","type":"TXT"},{"name":"","text":"　ここに至って、傍目からもワイトは、##完全に獣の仲間入りを果たしていた。","type":"TXT"},{"name":"【魔獣Ａ・Ｂ】","text":"「ウォオオオオンッ、オンッ、ォオオンッ！」","type":"TXT"},{"name":"","text":"　牡の二匹が高く吼えて声を重ね。","type":"TXT"},{"name":"【ワイト】","text":"「グンオオオォオオォッ、ホオォオオォッ！」","type":"TXT","id":"v_SR196_0038","src":"/img/common/voice/ogg/v_SR196_0038.9742ea2ffb7fb208599328f10528c47f.ogg"},{"name":"","text":"　牝の一匹が争う牡さながらに##野太い絶頂の悦びを迸らせる。","type":"TXT"},{"name":"","text":"　しかし。","type":"TXT"},{"name":"【ワイト】","text":"「ンオッ、オオオッ、オオーーーッ！##ンオーーーーッ！！　ンオホーーーーッ！！」","type":"TXT","id":"v_SR196_0039","src":"/img/common/voice/ogg/v_SR196_0039.1cc449e95060964ff10c2741ad214514.ogg"},{"name":"【ワイト】","text":"「オッ――オオ、オッ、オッ、オオッ……！」","type":"TXT","id":"v_SR196_0040","src":"/img/common/voice/ogg/v_SR196_0040.ddb2bd2daec575f8d5380298b08e8da9.ogg"},{"name":"","text":"　限界を超えて注ぎ込まれる精液に悶絶する。","type":"TXT"},{"name":"","text":"　ヘソが勃起したクリトリスのように##盛り上がり、皮膚が張り詰め、##血管が透けて見え始める。","type":"TXT"},{"name":"【ワイト】","text":"「ンオッ……オッ、オオオオ……オッ……」","type":"TXT","id":"v_SR196_0041","src":"/img/common/voice/ogg/v_SR196_0041.dc4208ca17cf70af6afe875619a60619.ogg"},{"name":"","text":"　肌には汗の粒が次々浮かび上がり、##涙と鼻水が目と鼻から##透明の体液が垂れ流れだした。","type":"TXT"},{"name":"","text":"　身体は痙攣さえ許されずに細かく震え……","type":"TXT"},{"name":"【ワイト】","text":"「オンゴッッッ――――！！」","effect":"ef02","type":"TXT","id":"v_SR196_0042","src":"/img/common/voice/ogg/v_SR196_0042.f3c6e1172275c0c414dd28b299b44200.ogg"},{"name":"","text":"　一度、踏み潰されたカエルのような##醜い声を漏らしてピクリとも動かなくなった。","type":"TXT"},{"name":"","text":"　途端。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR196d","src":"/img/pc/hello_script/ev/M/SR196d.19cc63e14c5686daffe95fa518561b08.jpg"},{"name":"","text":"　乳首がスプリンクラーめいて##白濁の液体をまき散らし始めた。","type":"TXT"},{"name":"","text":"　弾け飛びそうな腹部を楽にしようと、##少しでも水分を出そうという努力なのか。","type":"TXT"},{"name":"","text":"　それとも妊娠故なのか。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グフルルゥッ、グオオオン！！」","type":"TXT"},{"name":"","text":"　魔獣は妊娠と理解し、嬉しげに唸った。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グルルルアッ、グアッ、グアアッ！！」","type":"TXT"},{"name":"","text":"　もう一匹は、##苛立たしげに頭を掴んで獣根をねじ込む。##まるで、胃でも孕めと言わんばかりに。","type":"TXT"},{"name":"【ワイト】","text":"「ンオ……オ…………オォ…………」","type":"TXT","id":"v_SR196_0043","src":"/img/common/voice/ogg/v_SR196_0043.3caa7856b1d0896d911420e79d9db6b0.ogg"},{"name":"","text":"　完全に意識を断たれたワイトは、##一切の反応を示さず、白目を剥いたまま。","type":"TXT"},{"name":"","text":"　魔獣はお構いなしに、嬉しそうに、##不愉快そうに、勢いの弱まった射精を##心ゆくまで続け、ゆっくりと獣根を抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196e","src":"/img/pc/hello_script/ev/M/SR196e.0fe78835f009ec6f5d1bc71e34e8e1ba.jpg"},{"name":"","text":"　ぼっかりと口を開くそれぞれの穴に、##逆流を防ぎ、相手の牡が入れられないように##ディルドーでフタをする。","type":"TXT"},{"name":"","text":"　この二つの穴を独占することが、##魔獣にとってワイトを##独占することになるのだろう。","type":"TXT"},{"name":"【ワイト】","text":"「……………………」","type":"TXT","id":"v_SR196_0044","src":"/img/common/voice/ogg/v_SR196_0044.c3253e7289c2febabf9f468b117fbf31.ogg"},{"name":"","text":"　意識があればこの独占行為にワイトは##牝として喜んだのか否か。","type":"TXT"},{"name":"","text":"　どちらにしろディルドーでフタをされ、##腹を膨らませた姿は、##魔獣たちの備品のようにも見える。","type":"TXT"},{"name":"","text":"　正真正銘の魔獣専用の牝、##手足の拘束を解かれようとも、魔獣との交尾を##悦ぶ家畜便所であることは間違いない。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グフゥ……」","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グルルゥ……」","type":"TXT"},{"name":"","text":"　精液を注ぎ尽くした魔獣は睨み合うと##まだどちらのモノとも言えない牝に##白濁を滴らせる獣根を向けた。<TXT>","effect":"　巨体がぶるりと震える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR196f","src":"/img/pc/hello_script/ev/M/SR196f.ec22c6098d948e834d8721e29d65ad4c.jpg"},{"name":"","text":"　真っ黄色の液体が、##口と膣にディルドーを差し込まれた##ワイトに注がれる。","type":"TXT"},{"name":"","text":"　凄まじい臭いが湯気と共に周囲に立ちこめ##狭い室内に充満する。","type":"TXT"},{"name":"【魔獣Ａ】","text":"「グオオ……オオォオッ……」","type":"TXT"},{"name":"","text":"　自分の所有物であることをアピールする、##より強烈なグレイハウンドの習性である。","type":"TXT"},{"name":"【魔獣Ｂ】","text":"「グガアッ、ガルルルルゥッ……」","type":"TXT"},{"name":"","text":"　相手の小便を洗い流すように、##執拗にワイトに悪臭を放つ##真っ黄色の液体が浴びせかけられる。","type":"TXT"},{"name":"","text":"　魔獣は唸り声を上げて威嚇し合いながら、##ワイトへの臭いつけ行為を続ける。","type":"TXT"},{"name":"【美琴】","text":"「ふふっ、なるほど、グレイハウンドは##ライバルがいる時は、より強い臭いを放つ##尿を所有物の牝に浴びせるのね」","type":"TXT","id":"v_mSR196_0001","src":"/img/common/voice/ogg/v_mSR196_0001.497edbed10587cc59ef6130bd73434b7.ogg"},{"name":"","text":"　獣たちの交尾を観察していた美琴が##グレイハウンドの習性を##端末に打ち込みながら笑みを漏らす。","type":"TXT"},{"name":"","text":"　一方が負けを認めるか、##対象の牝に興味を失っては##見られない行為である。","type":"TXT"},{"name":"【美琴】","text":"「堕ちる直前もいいけど、##こういう瞬間を見逃すのも、##もったいないわよね」","type":"TXT","id":"v_mSR196_0002","src":"/img/common/voice/ogg/v_mSR196_0002.c604e5f2f476e300a666f63d726cd71d.ogg"},{"name":"【美琴】","text":"「せっかく二匹目の相手をさせてるって、##連絡を入れてあげたのに」","type":"TXT","id":"v_mSR196_0003","src":"/img/common/voice/ogg/v_mSR196_0003.08944b3903dabf3bd97002a2e3a7e061.ogg"},{"name":"","text":"　牝を争う魔獣の対立。","type":"TXT"},{"name":"","text":"　それ自体への研究者としての純粋な探求心、##そしてワイトが辿る、更なる堕落への嗜虐心。","type":"TXT"},{"name":"","text":"　双方に笑みを深めながら、##美琴は観察データを男に送るべく##嬉々として纏め始める。","type":"TXT"},{"name":"","text":"　予算が投じられれば、三匹、四匹、と。##魔獣はその数も、種類も増えることだろう。","type":"TXT"},{"name":"","text":"　己が堕ちる奈落の深さなど知るよしもなく。","type":"TXT"},{"name":"【ワイト】","text":"「……………………」","type":"TXT","id":"v_SR196_0045","src":"/img/common/voice/ogg/v_SR196_0045.29b085f1e76b47f42da22c76475f8baa.ogg"},{"name":"","text":"　ワイトはその入り口で、##二匹の魔獣に##小便を浴びせかけられ続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c348",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR205a","src":"/img/pc/hello_script/ev/M/SR205a.944689ded220254593ac63026d2f5e8d.jpg"},{"name":"【俺】","text":"「――なあ、いい加減、##機嫌を直してくれんか？」","type":"TXT"},{"name":"【アンジェ】","text":"「…………いやっ！」","type":"TXT","id":"v_SR205_0000","src":"/img/common/voice/ogg/v_SR205_0000.722eed7c873db99035bb02ab58ca09ad.ogg"},{"name":"","text":"　先ほどからベッドの上で抱き枕にしがみつき##ふて腐れているのは、##米連からこちら側に寝返ったアンジェだ。","type":"TXT"},{"name":"","text":"　背中にあった彼女の意志で自在に動く、##あの触手特装はいまは無い。","type":"TXT"},{"name":"","text":"　代わりにと言ってはなんだが、##バニーガール衣装に身を包んでいる。","type":"TXT"},{"name":"【俺】","text":"「さっきから、なにをそんなに怒っているんだ##アンジェ？」","type":"TXT"},{"name":"【アンジェ】","text":"「……笑った。この衣装を……」","type":"TXT","id":"v_SR205_0001","src":"/img/common/voice/ogg/v_SR205_0001.d05c0e105e104b0c5c30be983c257a71.ogg"},{"name":"","text":"　再びプイッと横を向くアンジェ。##取り付く島も無い。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。##なんで、こんなことになったのやら……」","type":"TXT"},{"name":"","text":"　――ややこしい話しは、##かれこれ１０分ほど前にさかのぼる……。","type":"TXT"},{"name":"","text":"　突如部屋に押しかけてきたアンジェは、##どういうわけか、赤のバニーガール衣装に##身を包み、不器用な猫なで声を発したのだ。","type":"TXT"},{"name":"","text":"　やや上目遣いで、##「お兄ちゃん、遊ぼう」などと……。","type":"TXT"},{"name":"","text":"　見た目の第一印象は##『まあ可愛い』くらいだ。","type":"TXT"},{"name":"","text":"　胸のボリュームが足らないのは、##いまに始まったことではない。","type":"TXT"},{"name":"","text":"　ただ、そのボリューム不足が原因で、##『ぺろん』などと音を立てて、##胸元がモロに露わとなった。","type":"TXT"},{"name":"","text":"　そのタイミングがあまりにも滑稽で、##思わず吹き出してしまったのである。","type":"TXT"},{"name":"","text":"　その結果が、このふて腐れた##アンジェというわけだ。","type":"TXT"},{"name":"【俺】","text":"「――だいたい、##なんだってバニーガールの格好なんだ？」","type":"TXT"},{"name":"","text":"　いきなり背後から抱きつき、じゃれたり、##ペロペロと頬を舐めようとしたアンジェは、##ウサギというよりは、子犬のように見えた。","type":"TXT"},{"name":"","text":"　かつて、あれほど恐れられた##あの戦闘マシーンが、いまでは駄々をこねて##ふて寝する子供とまったく同じだ。","type":"TXT"},{"name":"【アンジェ】","text":"「……これは、あの人がくれたの。##お兄ちゃんなら、##きっと喜ぶだろうって言ってくれた……」","type":"TXT","id":"v_SR205_0002","src":"/img/common/voice/ogg/v_SR205_0002.834af33b08103d87ce12d3a2cbc213a9.ogg"},{"name":"【俺】","text":"「……あの人？　オニイチャン？」","type":"TXT"},{"name":"","text":"　コスプレ衣装をアンジェに渡したという##研究員の名は、すぐに割れた。","type":"TXT"},{"name":"","text":"　同時に、『男の人は“お兄ちゃん”##と呼べばみんな喜ぶ』などと##吹き込んだ不届き者が居たことも判明した。","type":"TXT"},{"name":"【俺】","text":"「どいつもこいつも、##アンジェに要らんことばっかり##吹き込んでくれたなあ」","type":"TXT"},{"name":"【アンジェ】","text":"「……そんなこと、ない。##みんな、優しい人ばかり……」","type":"TXT","id":"v_SR205_0003","src":"/img/common/voice/ogg/v_SR205_0003.e8a29a30d81fdc94b7013013dcef5ce3.ogg"},{"name":"","text":"　かつて米連の部下たちを多数引き連れ、##触手特装という、##乱打攻撃に苦しめられたが、","type":"TXT"},{"name":"","text":"　いまでは我が軍勢で##著しい活躍をみせるアンジェ。","type":"TXT"},{"name":"","text":"　元より感情の起伏が少ない、##無口な彼女だったが、最近では部下や##研究員の者たちと、打ち解けつつあるようだ。","type":"TXT"},{"name":"","text":"　時子の話しによると、##なんでもアンジェに心酔する親衛隊が##結成されるほどに至ったとか。","type":"TXT"},{"name":"【俺】","text":"「……つまり、##それだけここの連中に馴染んできた##証拠ということか」","type":"TXT"},{"name":"","text":"　なんにしても、##先ほど大笑いしてしまったのは本意ではない。","type":"TXT"},{"name":"","text":"　俺の顔を覗き込もうと、##わずかに屈み込んだアンジェの胸が、##ポロリとはだけたのは、偶発的な事故だ。","type":"TXT"},{"name":"【アンジェ】","text":"「……うぅぅッ。お兄ちゃんが、##わ、笑った……。ううっ」","type":"TXT","id":"v_SR205_0004","src":"/img/common/voice/ogg/v_SR205_0004.89bdb4d7873112793d64a2b7eeb667ea.ogg"},{"name":"【俺】","text":"「だ、誰が、オニイチャンだっ！？」","type":"TXT"},{"name":"【アンジェ】","text":"「うぅぅっ！？##……ひ、ひっどい～ッ！！」","type":"TXT","id":"v_SR205_0005","src":"/img/common/voice/ogg/v_SR205_0005.0b86af96fa197d9bac731d25054509d2.ogg"},{"name":"","text":"　再びベッドで不貞寝をするアンジェ。##ゴロゴロと芋虫のように##ローリングまで始めそうな勢いだ。","type":"TXT"},{"name":"","text":"　取り敢えずアンジェにコスプレさせた##研究員には、後日バニー衣装で一日過ごす刑を##与えるとして、当面の問題は……。","type":"TXT"},{"name":"【アンジェ】","text":"「ふんっ！　お、お兄ちゃんなんか、##知らないっ」","type":"TXT","id":"v_SR205_0006","src":"/img/common/voice/ogg/v_SR205_0006.5b1db9c7aa9ac026dc3c5f2c275a0f6a.ogg"},{"name":"","text":"　不機嫌なまま、抱き枕をぎゅーっと##羽交い締めし続けるアンジェ。","type":"TXT"},{"name":"","text":"　このままのアングルで眺める分には##悪くないが、このまま居座られ続けられると、##色々と支障をきたす。","type":"TXT"},{"name":"【俺】","text":"「強引に押しかけてきた##コスプレ姿の部下の機嫌を、##なんで取らねばならんのだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「……ぷんっ」","type":"TXT","id":"v_SR205_0007","src":"/img/common/voice/ogg/v_SR205_0007.97a7ae952de0441095f073e327988615.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　枕に顔を半分くらい埋めているが、##こちらをにらみ付ける視線は鋭い。","type":"TXT"},{"name":"","text":"　その目尻に、わずかだが##涙を浮かべているのもわかる。","type":"TXT"},{"name":"","text":"　子供っぽい遊びに付き合わされた挙げ句、##この状態が長引くのはもっと面倒だ。##今後の作戦に支障をきたす。","type":"TXT"},{"name":"【俺】","text":"「わかった。俺が悪かった。##さっきの笑いは、本心じゃないんだ。##すまない……」","type":"TXT"},{"name":"【アンジェ】","text":"「……わ、私も……##い、イチャイチャしたい……からっ」","type":"TXT","id":"v_SR205_0008","src":"/img/common/voice/ogg/v_SR205_0008.f9fe4a29bea9b37350b3ea89a7f7a974.ogg"},{"name":"","text":"　少し聞き取りにくかったが、##アンジェがなにやら、乙女チックなことを##口走っている。どういうことだろう。","type":"TXT"},{"name":"【俺】","text":"「……イチャイチャって、誰とだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「ぉッ、……お、お兄ちゃんと……」","type":"TXT","id":"v_SR205_0009","src":"/img/common/voice/ogg/v_SR205_0009.2ade14ea42e598f24b83a3adfc879456.ogg"},{"name":"【俺】","text":"「……なあ、その呼び方だけでも##変えてもらえないか？　言い慣れてないし、##第一、部下たちの前で恥ずかしいだろ」","type":"TXT"},{"name":"","text":"　これは心の底から、そう思う。","type":"TXT"},{"name":"【アンジェ】","text":"「うぅぅ……、うっ！」","type":"TXT","id":"v_SR205_0010","src":"/img/common/voice/ogg/v_SR205_0010.58f0bf73161c946383c859654712758e.ogg"},{"name":"【俺】","text":"「わ、わかった！　いまだけ特別だ。##許してやる。な？」","type":"TXT"},{"name":"【アンジェ】","text":"「……本当？」","type":"TXT","id":"v_SR205_0011","src":"/img/common/voice/ogg/v_SR205_0011.a51a93fc4cead38b8043d84e748dfbc9.ogg"},{"name":"","text":"　わずかに涙目なアンジェが、##ようやくこちらをまともに見てくれた。","type":"TXT"},{"name":"","text":"　背に腹はかえられない。##ここはしばし堪えるとしよう。","type":"TXT"},{"name":"【俺】","text":"「ああ、もちろんだ」","type":"TXT"},{"name":"【アンジェ】","text":"「さ、さくらやリリム、ミナサキたちみたいに##だよ？　……私とイチャイチャしてくれる、##お兄ちゃん？」","type":"TXT","id":"v_SR205_0012","src":"/img/common/voice/ogg/v_SR205_0012.9385240bd9218b1c34f96bcaf54f886e.ogg"},{"name":"","text":"　よりによって、##あの三大トラブルメーカーの名前が並ぶとは。","type":"TXT"},{"name":"","text":"　あいつらに対し、##アンジェは嫉妬していたのだと、##ようやく理解できた。","type":"TXT"},{"name":"","text":"　それにしても、##あいつらとイチャイチャだと？　心外だ。","type":"TXT"},{"name":"","text":"　やつらが俺に##ちょっかいを掛けてくるだけなのに。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかった。##あいつら三馬鹿……じゃない。##三人みたいにお前をあつかえばいいのだな？」","type":"TXT"},{"name":"【アンジェ】","text":"「あつかう、違う。##……い、イチャイチャする、の」","type":"TXT","id":"v_SR205_0013","src":"/img/common/voice/ogg/v_SR205_0013.90cc9c5de86a4ae71eb222ab372d1b49.ogg"},{"name":"","text":"　アンジェにとっては、「イチャイチャする」##というのが、命題のようだ。まったく。","type":"TXT"},{"name":"【俺】","text":"「イチャイチャする、だな？　わかった。##構わんぞ」","type":"TXT"},{"name":"【アンジェ】","text":"「ら、ら……ら、らぶらぶも……したい……」","type":"TXT","id":"v_SR205_0014","src":"/img/common/voice/ogg/v_SR205_0014.62d7bfa4c6196863f3d7e366739274bc.ogg"},{"name":"","text":"　そう言って、ベッドの上で##そっと脚を開いてみせるアンジェ。","type":"TXT"},{"name":"","text":"　小さなウサギの尻尾が、##引きしまったヒップラインと共に揺れる。","type":"TXT"},{"name":"","text":"　編み目の粗いタイツに包まれたその脚線美が##誘うかのように、##開かれわずかにしなってみせる。","type":"TXT"},{"name":"【俺】","text":"「……ほう。わかった。##要は、お前を抱けばいいのだな？」","type":"TXT"},{"name":"","text":"　面倒くさそうに、服を脱ぎ掛ける。##しかし、それに対してもキッと、##鋭い視線を投げ掛けるアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「ダメっ！　そういうのは、##“むーど”ってのがないとダメ」","type":"TXT","id":"v_SR205_0015","src":"/img/common/voice/ogg/v_SR205_0015.6bfbe41b2d764409f3228aac8f65c50b.ogg"},{"name":"【俺】","text":"「いったい、誰にそういうことを##吹き込まれたんだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「イチャイチャらぶらぶ仲良くするには……##き、キスとゼンギが必要。こ、これ必須！」","type":"TXT","id":"v_SR205_0016","src":"/img/common/voice/ogg/v_SR205_0016.c9112b8c15a73432e29edbd8e7d3127c.ogg"},{"name":"","text":"　まったく。さくらかリリムか、##はたまたミナサキのせいなのか。","type":"TXT"},{"name":"","text":"　あいつらまとめて、今度、##お仕置きする必要があるようだ。","type":"TXT"},{"name":"","text":"　アンジェが次々と発する無理難題に##頭を痛めつつ、俺は手早く服を脱ぎ、##バニー衣装に身を包んだアンジェを見下ろす。","type":"TXT"},{"name":"【アンジェ】","text":"「それと、ね……？」","type":"TXT","id":"v_SR205_0017","src":"/img/common/voice/ogg/v_SR205_0017.4fa4d700eb8cb94000a44a0d2cdbb27f.ogg"},{"name":"【俺】","text":"「今度はなんだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「頑張ったウサギさんには、##や、優しくしてね？　寂しがらないように##ご褒美……頂戴、ね？」","type":"TXT","id":"v_SR205_0018","src":"/img/common/voice/ogg/v_SR205_0018.49f1f1d101addc26682f0caaa41aa083.ogg"},{"name":"【俺】","text":"「ああ、わかった……」","type":"TXT"},{"name":"","text":"　あれだけ感情の起伏が少なかったアンジェが##これだけ打ち解けられるようになったのだ。##少しは褒めてやってもいいだろう。","type":"TXT"},{"name":"","text":"　ウサギの耳を模したカチューシャ越しに、##アンジェの髪へそっとキスをしてやる。","type":"TXT"},{"name":"【アンジェ】","text":"「……んぁ♪　や、優しく……だよ？」","type":"TXT","id":"v_SR205_0019","src":"/img/common/voice/ogg/v_SR205_0019.1b41f26d739326f8a0b42f3dd5b44a79.ogg"},{"name":"","text":"　どういうわけか、##アンジェが身体をピクリと動かすと、##同様に耳飾りがピクリと同じように反応した。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかっている。……わかっているさ」","type":"TXT"},{"name":"","text":"　軽いキスだけで身を震わせたアンジェの、##股間へ、そっと指先を這わせていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR205b","src":"/img/pc/hello_script/ev/M/SR205b.edd94173b36d91177a7129a678e27bf3.jpg"},{"name":"【アンジェ】","text":"「あぁ……あぁっ、い、いいよ。##お兄ちゃん……んぁ、あっ♪」","effect":"ef02","type":"TXT","id":"v_SR205_0020","src":"/img/common/voice/ogg/v_SR205_0020.acb916eed329bad7e2d6be89b677713c.ogg"},{"name":"【俺】","text":"「気持ちいいのか？　アンジェ？」","type":"TXT"},{"name":"","text":"　バニー衣装のクロッチに這わせた指先が、##徐々にその陰部をさらけ出していく。","type":"TXT"},{"name":"【アンジェ】","text":"「うん。うん♪##あぁぁ、お兄ちゃんの手、##や、優し……ぃッ♪」","type":"TXT","id":"v_SR205_0021","src":"/img/common/voice/ogg/v_SR205_0021.9e8585df7a54fbb8f8fd3fce2c83c061.ogg"},{"name":"","text":"　ふるふる睫毛を震わせれば、それに連動し、##動き回る耳飾り。","type":"TXT"},{"name":"","text":"　どうやらアンジェの快感に合わせて##パフォーマンスをするらしい。","type":"TXT"},{"name":"","text":"　バニー衣装越しに指先を這わせ、##アンジェの股間を直接弄るべく、##タイツの編み目を押し広げてやる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……あはっ♪　だめぇ、##お兄ちゃんったらぁ……ああっっ、あふぅ。##そ、それ……破いちゃダメなんだからぁッ」","type":"TXT","id":"v_SR205_0022","src":"/img/common/voice/ogg/v_SR205_0022.4f2797a0c593b76162a421f376c35017.ogg"},{"name":"","text":"　露出した股間を弄りながら、##露出した素肌にも、##手先だけのソフトタッチを繰り返す。","type":"TXT"},{"name":"","text":"　かつて多数の部下や、オーガとの異種姦を##経験したアンジェだが、いまはベッドの上で##身悶える可愛らしい少女のそれだった。","type":"TXT"},{"name":"【俺】","text":"「ほう……こんなにも濡れるのか、##アンジェは？」","type":"TXT"},{"name":"【アンジェ】","text":"「ハァハァ。は、恥ずかしいよぉ。##……お兄ちゃんに触られて、どんどんエッチな##気分になっちゃうよぉ……あぁっあふンぅ♪」","type":"TXT","id":"v_SR205_0023","src":"/img/common/voice/ogg/v_SR205_0023.55a1ba00a929364185e93892147ef9fe.ogg"},{"name":"","text":"　指先にまとわりつく愛液。##その蜜の量は、もうヌメヌメと##糸を引くほどの濃密なものだ。","type":"TXT"},{"name":"","text":"　花弁の一枚一枚を丹念に撫でまわし、##指の腹で、肉芽をそっと刺激する。","type":"TXT"},{"name":"","text":"　歓喜の悲鳴を挙げ、枕に顔を埋めながら##身を反らすアンジェ。##シーツが破れそうなほど強く掴む。","type":"TXT"},{"name":"【俺】","text":"「アンジェ、もう少しだけ、##脚を開いてみるんだ」","type":"TXT"},{"name":"【アンジェ】","text":"「はぁはぁ……んぁ。##え、こ、こう？　お兄ちゃん？」","type":"TXT","id":"v_SR205_0024","src":"/img/common/voice/ogg/v_SR205_0024.5824a7e0baf5cfbfd4cfcfb5d0353d6c.ogg"},{"name":"","text":"　ベッドへ身を乗り出し、##衣装から露出した背中全体へ覆い被さるように##そっと身体を重ねる。","type":"TXT"},{"name":"","text":"　股間への愛撫を続けながら、##うなじや背中にキスの雨を降らせていく。","type":"TXT"},{"name":"【アンジェ】","text":"「はぅぅンっ♪　いい、いいよぉお兄ちゃん。##も、もっとぉ……私の、……ぁ、##アンジェのおマンコ、もっと可愛がってぇ♪」","type":"TXT","id":"v_SR205_0025","src":"/img/common/voice/ogg/v_SR205_0025.6345e826b2c875861c49bbb1c62e140c.ogg"},{"name":"","text":"　愛撫に四肢を震わせるアンジェ。##快感に押し流されないよう身をよじりながら、##息も絶え絶えといった感じだ。","type":"TXT"},{"name":"","text":"　丁寧な愛撫とは言え、##これほど処女を思わせるような##反応を見せるアンジェに、驚きを隠せない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。陵辱ばかりで、##女が感じるわけではないのだな……」","type":"TXT"},{"name":"【アンジェ】","text":"「ぉ、お兄ちゃん、##……いいから、もっと集中してっ」","type":"TXT","id":"v_SR205_0026","src":"/img/common/voice/ogg/v_SR205_0026.02c36d757d7bb077ed8a198aa0def6f8.ogg"},{"name":"【俺】","text":"「ああ、わかった。##そんなに怒らないでくれ……アンジェ」","type":"TXT"},{"name":"","text":"　先ほどまでの不機嫌はどこへやら。##背中にキスをしてやるだけで、##甘い嬌声を漏らすようになっている。","type":"TXT"},{"name":"","text":"　薄布越しに伝わる、##小さな心臓の鼓動音。","type":"TXT"},{"name":"","text":"　手の平へスッポリと収まる感度抜群の乳房は##軽く触れただけで、びりっと電流が##走ったかのように反応していた。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁ、いいよぉ。お兄ちゃんっ♪##あぁぁ、私の身体、どんどん熱くなるぅ。##……んふぁぁっ。も、もう……ッ♪」","effect":"ef02","type":"TXT","id":"v_SR205_0027","src":"/img/common/voice/ogg/v_SR205_0027.95bcb47b32461ee05dfb65474d9ecdef.ogg"},{"name":"","text":"　指先に絡む大量の愛液。##陰唇全体はピンク色に色づき、##すっかりもの欲しそうに収縮を繰り返す。","type":"TXT"},{"name":"","text":"　指先を二本ほど挿入してみても、##二本とも受け入れられるほど膣口は潤い、##肉芽も十分に育ちつつある。","type":"TXT"},{"name":"【俺】","text":"「どうだ、強すぎないか？##痛かったら、そう言っていいぞ？」","type":"TXT"},{"name":"【アンジェ】","text":"「あは♪　いい。##お兄ちゃん、すごく優しいぃ♪##……い、いつもと、全然違うぅ♪」","type":"TXT","id":"v_SR205_0028","src":"/img/common/voice/ogg/v_SR205_0028.70c749f3736e51237f62574471655ad4.ogg"},{"name":"","text":"　そう求めているのは、アンジェの方なのだが##いまくらいは敢えて##その抗議に甘んじてやろう。","type":"TXT"},{"name":"","text":"　特別甘ったるい責め方で、##純粋無垢な小兎を絶頂へと導いていく。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ああぁっ、も、もう……##だ、ダメぇ。お兄ちゃんの指でぇ、##わ、私……も、もうっ♪　んふぁぁぁあッ♪」","type":"TXT","id":"v_SR205_0029","src":"/img/common/voice/ogg/v_SR205_0029.6b493683891907591c5ec274722c2fd1.ogg"},{"name":"","text":"　アンジェの声の反応に合わせ、##指先に強弱を付けてやる。","type":"TXT"},{"name":"","text":"　淫らな“くちゅくちゅ”という音に反応し、##アンジェの膣口が、##指先をこれでもかと咥え込む。","type":"TXT"},{"name":"","text":"　ギュウギュウと締め付けられる指先から、##粘り気の多い淫蜜が、##徐々に濁っていく様子が見て取れる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁっッ！　だ、ダメぇ、お、お兄ちゃん##私ッ！　もう、もうっ……##イクッ！　イクぅぅぅぅーッ！！」","type":"TXT","id":"v_SR205_0030","src":"/img/common/voice/ogg/v_SR205_0030.60a105c285fa3439c2d3fd2298a2f4f6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぴゅしゃぁぁぁぁあぁーッ！！","effect":"ef02","type":"TXT"},{"name":"【アンジェ】","text":"「んンぅぅッ！##ンふぁぁああああーッ！？」","type":"TXT","id":"v_SR205_0031","src":"/img/common/voice/ogg/v_SR205_0031.58add2060fc3a6e5730e18c62bda26e0.ogg"},{"name":"","text":"　甲高い嬌声と共に潮噴きまでするアンジェ。##全身を弛緩させ、愛液と潮を噴き続ける##膣口から、そっと指先を引き抜いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR205c","src":"/img/pc/hello_script/ev/M/SR205c.188884bf0201a4606eb32c4fd13aa998.jpg"},{"name":"【アンジェ】","text":"「…………ハァハァハァハァ。##……ああ、お、お兄ちゃん」","type":"TXT","id":"v_SR205_0032","src":"/img/common/voice/ogg/v_SR205_0032.919a79ff5b1b07a8264f0908c81a4c8b.ogg"},{"name":"【アンジェ】","text":"「頑張った？　わ、私……##頑張ったから、ウサギさんにご褒美、##……くれたの？」","type":"TXT","id":"v_SR205_0033","src":"/img/common/voice/ogg/v_SR205_0033.e43bc32e257b7d38a2a4cc58bf9d8c06.ogg"},{"name":"【俺】","text":"「……ああ、そうだな。##ふっ。気持ちよかったか？」","type":"TXT"},{"name":"","text":"　素直に可愛かったと言ってもよかったが、##どうやらこの子兎は、濡れた瞳で、","type":"TXT"},{"name":"","text":"　もっと構って欲しい、##遊んで欲しいと訴えかけていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、いい子だ。そうだな。##いい子には、ご褒美をやらないとな？」","type":"TXT"},{"name":"【アンジェ】","text":"「う、うん……。私……い、いい子にしてた。##だから……お兄ちゃんの、ぉ……お、チンポ、##欲しい……」","type":"TXT","id":"v_SR205_0034","src":"/img/common/voice/ogg/v_SR205_0034.55bdece0d7c1692a53ff7b2e7e59a9b9.ogg"},{"name":"","text":"　濡れそぼった膣口を、##自らくつろげてみせるアンジェ。","type":"TXT"},{"name":"","text":"　絶頂したばかりだと言うのに、##その奥は原泉のようにこんこんと##蜜が溢れており、もの欲しそうに男根を誘う。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、アンジェ。##さあ、力を抜いて……」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……あっ♪　ンっぅ。##……お、お兄ちゃんッ♪」","type":"TXT","id":"v_SR205_0035","src":"/img/common/voice/ogg/v_SR205_0035.c905dc0bfd65183e5f4c0605fc72914c.ogg"},{"name":"","text":"　背後から、秘唇の入り口へ、##すっかり臨戦態勢の整った亀頭部をあてがう。","type":"TXT"},{"name":"","text":"　わずかな抵抗感と、挿入の痛みに、##わずかに肩を揺らすアンジェ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR205d","src":"/img/pc/hello_script/ev/M/SR205d.a891c4c47aa21bd6ad2185770ba91e7c.jpg"},{"name":"【アンジェ】","text":"「……ンぅッ、ぁぁぁぁあああーッ！？##あぁぁ、は、入ってるぅ」","effect":"ef02","type":"TXT","id":"v_SR205_0036","src":"/img/common/voice/ogg/v_SR205_0036.01bf234651e5f7d45b39b3bf4be02479.ogg"},{"name":"【アンジェ】","text":"「お、お兄ちゃんの、おチンポぉ、##は、入ってくるぅ♪」","type":"TXT","id":"v_SR205_0037","src":"/img/common/voice/ogg/v_SR205_0037.c6144acd9e087b9225f7284553bfca9f.ogg"},{"name":"","text":"　長く甘い悲鳴を挙げながら、##全身が性感帯にでもなったかのように##身悶えるアンジェ。","type":"TXT"},{"name":"","text":"　頑張ったことへの褒美に歓喜しているのか、##甲高い嬌声を上げながら、しっかりと膣口では##肉棒を締め上げる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、アンジェ。##ああ、いい子だ……いい子だ」","type":"TXT"},{"name":"","text":"　荒々しい抽送ではなく、##ジックリとした挿入で、##肌と肌を密着させることに集中する。","type":"TXT"},{"name":"","text":"　快感で、呼吸もままならないアンジェの頭を##愛おしげに撫でてやる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁ、お、お兄ちゃん、優しいっ。##すごく……優しいっ。##んぁ、あぁっ……あふぅ♪」","type":"TXT","id":"v_SR205_0038","src":"/img/common/voice/ogg/v_SR205_0038.802bdda327331f43d44ab210c81810a1.ogg"},{"name":"","text":"　肉棒だけでなく、甘い包容力に##興奮しているのか普段ならば考えられない量の##愛液を溢れさせ感情豊かに快楽に浸っていた。","type":"TXT"},{"name":"","text":"　普段の戦闘マシーンではない、##女としてのアンジェを感じられる。","type":"TXT"},{"name":"【アンジェ】","text":"「す、すごぃ。……お兄ちゃんのおチンポ、##……あぁぁ、わ、私の中で……ヒクヒク##……して、るぅ♪　んぁぁ……あひぃッ♪」","type":"TXT","id":"v_SR205_0039","src":"/img/common/voice/ogg/v_SR205_0039.ecc7348e0ce7930214a823020ccb75a7.ogg"},{"name":"【俺】","text":"「ああ。アンジェは頑張ったんだ。##そんな子兎のためにも、##期待には応えてやらないとな？」","type":"TXT"},{"name":"","text":"　わずかに腰の角度を変え、##挿入の速度を緩めてやると、##甘く濡れた吐息が漏れ出る。","type":"TXT"},{"name":"【アンジェ】","text":"「い、いいよぉ。も、もっと激しく。##……お、お兄ちゃんの、好きなように、##わ、私のこと、犯して……いいからっ♪」","type":"TXT","id":"v_SR205_0040","src":"/img/common/voice/ogg/v_SR205_0040.e6adea13f1cfb7a51b85335e467c9b49.ogg"},{"name":"","text":"　羞恥に染まった表情で、##そう告げるアンジェに、##わずかに躊躇してしまう。","type":"TXT"},{"name":"","text":"　かつては、人外であるオーガの巨根で、##膣内をこれでもかと拡げたにも関わらず、","type":"TXT"},{"name":"","text":"　いまのアンジェは儚げで、##か細く見えるのだ。","type":"TXT"},{"name":"【俺】","text":"「……いいんだな？　アンジェ」","type":"TXT"},{"name":"【アンジェ】","text":"「う、うんっ。……イイ女は、##大好きな人をどこまでも受け止めるんだって。##だ、だから……♪」","type":"TXT","id":"v_SR205_0041","src":"/img/common/voice/ogg/v_SR205_0041.95c1bc64f266451dad48ac4f5ffbd5b0.ogg"},{"name":"","text":"　いったい誰が、##そんなことを吹き込んだのか。","type":"TXT"},{"name":"","text":"　あまりの乙女心に、##思わず苦笑が漏れそうになるが、しっかりと##その想いに応えるべく、大きく腰を浮かせる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ、あひぃ♪　いいっ。いいよぉ。##お兄ちゃんっ♪　あぁっ……##はぁっ、激しいっ♪　んぅ……んふぅぁッ♪」","type":"TXT","id":"v_SR205_0042","src":"/img/common/voice/ogg/v_SR205_0042.b15c64d19dfbe17706ffb5a52ab16734.ogg"},{"name":"","text":"　だんだんと力強くなる腰の動きに合わせ、##膣口の収縮はより強くなっていく。","type":"TXT"},{"name":"","text":"　だが同時に、そのまま快楽に##押し流されまいと、歯を食いしばってでも、##耐えているようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「どうした？##アンジェ、イッて、いいんだぞ？」","type":"TXT"},{"name":"【アンジェ】","text":"「はっ、はっはっ。ひぃ……でも、まだっ。##さっき……お兄ちゃんより先に、イッたから。##……こ、今度は、一緒にぃ……♪」","type":"TXT","id":"v_SR205_0043","src":"/img/common/voice/ogg/v_SR205_0043.704b5ff149fee05410aec1ac4adca520.ogg"},{"name":"","text":"　いまにもベッドへ##倒れ伏しそうな弱々しい力で、##それでも絶頂すまいと踏みとどまるアンジェ。","type":"TXT"},{"name":"","text":"　それはさらなる快感に苛まれることを意味し##耐えれば耐えるほど、##新たな快楽が全身へと行き渡ることになる。","type":"TXT"},{"name":"【俺】","text":"「わかった。……一緒に、だな」","type":"TXT"},{"name":"【アンジェ】","text":"「うん。お兄ちゃんと、##……い、一緒に♪」","type":"TXT","id":"v_SR205_0044","src":"/img/common/voice/ogg/v_SR205_0044.9d41b52431c468babe904c37e4d996a7.ogg"},{"name":"","text":"　引き締まった華奢な身体で##耐え続けるアンジェに、##思わず本気になってしまいそうだ。","type":"TXT"},{"name":"","text":"　普段ならば、すぐにでもアヘ顔を##浮かべそうなアンジェが、##固い意志で小刻みに訪れる快楽に抗う。","type":"TXT"},{"name":"【俺】","text":"「……くっ、あ、アンジェ！」","type":"TXT"},{"name":"","text":"　膣口の締め付けは、##いよいよもって最大級のものとなる。","type":"TXT"},{"name":"【アンジェ】","text":"「き、気持ちいい……お兄ちゃん？##わ、私の……う、ウサギさんの、おマンコ……##き、気持ちいい？」","type":"TXT","id":"v_SR205_0045","src":"/img/common/voice/ogg/v_SR205_0045.234d53d2aa828bab6887bdfe915261d5.ogg"},{"name":"【俺】","text":"「ああ、……ああっ！」","type":"TXT"},{"name":"","text":"　口で答えるよりも腰を速く前後させてやる。##子宮口に亀頭部が届けとばかりに、##大きなストロークで犯し抜く。","type":"TXT"},{"name":"","text":"　激しい律動に耐えきれず、##声も絶え絶えでアンジェも高みへと##上り詰めていった。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……あぁっ、お、お兄ちゃん。##ぁぁ、わ、私……も、もう……##だ、だめぇ……、ぅンッ♪」","type":"TXT","id":"v_SR205_0046","src":"/img/common/voice/ogg/v_SR205_0046.8e26f7dd83644dae1bb1193bb7eec1e2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR205e","src":"/img/pc/hello_script/ev/M/SR205e.3d2785793085ea533c0e7ceaa89036c5.jpg"},{"name":"","text":"　――どびゅどびゅどびゅりゅるッ！！##どぼびゅりゅりゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【アンジェ】","text":"「んふぁぁぁぁーッ♪　ああぁっ、お、##お兄ちゃんと、一緒にぃ……##い、イクぅぅーッ♪」","type":"TXT","id":"v_SR205_0047","src":"/img/common/voice/ogg/v_SR205_0047.40469c731804830a881a06f2f74ed210.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁああぁーッ♪","type":"TXT"},{"name":"","text":"　大量の精液を受け止めながら、##膣口から潮を噴いてしまうアンジェ。","type":"TXT"},{"name":"","text":"　彼女の絶頂とほぼ同時に、##普段では考えられない量の射精をしていた。","type":"TXT"},{"name":"","text":"　子宮口へ本当に口付けしそうなほど、##膣内を奥まで貫き、##一滴も精液を漏らすまいと注ぎ込む。","type":"TXT"},{"name":"","text":"　あまりにも大量のザーメンが、##結合部から残滓となって、##ドロリと溢れ出す。","type":"TXT"},{"name":"【アンジェ】","text":"「……はぁーッ♪　ハァハァハァ……。##あぁ……あぁッ♪　んぅっ、……あふぅ♪」","type":"TXT","id":"v_SR205_0048","src":"/img/common/voice/ogg/v_SR205_0048.aa6b2ce7f979763def280a8814e107f2.ogg"},{"name":"","text":"　意識が飛ぶ寸前といったところだろうか。##全身汗みずくのまま、##過呼吸のように酸素を求めるアンジェ。","type":"TXT"},{"name":"","text":"　長い射精がようやく終わり、##絶頂と余韻の波間に漂いながら、##うっすらと微笑を浮かべている。","type":"TXT"},{"name":"【俺】","text":"「……ああ。可愛いかったぞ。アンジェ……」","type":"TXT"},{"name":"","text":"　半ば朦朧とした有様だが、##ようやく素直にアンジェのことを褒められた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR205f","src":"/img/pc/hello_script/ev/M/SR205f.ac0ee040d31fe88ae3b45c5da862dc08.jpg"},{"name":"【アンジェ】","text":"「……んっ、あっ……あっ♪##あぁ、う、嬉しいっ。……んくっぅ♪」","type":"TXT","id":"v_SR205_0049","src":"/img/common/voice/ogg/v_SR205_0049.c67832fb272c74b210c2e7827e3c4bb5.ogg"},{"name":"","text":"　どうやら、その言葉はしっかりと##アンジェに届いていたらしい。","type":"TXT"},{"name":"","text":"　嬉しそうに顔を伏せながら、##全身で悦びを露わにする。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁっ……お兄ちゃん、##……み、見ないでっ……んぁ♪」","type":"TXT","id":"v_SR205_0050","src":"/img/common/voice/ogg/v_SR205_0050.7cecd32a02e8eabac1dffb1707a1288f.ogg"},{"name":"","text":"　――シャァァァァァアーっ。","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ふっ。嬉しさのあまり、漏らしたのか？」","type":"TXT"},{"name":"","text":"　嬉しさと快感のあまり、##アンジェは黄金水を放出していた。","type":"TXT"},{"name":"","text":"　頭から湯気を出さんばかりに、##顔が真っ赤になっている。","type":"TXT"},{"name":"【俺】","text":"「これっきりだぞ。……アンジェ」","type":"TXT"},{"name":"","text":"　頭を飾るウサギ耳のカチューシャ越しに、##ぽんと、手をひとつ置いてやる。","type":"TXT"},{"name":"","text":"　それがさらに嬉しかったのか、##枕をギュッと強く抱いたまま、##歓喜を意思表示するウサギの耳。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ンっ♪　ぅぅぅ～♪」","type":"TXT","id":"v_SR205_0051","src":"/img/common/voice/ogg/v_SR205_0051.b0e22961156a08e742fc48f2069ed53c.ogg"},{"name":"【俺】","text":"「……？　どうした？##まだなにか出るのか？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　羞恥に身悶えるアンジェの背中から、##『ぴぃーっ』と、本当に蒸気が吹き出したのは##その時だった。","type":"TXT"},{"name":"【俺】","text":"「なっ！？　なんだ、これはっ！？##……う、うわぁぁああーッ！？」","type":"TXT"},{"name":"","text":"　――どごぉンッ！！","type":"TXT"},{"name":"","text":"　その刹那、湯気の陰からニュッと、##茹でダコを想わせる巨大な鎌首が幾つも、##同時に突出した。","type":"TXT"},{"name":"","text":"　そう。複数のヘビの正体は、##アンジェの触手特装である。","type":"TXT"},{"name":"【俺】","text":"「や、やめろ、アンジェ！##殺す気かーッ！？」","type":"TXT"},{"name":"【アンジェ】","text":"「だ、だってだって。##……は、恥ずかしいっ、からっ！！」","type":"TXT","id":"v_SR205_0052","src":"/img/common/voice/ogg/v_SR205_0052.a05333682dec7f65d09f3060358b7e3c.ogg"},{"name":"","text":"　アンジェの顔とまったく同じように、##真っ赤に茹で上がった触手が、##壁や天井、デスクに大きな穴をうがつ。","type":"TXT"},{"name":"","text":"　ベッドでジタバタともがく##アンジェをなだめようにも、##まったく近寄ることすらできない。","type":"TXT"},{"name":"【俺】","text":"「わ、わかった！　いいから落ち着け。##お前は、なにもしなくとも十分、##可愛いッ！」","type":"TXT"},{"name":"【アンジェ】","text":"「……は、はぅぅ♪##も、もうっ。お兄ちゃんったらっ♪」","type":"TXT","id":"v_SR205_0053","src":"/img/common/voice/ogg/v_SR205_0053.d07dfe31bf0edc42a9604e95cc6dce5a.ogg"},{"name":"","text":"　――どこぉぉぉーンっ！！","type":"TXT"},{"name":"","text":"　事態が治まる頃には、##ベッドを除くほとんどの家具が、##破壊し尽くされてしまった。","type":"TXT"},{"name":"","text":"　……恐るべし乙女心。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c349",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　突如、バニーガール衣装に身を包み、##俺のことを“お兄ちゃん”##呼ばわりしたアンジェ。","type":"TXT"},{"name":"","text":"　さくら、リリム、ミナサキの##三馬鹿たちに嫉妬し、","type":"TXT"},{"name":"","text":"　アンジェを信望する親衛隊たちに##入れ知恵された結果、##乙女心を大きくこじらせた。","type":"TXT"},{"name":"【俺】","text":"「その結果が、これだ……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR206a","src":"/img/pc/hello_script/ev/M/SR206a.e3dde1f3462649903fac0b3a62a17738.jpg"},{"name":"【アンジェ】","text":"「――んもうっ。お兄ちゃんったら、##さっきからなにひとりで、##ブツクサ言ってるの～？」","type":"TXT","id":"v_SR206_0000","src":"/img/common/voice/ogg/v_SR206_0000.e24c8f34c3ea65e1e46fd70f44162a83.ogg"},{"name":"【俺】","text":"「いや、なんでもない」","type":"TXT"},{"name":"【俺】","text":"「……あの頃に比べれば、##アンジェもすっかりうまくなったなと、##昔を思い出していてな」","type":"TXT"},{"name":"","text":"　ご覧の通り、アンジェと俺はいま、##ひとつに繋がっている。##対面座位というやつだ。","type":"TXT"},{"name":"【アンジェ】","text":"「あの頃……って？」","type":"TXT","id":"v_SR206_0001","src":"/img/common/voice/ogg/v_SR206_0001.5bf012126d7e6c91c2d491b983d8bae7.ogg"},{"name":"【俺】","text":"「お前が、バニーガールの格好で、##俺に猛烈アタックを掛けて来た時だよ……」","type":"TXT"},{"name":"","text":"　きょとんとした顔を一瞬してから、##照れ笑いを浮かべるアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「う、うまくなったって？　……あはっ♪##も、もう……お兄ちゃんったらぁ。##うんっ……わ私も嬉しい♪　……ンあぁっ♪」","type":"TXT","id":"v_SR206_0002","src":"/img/common/voice/ogg/v_SR206_0002.319a5cf3adcb1d5649d62e3c862c62a9.ogg"},{"name":"","text":"　夜もすっかり更けて、押しかけて来た##アンジェは、今宵もバニーガール衣装に##身を包み、慣れた様子で身体を求めてきた。","type":"TXT"},{"name":"","text":"　ここへ至るまで紆余曲折はあった。","type":"TXT"},{"name":"","text":"　アンジェの甘えっぷりは、##さくらたち三バカどもが持ち込む##トラブルに引けを取らなかった。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……お兄ちゃん、いつもみたいに、##ギューッてして？##あ、アンジェを抱きしめて？」","type":"TXT","id":"v_SR206_0003","src":"/img/common/voice/ogg/v_SR206_0003.76afc4d0c95880afd637fd3d80b1440b.ogg"},{"name":"【俺】","text":"「仕方のないやつだな」","type":"TXT"},{"name":"","text":"　最初はとにかく邪魔だったが、##あまりの執着ぶりに押された結果、","type":"TXT"},{"name":"","text":"　任務に支障をきたさないレベルならば、##半ば黙認するようになっていた。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁ……あンっ♪　あぁぁ、##お、お兄ちゃん……き、気持ちいいよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR206_0004","src":"/img/common/voice/ogg/v_SR206_0004.030212e4d67b430b256d47a1e8339616.ogg"},{"name":"","text":"　こうして見ると、感情豊かになったものだ。##かつての戦闘マシーンでは考えられない、##朱色に染まりつつあるアンジェの素肌。","type":"TXT"},{"name":"","text":"　先日の赤い衣装とは異なり、##白いバニーガール衣装のクロッチには、##ファスナーが備えられ、","type":"TXT"},{"name":"","text":"　そこからは美しいラヴィアが覗いていた。","type":"TXT"},{"name":"","text":"　絡みつくように押し当てられた##アンジェの秘唇からは、","type":"TXT"},{"name":"","text":"　トロリとした愛液が滲み、##美しい桜色に染まった##クリトリスが垣間見える。","type":"TXT"},{"name":"","text":"　すっかり馴染むようになったその肉壺に、##抽送を繰り返すだけで、##淡い吐息を漏らし続ける子兎。","type":"TXT"},{"name":"【アンジェ】","text":"「はぁはぁ……お兄ちゃん。##これ、これって、もう……##お、大人のセックス、だよね？」","type":"TXT","id":"v_SR206_0005","src":"/img/common/voice/ogg/v_SR206_0005.6bd90c178419021440cbb4a0c59f6fa8.ogg"},{"name":"【俺】","text":"「ああ。好きに呼ぶといい……」","type":"TXT"},{"name":"","text":"　足繁く夜伽に来るアンジェに##すっかり慣れたせいか、","type":"TXT"},{"name":"","text":"　彼女の突拍子もない言葉やおねだりに、##戸惑うことも少なくなった。","type":"TXT"},{"name":"","text":"　白いウサギの尻尾をぴょこぴょこと##揺らしながら腰を前後させ、甘い吐息を漏らし##セックスに興じるアンジェ。","type":"TXT"},{"name":"","text":"　こちらも腰の動きを##コントロールするかのように、##膣内を悠然とかき回す。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ンぁ♪　お兄ちゃんの、##おチンポぉ……やっぱり、すごくイイっ♪##……あぁ、イイよぉ♪」","type":"TXT","id":"v_SR206_0006","src":"/img/common/voice/ogg/v_SR206_0006.e3c61b25a2bbb1272d9c4dbceb091343.ogg"},{"name":"","text":"　こちらの腰に、タイツに包まれた長い脚を##絡みつかせ、時折コツコツと背中を刺激しては##キュウキュウと膣壁を締め付けた。","type":"TXT"},{"name":"","text":"　衣装を換えても、##やはり胸元のボリュームが足らず、","type":"TXT"},{"name":"","text":"　前がぺろりとめくれたままだが、##これはアンジェの##魅力のひとつだとも感じられる。","type":"TXT"},{"name":"","text":"　最近では、ペニスの大きさと太さに、##アンジェの膣壁がピタリと馴染むようになり、##相性のよさというものを、感じつつあった。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……お、お兄ちゃんとこうして、##イチャイチャ、らぶらぶができて、##わ、私……す、すごく嬉しい♪」","type":"TXT","id":"v_SR206_0007","src":"/img/common/voice/ogg/v_SR206_0007.6a49a8ce344306a9ce9e6d281e0e287c.ogg"},{"name":"","text":"　額にうっすらと汗を浮かべながら、##歓喜に打ち震えるアンジェ。","type":"TXT"},{"name":"","text":"　頭部を飾るウサギの耳を模した##カチューシャは、彼女の感情に合わせ、##くるくると動き回る特注品だ。","type":"TXT"},{"name":"","text":"　いまも小刻みに震え続けている。","type":"TXT"},{"name":"【アンジェ】","text":"「こ、これもみんな、##私とお兄ちゃんのコトを応援してくれる、##みんなのお陰……だね♪」","type":"TXT","id":"v_SR206_0008","src":"/img/common/voice/ogg/v_SR206_0008.67b9c3dbbbe0139b2e5ea52466581b3e.ogg"},{"name":"【俺】","text":"「フッ、そうだな」","type":"TXT"},{"name":"","text":"　部下たちの間では、##アンジェを後押しする親衛隊の存在もあり、","type":"TXT"},{"name":"","text":"　半ば周知の事実として、##ふたりの仲は知れ渡り、受け入れられている。","type":"TXT"},{"name":"","text":"　こうした関係を持つ影響なのかは##わからないが、アンジェも感情表現が##豊かになったと時子からも報告を受けていた。","type":"TXT"},{"name":"【俺】","text":"「……若干、冷たい視線だった気がするが」","type":"TXT"},{"name":"【アンジェ】","text":"「……あ？　お兄ちゃん、##いま別の女の人のこと、考えてたでしょ？」","type":"TXT","id":"v_SR206_0009","src":"/img/common/voice/ogg/v_SR206_0009.215ab308908237363784330687889b42.ogg"},{"name":"【俺】","text":"「……いや、気のせいだ」","type":"TXT"},{"name":"【アンジェ】","text":"「むぅーっ。本当に……？」","type":"TXT","id":"v_SR206_0010","src":"/img/common/voice/ogg/v_SR206_0010.f127052879d7c131e0313aa37e77a796.ogg"},{"name":"","text":"　まったく、勘までよくなったのか。","type":"TXT"},{"name":"【俺】","text":"「そんなに怒るなよ、アンジェ。##可愛い衣装が台無しだぞ？」","type":"TXT"},{"name":"【アンジェ】","text":"「そ、そうやって、誤魔化して」","type":"TXT","id":"v_SR206_0011","src":"/img/common/voice/ogg/v_SR206_0011.1bb31fd0a8ac8fcc32541da07740a2df.ogg"},{"name":"【アンジェ】","text":"「……ぁッ。##……ん、いつも、そうなんだからっ♪##……あっ、あひぃ、はンっ……は、激しっ！」","type":"TXT","id":"v_SR206_0012","src":"/img/common/voice/ogg/v_SR206_0012.6c5346bc70110307bc8a14cf033f427d.ogg"},{"name":"","text":"　ゆさゆさと、あまり揺れないバストのことは##この際無視し、激しい抽送でもって、##アンジェの嬌声を響かせてやる。","type":"TXT"},{"name":"【俺】","text":"「俺たちのことを、あまり言いふらすなよ？」","type":"TXT"},{"name":"【アンジェ】","text":"「ど、どうして？　みんな、嬉しそうに……##してる……のに、……うンっ♪」","type":"TXT","id":"v_SR206_0013","src":"/img/common/voice/ogg/v_SR206_0013.0dc3c7f74741d6d80111233873aebe62.ogg"},{"name":"","text":"　親衛隊たち相手に、アンジェが##惚気ているのを想像すると嫉妬と恨みの矛先が##こちらに向けられるのではと、一瞬焦る。","type":"TXT"},{"name":"","text":"　細かく説明したところで、##アンジェが素直に従うとは考えにくい。","type":"TXT"},{"name":"","text":"　なにせ彼女はいま、##そうすることが愉しくて##仕方がないハズだから。","type":"TXT"},{"name":"【俺】","text":"「まあ……とにかく、だ！」","type":"TXT"},{"name":"【アンジェ】","text":"「ど、どうして？　お兄ちゃんと私が、##イチャラブしてるのを、##みんなに話したら……め、迷惑ぅ？」","type":"TXT","id":"v_SR206_0014","src":"/img/common/voice/ogg/v_SR206_0014.40ab3700448bd2fc6e0072121a89ca27.ogg"},{"name":"","text":"　あけすけに日々の様子を伝え、親衛隊と##触れあうことが、何物にも代えがたいのか、##不安げな表情を向けるアンジェ。","type":"TXT"},{"name":"","text":"　迷った挙げ句、腰を振りながら、##アンジェの愉しみを奪いそうになったことを##詫びることにした。","type":"TXT"},{"name":"【俺】","text":"「……わかった。話してもいい。##だが、同じ話しは……##なるべく、繰り返すな」","type":"TXT"},{"name":"【アンジェ】","text":"「ぁ♪　……うん、わかった♪」","type":"TXT","id":"v_SR206_0015","src":"/img/common/voice/ogg/v_SR206_0015.f78150706a672baf600d896234539c9a.ogg"},{"name":"","text":"　甘えた声を漏らしながら、##こちらに手を伸ばし、##「ご褒美♪」などとねだってくるアンジェ。","type":"TXT"},{"name":"","text":"　こういうとき、##彼女になにをすればいいのかは、##もうわかっている。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、アンジェ。ご褒美だ」","type":"TXT"},{"name":"","text":"　そっと顎先を持ち上げてやり、##唇に軽く触れさせるように、##こちらの唇で塞いでやる。","type":"TXT"},{"name":"【アンジェ】","text":"「んっ♪　うんっ♪　う……んッく、##んむぅっ♪」","type":"TXT","id":"v_SR206_0016","src":"/img/common/voice/ogg/v_SR206_0016.09770a58139342358eac05574d36406f.ogg"},{"name":"","text":"　繋がっていなければその場で##ぴょんぴょんと、それこそウサギのように##飛び跳ねるのではないかという喜びようだ。","type":"TXT"},{"name":"【俺】","text":"「んっ……お、オイ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR206b","src":"/img/pc/hello_script/ev/M/SR206b.7242ce05e30fd095b89abb0786486765.jpg"},{"name":"【アンジェ】","text":"「んっ……んちゅ♪##ンちゅ、れろれろぉ##……んじゅ……ちゅるるるぅ♪」","type":"TXT","id":"v_SR206_0017","src":"/img/common/voice/ogg/v_SR206_0017.d1b2e0195473d38d74de45a24fdc9a9c.ogg"},{"name":"","text":"　こちらの唇をこじ開け、舌先をねっとりと##絡めるように重ねてくるアンジェ。##ご褒美のキスにしては、濃厚過ぎだ。","type":"TXT"},{"name":"【俺】","text":"「……んっ、アンジェ……ん、##おぃ、いい加減に……んっ！？」","type":"TXT"},{"name":"【アンジェ】","text":"「ちゅぅぅ……んふ、れろぉ♪　ンんっ、##お兄ちゃん♪　……んんっ」","type":"TXT","id":"v_SR206_0018","src":"/img/common/voice/ogg/v_SR206_0018.fee88dd6719d3d4bb839c19731d562f4.ogg"},{"name":"【アンジェ】","text":"「レロレロぉ……んちゅ♪　んふぅ♪##ご褒美……らよぉ♪　ちゅ♪」","type":"TXT","id":"v_SR206_0019","src":"/img/common/voice/ogg/v_SR206_0019.035120db8dbf9a3644bdb3cb0c69a853.ogg"},{"name":"","text":"　二枚の舌先が、唾液を交換するように##くちゅくちゅと淫らな音を奏でる。","type":"TXT"},{"name":"","text":"　まるでこちらの舌先へ##フェラチオでもしているかのような丹念さ。","type":"TXT"},{"name":"","text":"　たっぷりとヨダレを絡め、##チロチロと舌先で先端部をそよがせる。","type":"TXT"},{"name":"【俺】","text":"「これが、ご褒美……か？　ンっ……」","type":"TXT"},{"name":"【アンジェ】","text":"「はぁ……はぁぁっ♪　お兄ちゃんの舌、##しゅごく……おぉきぃ♪##んふぅ……んちゅぅぅ♪」","type":"TXT","id":"v_SR206_0020","src":"/img/common/voice/ogg/v_SR206_0020.c3a3f468d3533177e3b1a4ee4d1c9f51.ogg"},{"name":"","text":"　舌先そのものが、##まるで性器にでもなったかのように恍惚とした##表情を浮かべたまま、舐め続けるアンジェ。","type":"TXT"},{"name":"【俺】","text":"「そうか？　……アンジェの舌が、##小さいだけだろう。……んっ」","type":"TXT"},{"name":"","text":"　唇は触れ合わず、あくまで##舌先だけの絡み合い。互いの唾液を##舌先に塗りつけ、しばし交換を愉しむ。","type":"TXT"},{"name":"【アンジェ】","text":"「んっ……あ、わ、私の、小さく……ないッ。##ンっ、んちゅぅぅッ♪」","type":"TXT","id":"v_SR206_0021","src":"/img/common/voice/ogg/v_SR206_0021.0b392630d6f87bbcf6ab6b0871a3335d.ogg"},{"name":"","text":"　小さかったことが恥ずかしいのか、##舌先を丸めてストロー状のように唾液を##啜り上げる子兎。先端部がくすぐったい。","type":"TXT"},{"name":"","text":"　舌先だけでなく、繋がったままの##下腹部では秘唇が動揺にうねりをみせていた。##締め付けられた肉棒が根元まで搾り取られる。","type":"TXT"},{"name":"【俺】","text":"「わかった。アンジェ、目を閉じて……」","type":"TXT"},{"name":"【アンジェ】","text":"「……んんちゅ、……んっ。んぅ……？」","type":"TXT","id":"v_SR206_0022","src":"/img/common/voice/ogg/v_SR206_0022.2e46d07971819790fccedf90b002ca82.ogg"},{"name":"","text":"　舌先で、唾液の痕を舐め取ろうとしていた##アンジェを優しく留めると今度はこちらから##アンジェの唇を吸い立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR206c","src":"/img/pc/hello_script/ev/M/SR206c.5ab87d3e77fa0425c2cad68e52343081.jpg"},{"name":"【アンジェ】","text":"「んんっぅ……んふぅ……んちゅ、ンンぅ♪##んぎゅ、……んむぅ♪　んちゅぅぅ♪##ンぅむ……ちゅッ♪」","type":"TXT","id":"v_SR206_0023","src":"/img/common/voice/ogg/v_SR206_0023.d03749dc79a5a6e3ff51cf87ea97e088.ogg"},{"name":"","text":"　今度は、こちらがアンジェの口腔内を、##ねっとりと舌先で嬲っていく。","type":"TXT"},{"name":"","text":"　すっかり唾液で濡れそぼっていた口腔内が、##さらに蹂躙されていくことで、ヨダレと共に##ジュクジュクと淫らな音が零れ落ちる。","type":"TXT"},{"name":"【アンジェ】","text":"「ンっ……んふぅ、お、お兄ひゃん♪##んぅ……あぁ、ンむ♪　い、いやらしい音ぉ♪##んんっ……んちゅぅぅ♪　ン、れろろぉ♪」","type":"TXT","id":"v_SR206_0024","src":"/img/common/voice/ogg/v_SR206_0024.a94d84f5e6eb1de3ee7c4161443fb010.ogg"},{"name":"","text":"　ディープキスに合わせてか、##腰の動きもゆったりとしたものになり、##アンジェのはしゃぐような動作も少ない。","type":"TXT"},{"name":"","text":"　だが、互いに快感をもっと深く味わおうと、##ジックリとスローモーな動きを愉しむ。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ンっ♪　んふぅ、お兄ちゃん♪##……んっ、お、おマンコぉ##……降りてきちゃったぁ♪」","effect":"ef02","type":"TXT","id":"v_SR206_0025","src":"/img/common/voice/ogg/v_SR206_0025.5e87b47f56d9f8574ad3b5024558e4c4.ogg"},{"name":"","text":"　座位の体勢のまま、##膣内をうがつペニスの先端部には、##アンジェの子宮口が当たりそうな位置にある。","type":"TXT"},{"name":"","text":"　座ったままの姿勢は、##角度的にもすぐ真上に##アンジェの子宮があるのだとわかった。","type":"TXT"},{"name":"","text":"　互いの性感帯を知り尽くしているだけに、##唇を求めながら結合部では##クライマックスが近いことを告げている。","type":"TXT"},{"name":"【アンジェ】","text":"「んっ、ンむぅ。お兄ちゃんっ♪##んっ……んんぅ。……ちゅぅぅ♪」","type":"TXT","id":"v_SR206_0026","src":"/img/common/voice/ogg/v_SR206_0026.827040302bdb1844ae81e7d1a47df7f6.ogg"},{"name":"【俺】","text":"「アンジェ……んっ、ぅおッ！？」","type":"TXT"},{"name":"","text":"　気分が昂ぶったせいか、##さらに強く唇を求めてくるアンジェ。","type":"TXT"},{"name":"","text":"　繋がった唇から、不規則に吐息が漏れ、##高まりを抑え切れないとばかりに、##強く吸い立ててきた。","type":"TXT"},{"name":"【アンジェ】","text":"「ハァハァ……ンっ♪##んふぅ、んちゅぅぅぅ……ぉ、お兄ちゃん♪」","type":"TXT","id":"v_SR206_0027","src":"/img/common/voice/ogg/v_SR206_0027.f38f3048b557475cfca7d8968d460848.ogg"},{"name":"","text":"　ディープキスに合わせて、##腰が「８」の字を描くようにくねり、##肉棒を根元まで強く締め付けてくる。","type":"TXT"},{"name":"","text":"　まるで膣内全体が、##ペニスにむしゃぶりついているように##感じられた。","type":"TXT"},{"name":"【俺】","text":"「ここは……相変わらず、弱いな……？」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……んっ♪　んぁっ、ち、乳首ぃ……##おっぱい、だめぇぇ♪##ぁっ……んんむぅ……ん……ゃぁ♪」","type":"TXT","id":"v_SR206_0028","src":"/img/common/voice/ogg/v_SR206_0028.e1c4f8e2e95d6ae6f6cc712b6eb6fe4d.ogg"},{"name":"","text":"　すっかり尖った剥き出しの乳首を、##指先で遠慮なく弄り倒す。","type":"TXT"},{"name":"","text":"　発育が悪い分、繋がったままでもスペースを##確保でき十分にアンジェを感じさせられるほど##指先でこね回すことができた。","type":"TXT"},{"name":"【アンジェ】","text":"「んちゅぅ……んっち、乳首……感じちゃう♪##あぁぁ、お兄ちゃんに……クリクリされながら##あぁっ……私、わたしぃ……もう♪」","type":"TXT","id":"v_SR206_0029","src":"/img/common/voice/ogg/v_SR206_0029.95daf7c6edf4c1031590f2984e0ae212.ogg"},{"name":"【俺】","text":"「ああ、いい子だ。##……アンジェは、いい子だ……」","type":"TXT"},{"name":"","text":"　そう言われれば、子供のように安心する##アンジェ。甘えた声を漏らしながら、##耳飾りを激しくピクピクと動かす。","type":"TXT"},{"name":"【アンジェ】","text":"「んっ……嬉しいっ♪　お兄ちゃんに、##褒められて……私、いい子♪##んっ……いい子♪」","type":"TXT","id":"v_SR206_0030","src":"/img/common/voice/ogg/v_SR206_0030.2891f373db1d26ded7faa6ce1056df3c.ogg"},{"name":"","text":"　これでは子兎というより、##じゃれつく飼い犬だ。","type":"TXT"},{"name":"","text":"　可愛らしい妹……##もとい、従順な部下を持てたことは、##喜ばしいことだが。","type":"TXT"},{"name":"【俺】","text":"「フッ。……俺もすっかり毒されてきたな」","type":"TXT"},{"name":"【アンジェ】","text":"「んっ……お兄ちゃん？　……ンぅぅ！？##んっ……んむっ。んンむぅ……ちゅぅぅ♪」","type":"TXT","id":"v_SR206_0031","src":"/img/common/voice/ogg/v_SR206_0031.6900196c725b1c1a400e1e307b9ee24a.ogg"},{"name":"","text":"　なんでもないとばかりに、##アンジェの唇を貪るように吸い立ててやる。","type":"TXT"},{"name":"","text":"　すっかり隆起して、撫でやすくなった乳輪も##ジワジワと責め立てるように愛撫し、##抽送を速めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR206d","src":"/img/pc/hello_script/ev/M/SR206d.16c2c44dbccebcdc4acfd814aa07e75f.jpg"},{"name":"【アンジェ】","text":"「……んぅッ、はあぁぁぁンっ♪##ハァハァハァ……あはっ♪」","effect":"ef02","type":"TXT","id":"v_SR206_0032","src":"/img/common/voice/ogg/v_SR206_0032.64e42e29628728994970c81946715436.ogg"},{"name":"","text":"　ゆっくり唇を放すと、鈍色の唾液が、##橋となって互いの唇と舌先に掛けられた。","type":"TXT"},{"name":"","text":"　全身にうっすらと汗を浮かべたまま、##茹で上がったかのように##うっとりと微笑むアンジェ。","type":"TXT"},{"name":"","text":"　身も心もすっかり##蕩けた状態になっているようだ。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、アンジェ？##ご褒美としては十分か？」","type":"TXT"},{"name":"【アンジェ】","text":"「ハァハァ。##あぁぁ……ま、まだぁ。##まだ、らめぇ……ぇ♪」","type":"TXT","id":"v_SR206_0033","src":"/img/common/voice/ogg/v_SR206_0033.7e7d7b3fbc9e897bf7ba73bfde6028a1.ogg"},{"name":"","text":"　呂律の回らない舌先で、##どうにか瞳の焦点だけは##こちらへと向けている。","type":"TXT"},{"name":"","text":"　甘えるようにしなだれ、##両脚はしっかりと腰に巻き付けて。","type":"TXT"},{"name":"【アンジェ】","text":"「ま、まだ……お兄ちゃんに、##……し、して、もらってなぁい♪」","type":"TXT","id":"v_SR206_0034","src":"/img/common/voice/ogg/v_SR206_0034.27c7d840a64f8b71ebeed6ec91c7e77a.ogg"},{"name":"【俺】","text":"「ん？　なにをだ？##……なにをしてもらってない？」","type":"TXT"},{"name":"","text":"　勿論、なにが欲しいのかは理解している。##疼いた子宮を擦りつけるかのように、##アンジェが唇を尖らせた。","type":"TXT"},{"name":"【アンジェ】","text":"「わかっているくせにぃ、##んぅ……せ、せーえきぃ♪　お兄ちゃんの……##精液、私に……ちょうらぁい♪」","type":"TXT","id":"v_SR206_0035","src":"/img/common/voice/ogg/v_SR206_0035.4c62a83d73ca5bb05d4fc06556ae35fb.ogg"},{"name":"【俺】","text":"「ふっ。……いいだろう。##どっちに、欲しい？」","type":"TXT"},{"name":"","text":"　腰をじっくりと揺さぶり、##激しい行為の求めに対し、敢えて焦らす。","type":"TXT"},{"name":"【アンジェ】","text":"「ど、どっちも……欲しい。##お、おマンコにも、か、身体にも♪##……ああぁ全身にお兄ちゃんの……欲しい♪」","type":"TXT","id":"v_SR206_0036","src":"/img/common/voice/ogg/v_SR206_0036.7f714c42c02ed21d96d4f5e1370473c0.ogg"},{"name":"【俺】","text":"「フッ。わがままな子だな。……それっ！」","type":"TXT"},{"name":"【アンジェ】","text":"「ああぁッ！？　……あひぃ♪　んぁぁぁ、##お、お兄……ちゃん♪　んんふぁぁぁぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR206_0037","src":"/img/common/voice/ogg/v_SR206_0037.6e9c982cb047cb8544d5eac27a1f4b74.ogg"},{"name":"","text":"　再び腰を突き上げ、陥落寸前のアンジェを、##小刻みなピストンでさらに追い詰めていく。","type":"TXT"},{"name":"","text":"　張り出した雁首が膣壁をえぐるように刺激し##上下に激しく揺れるたびに、##甲高い嬌声を漏らす。","type":"TXT"},{"name":"【アンジェ】","text":"「あっ……あぁッ♪　あはぁっ……ああっ##も、もうぅ♪　お、お兄ちゃん……##も、もう♪　私ぃ……私ぃ♪」","type":"TXT","id":"v_SR206_0038","src":"/img/common/voice/ogg/v_SR206_0038.5c15cd0f5a227c77d5998e94f24287ee.ogg"},{"name":"","text":"　肩に回されたアンジェの指先が、##カリカリと俺の背中を掻きはじめた。","type":"TXT"},{"name":"","text":"　快感に打ち震えながら、##逃げ場のない絶頂の波をさまよう。","type":"TXT"},{"name":"【俺】","text":"「……アンジェ。……そろそろ、イクぞ？」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……はぁっ♪　あぁぁ、来てぇ。##来てぇ、お兄ちゃん♪」","type":"TXT","id":"v_SR206_0039","src":"/img/common/voice/ogg/v_SR206_0039.b246a3d05fe2e99eb1e5e06f6c1995ea.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR206e","src":"/img/pc/hello_script/ev/M/SR206e.b8d788b1c764bdd65c040e351fa655b0.jpg"},{"name":"","text":"　――どびゅるるりゅるるるるるぅ！！##どぼびゅるりゅりゅるりゅるるーッッッ！！","effect":"ef02","type":"TXT"},{"name":"【アンジェ】","text":"「んふぁぁぁぁあああーッッ！？　あぁぁっ##いっぱぁい♪　お兄ちゃんのザーメンっ##いっぱい、掛けられてるぅぅ～ッ♪」","type":"TXT","id":"v_SR206_0040","src":"/img/common/voice/ogg/v_SR206_0040.1f8628f95f158199c8cc2166ecca361c.ogg"},{"name":"","text":"　射精寸前ギリギリで、##肉棒を膣口から引き抜くことに成功。","type":"TXT"},{"name":"","text":"　その結果、##白いアンジェのバニーガール衣装に、##白濁色の華が大量に咲き乱れた。","type":"TXT"},{"name":"","text":"　子兎の奉仕によって、溜め込まれた白濁液は##いくつものかたまりとなって、##アンジェの素肌にも次々と着弾する。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……ンぁっ♪　ああ、こんなに……##た、たくさんっ♪　す、すごぉぉい♪」","type":"TXT","id":"v_SR206_0041","src":"/img/common/voice/ogg/v_SR206_0041.d01d9c179ccdbc7806ed4c781fc2bf9c.ogg"},{"name":"","text":"　胸元や下腹部を中心に広がり、##勢いが付きすぎたせいか、##アンジェの首辺りにまで、飛び散っていた。","type":"TXT"},{"name":"","text":"　小さな身体のお陰かアンジェの身体の前面は##満遍なくブッ掛けられたという状態だ。","type":"TXT"},{"name":"【アンジェ】","text":"「んぁ、熱……ぃ♪　ンふぅッ♪##……し、幸せ……っ♪」","type":"TXT","id":"v_SR206_0042","src":"/img/common/voice/ogg/v_SR206_0042.25354c51ef9e716c26a26932672946d4.ogg"},{"name":"","text":"　――じゅわぁぁぁぁぁぁ……。","effect":"ef02","type":"TXT"},{"name":"","text":"　白濁液に沈められたまま、##絶頂を迎えたアンジェの股間を見れば##嬉しさのあまり失禁していた。","type":"TXT"},{"name":"【俺】","text":"「最近ではすっかり、##イクと同時に漏らすようになったな？」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁッ♪　……嬉ション……しちゃって##ご、ゴメンなさい。……でも、嬉しすぎて##……あぁ、我慢、できなくてぇ……」","type":"TXT","id":"v_SR206_0043","src":"/img/common/voice/ogg/v_SR206_0043.3215e729c487ec58e76bfab2b7bc2bd4.ogg"},{"name":"","text":"　股間部分をびしょびしょに濡らしながら、##身悶える。","type":"TXT"},{"name":"【俺】","text":"「構わない。##アンジェが感じているのだと、##よくわかる……」","type":"TXT"},{"name":"","text":"　シミの広がる様を詫びるアンジェに、##ポンとひとつ頭を撫でてやると、##安堵したように目を細めた。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁっ……お兄ちゃん、ありがと♪##……あ、ぁ、あのね？」","type":"TXT","id":"v_SR206_0044","src":"/img/common/voice/ogg/v_SR206_0044.256932e2dc0c952233ced14dacb7b79b.ogg"},{"name":"【俺】","text":"「……今度はなんだ？」","type":"TXT"},{"name":"【アンジェ】","text":"「ん、ぅ……んっ、ま、まだ……##元気そう、だね？##お兄ちゃんの、おチンポ……」","type":"TXT","id":"v_SR206_0045","src":"/img/common/voice/ogg/v_SR206_0045.b564febcc1a44b6a96f9c1910c88712f.ogg"},{"name":"","text":"　白濁に濡れ、失禁したことを##詫びたばかりだというのに、##アンジェの瞳はまだ妖しく濡れ光っていた。","type":"TXT"},{"name":"【俺】","text":"「……ああ、そうだな。##アンジェのお陰で、まだヤレそうだ……」","type":"TXT"},{"name":"","text":"　残滓の張り付いた亀頭部の先を、##軽く扱きながら、##アンジェがゆっくりと微笑む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR206f","src":"/img/pc/hello_script/ev/M/SR206f.bdc774c706bc7d2e3cacf891a2be6943.jpg"},{"name":"【アンジェ】","text":"「あはっ♪　こんなに、いっぱい……##お兄ちゃんに掛けてもらったけど、##……お、おマンコの方にも、欲しい……」","type":"TXT","id":"v_SR206_0046","src":"/img/common/voice/ogg/v_SR206_0046.47cc8bdb7d9ea4694d41c91bb75ba4d9.ogg"},{"name":"【俺】","text":"「ああ。確かに、そう約束したな？##身体中にも、アンジェの中も、##精液漬けにしてやるとな」","type":"TXT"},{"name":"","text":"　射精を終えたばかりの肉棒は、##バニーガールを前に震えていた。","type":"TXT"},{"name":"","text":"　敏感な先端部を再び向ける。##兎狩りを終わらせるにはまだ早い。","type":"TXT"},{"name":"【アンジェ】","text":"「う、嬉しい……ん、んふふ♪##んっ、お兄ちゃん……♪」","type":"TXT","id":"v_SR206_0047","src":"/img/common/voice/ogg/v_SR206_0047.0a20c005a76b84838c92c74705cdf804.ogg"},{"name":"【俺】","text":"「そんなに嬉しいのか？」","type":"TXT"},{"name":"","text":"　本当の兄妹でも、ここまで笑わないだろうと##いうほどの笑顔を見せるアンジェ。##当たり前だとばかりに、キスで返してみせる。","type":"TXT"},{"name":"【アンジェ】","text":"「うんっ……もちろん。##……ここへ来て、本当によかった……」","type":"TXT","id":"v_SR206_0048","src":"/img/common/voice/ogg/v_SR206_0048.7b438b414b12587bab51dcd66014b0e1.ogg"},{"name":"【俺】","text":"「……なにか言ったか？##最後が聞き取れなかったぞ？」","type":"TXT"},{"name":"","text":"　言い直そうとしたのか、##だがすぐに照れ隠しのように笑って、##再び唇を塞いでくるアンジェ。これが答えだ。","type":"TXT"},{"name":"【アンジェ】","text":"「んぅ～♪　なんでもなぁい♪##いいから、早く……今度は、##おマンコに……中出しで♪」","type":"TXT","id":"v_SR206_0049","src":"/img/common/voice/ogg/v_SR206_0049.f542e8d913b22856f7c1ce839ac97ee4.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　嬉しそうに、##再び腰へ脚を絡めてくるアンジェ。","type":"TXT"},{"name":"","text":"　少なくとも、先日のように、##嬉しさのあまり、##触手特装を暴走させることはなくなった。","type":"TXT"},{"name":"","text":"　俺は再び、子兎と戯れるべく、##薄い乳房に指先を這わせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c350",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――思うに、ここ最近、##紫の様子が明らかにヘンだった。","type":"TXT"},{"name":"","text":"　さくらのお守り、##というより対抗心を燃やして、##現在は魔都・東京で共に行動しているのだが、","type":"TXT"},{"name":"","text":"　ここにきて反応に困る場面が多々ある。","type":"TXT"},{"name":"","text":"　俺の占有権について、さくらと競り合うのは##まだ理解できる。だがこのところ、その行動が##エスカレートしつつあるのだ。","type":"TXT"},{"name":"","text":"　その最たるは、##あの派手なバニーガール衣装である。","type":"TXT"},{"name":"","text":"　それは、いったいなんなのかと本人に##問いただしたところ、##返ってきた言葉がこれだ。","type":"TXT"},{"name":"【紫】","text":"「見てわからないか？　……ウサギだ」","type":"TXT","id":"v_SR203_0000","src":"/img/common/voice/ogg/v_SR203_0000.470396efa376fd40088ef532af8c52bd.ogg"},{"name":"","text":"　それ以上の返事は無かった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc203a","src":"/img/pc/hello_script/bg/M/srnc203a.2ab66a8a09a61b204faa0b127962df28.jpg"},{"name":"【俺】","text":"「……うぉ！？　お、おいっ」","type":"TXT"},{"name":"","text":"　鈍い“どすん”という音と共に、紫が##いきなり抱きついてきたのは、敵が潜むという##とある洞窟へ赴いた時のことだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i203a","src":"/img/pc/hello_script/ov/M/SR_i203a.e4b5f6a8421dae099fa06cd0c73ef114.png"},{"name":"【紫】","text":"「ジッとしていろ……」","type":"TXT","id":"v_SR203_0001","src":"/img/common/voice/ogg/v_SR203_0001.4caa2b7f7b3f5926e6c5f59a441c7066.ogg"},{"name":"【俺】","text":"「ま、待てっ。は、話せばわかるーッ！？」","type":"TXT"},{"name":"","text":"　完全なる不意打ちに成功した紫が、##勢いよく俺を全裸に剥いてしまうと、露出した##岩肌をバックに、押し倒してくる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR203a","src":"/img/pc/hello_script/ev/M/SR203a.4dab6cf3c25563bd2190430bb0b2074c.jpg"},{"name":"【紫】","text":"「はぁはぁ。……ようやく、ようやくだ。##ここまで辿り着いたぞ……やれ男よ！」","type":"TXT","id":"v_SR203_0002","src":"/img/common/voice/ogg/v_SR203_0002.ff0cc6cb27e8c7fd5c414a960044572c.ogg"},{"name":"【俺】","text":"「な、なんなんだ。これは？　オイ。##紫、鼻息が荒いぞ？##いったいなんのマネなんだ！？」","type":"TXT"},{"name":"","text":"　押し倒され、紫は横向きのまま器用に身体を##反転させると、俺の股ぐらに顔を寄せる。##いわゆるシックスナインという体勢だ。","type":"TXT"},{"name":"【紫】","text":"「はぁはぁ。……元はと言えば、##お前が悪いのだ。やれ男」","type":"TXT","id":"v_SR203_0003","src":"/img/common/voice/ogg/v_SR203_0003.9496ecf03eac4adf3ad5da2acc56217b.ogg"},{"name":"【俺】","text":"「なんのことだ？　身に覚えが無いぞ。##……というより、なんでお前はまた、##そのバニーガールの格好なんだ？」","type":"TXT"},{"name":"","text":"　紫とふたりで乗り込んだ洞窟。##そこに潜んでいた敵は、##取るに足らない言わば雑魚ばかりだった。","type":"TXT"},{"name":"","text":"　俺が手を下すまでもなく、##紫が全滅させてしまい、##戦い足らぬという雰囲気だったが、","type":"TXT"},{"name":"","text":"　生き残りが居たとしてもおかしくはない。","type":"TXT"},{"name":"【紫】","text":"「それはない。元より、調査済みだ……」","type":"TXT","id":"v_SR203_0004","src":"/img/common/voice/ogg/v_SR203_0004.7e788829c108930ebcae76ff1cfd2de9.ogg"},{"name":"","text":"　グイグイとその柔らかい四肢を、##俺の身体へとまとわりつかせる紫。","type":"TXT"},{"name":"","text":"　岩肌は冷たく硬いが、バニーガール衣装の##端からハミ出しそうなほど、##紫の肉体はむっちりとしている。","type":"TXT"},{"name":"【俺】","text":"「いつの間に着替えたんだ？##……というより、なぜ敵がもう居ないと##断言できる？」","type":"TXT"},{"name":"【紫】","text":"「だ、だから。この洞窟のことは、##あらかじめ調査しておいたのだ。##この私が……」","type":"TXT","id":"v_SR203_0005","src":"/img/common/voice/ogg/v_SR203_0005.4ec6ca9f0a2f9577bf5dadc4f91097ac.ogg"},{"name":"【俺】","text":"「あらかじめ？　……調査？」","type":"TXT"},{"name":"","text":"　この洞窟の情報を得た時は、##ちょうどさくらたちが別任務で出払っており、##動かせる人員は、紫くらいしかいなかった。","type":"TXT"},{"name":"","text":"　まさか、さくらたちが別任務に向かっている##タイミングを見計らったというのか？##つまりその意味するところは……。","type":"TXT"},{"name":"【俺】","text":"「……紫、お前。##まさか、俺と一緒になりたかったのか？」","type":"TXT"},{"name":"【紫】","text":"「わ、悪いかっ！？　や、やれ男と……##ふ、ふたりきりになるのがっ」","effect":"ef02","type":"TXT","id":"v_SR203_0006","src":"/img/common/voice/ogg/v_SR203_0006.f65089a872b94186098b1eda1c1967e3.ogg"},{"name":"","text":"　思わず声を荒げる紫。##薄暗がりでよくはわからないが、##どうやらかなり照れているらしい。","type":"TXT"},{"name":"【俺】","text":"「いったい、なんのつもりだ？##わざわざこんな手の込んだことをしなくとも、##ヤレと言われればそれくらい簡単にだな……」","type":"TXT"},{"name":"【紫】","text":"「ば、ばかっ！　やれ男はいつも、##ほ、他の女とばかり……##い、イチャイチャしているではないかっ！？」","type":"TXT","id":"v_SR203_0007","src":"/img/common/voice/ogg/v_SR203_0007.84c04121e8d350651adbaa559d217e75.ogg"},{"name":"","text":"　他の女？　まあ、さくらにリリム、ミナサキ##バニーガールの格好をしたアンジェ、深月と、##このことろアジトが賑やかなのは事実だ。","type":"TXT"},{"name":"【俺】","text":"「ふむ。つまり、これはさくらたちへの##対抗意識というわけか？##不器用なヤツだな……」","type":"TXT"},{"name":"【紫】","text":"「やれ男のクセに、生意気な口を。##……さ、さくらにだけは##負けたくないんだ……」","type":"TXT","id":"v_SR203_0008","src":"/img/common/voice/ogg/v_SR203_0008.0b32482f3b6f6a062753778a1c9e2c33.ogg"},{"name":"","text":"　そう言って紫は、##俺の股間のモノをいそいそと弄り始める。","type":"TXT"},{"name":"","text":"　普段は大斧を振り回す手の平が、##丹念に肉棒を愛撫していく。","type":"TXT"},{"name":"【紫】","text":"「わ、私は……い、いまだけはウサギだ。##ウサギは寂しいと……し、死んで##しまうんだぞ？　わ、わかっているのか？」","type":"TXT","id":"v_SR203_0009","src":"/img/common/voice/ogg/v_SR203_0009.c5e7520eb0e0a487d6bd1d9e46c0fd86.ogg"},{"name":"【俺】","text":"「……そうか。要は甘えたかったのだな？」","type":"TXT"},{"name":"【紫】","text":"「ばっ！？　ち、違う！##ウサギだから仕方がないんだっ！##……わ、わかれ！！」","effect":"ef02","type":"TXT","id":"v_SR203_0010","src":"/img/common/voice/ogg/v_SR203_0010.60e49fc0bb6b688d7aa7f681e5a0661e.ogg"},{"name":"","text":"　正直、わからん。","type":"TXT"},{"name":"","text":"　だが構って欲しがっている紫の股間を見れば##多少薄暗くとも、もの欲しそうに##発情しているのだけは、確かなようだ。","type":"TXT"},{"name":"【俺】","text":"「ひょっとして、随分と前から##濡らしていたのか？##もう布地にシミまで広がっているぞ？」","type":"TXT"},{"name":"","text":"　指先で軽く撫でてやれば、##甘い嬌声がバニーガールの唇から漏れてきた。","type":"TXT"},{"name":"【紫】","text":"「あっ……んンっ！？　し、##仕方がないだろう。ウサギと人間は、ね、年中##発情期なんだからっ。……んふぁぁッ！？」","type":"TXT","id":"v_SR203_0011","src":"/img/common/voice/ogg/v_SR203_0011.57048c553f01018bd1c689884fc775f7.ogg"},{"name":"","text":"　なるほどと、苦しいながらもイイワケする##紫に対し、つい顔がニヤついてしまう。","type":"TXT"},{"name":"【紫】","text":"「だいたい、そのようなことを##言うお前だってどうなのだ？　このチンポは##発情しっぱなし……んっ？」","type":"TXT","id":"v_SR203_0012","src":"/img/common/voice/ogg/v_SR203_0012.b391bba4b668d3c36f36367a26ecdacc.ogg"},{"name":"","text":"　下半身をまさぐっていた紫から、##驚きの声が挙がる。","type":"TXT"},{"name":"【紫】","text":"「……なっ！？##なんだ、この力の無いチンポはッ？##いつもと全然違うではないかッ！？」","type":"TXT","id":"v_SR203_0013","src":"/img/common/voice/ogg/v_SR203_0013.f482b01aa41b6838567bcb209052095d.ogg"},{"name":"【俺】","text":"「当たり前だ。こんな穴ぐらに連れ込まれ、##ハイそうですかと、人間のオスはすぐには##勃たないんだよ……ウサギじゃあるまいし？」","type":"TXT"},{"name":"","text":"　相手と同じ言い回しで、##ささやかな報復を試みた。","type":"TXT"},{"name":"【紫】","text":"「クッ。な、生意気なやれ男めっ……##す、すぐに大きくしてやるっ！」","type":"TXT","id":"v_SR203_0014","src":"/img/common/voice/ogg/v_SR203_0014.72c29fa46b874dd3890b3618e7fdc9b5.ogg"},{"name":"","text":"　もう少しムードを重視しろなどと、##いまの紫に求めてしまうのは##酷な話しだったろうか。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR203b","src":"/img/pc/hello_script/ev/M/SR203b.9b3dec20a238f6999d4a1998c5e9c77e.jpg"},{"name":"","text":"　横を向いたままの体勢で、##懸命なフェラチオをはじめる##バニーガールの対魔忍。","type":"TXT"},{"name":"【紫】","text":"「んんっ……んちゅぅ。んむぅ……んくっ……##んちゅぅ。んふぁ……れろ、れろ、れろぉ##……ちゅッ♪」","type":"TXT","id":"v_SR203_0015","src":"/img/common/voice/ogg/v_SR203_0015.71ce654e06b8e9515d8929447ee131b1.ogg"},{"name":"【俺】","text":"「ふっ。確かに。##すっかり発情しているようだな……」","type":"TXT"},{"name":"","text":"　目の前にある、紫のコスチュームは、##レオタードのＶラインの辺りで、##じんわりと濡れ始めていた。","type":"TXT"},{"name":"【紫】","text":"「し、仕方がないっ。わ、私は……##ウサギなんだから。んんっ……##んちゅ、れろぉ……レロレロぉ♪」","type":"TXT","id":"v_SR203_0016","src":"/img/common/voice/ogg/v_SR203_0016.56b608211aab237614076161a34a2bd7.ogg"},{"name":"【俺】","text":"（……これは相当、寂しかったとみえる）","type":"TXT"},{"name":"","text":"　本人にそのことを指摘しようものなら本物の##ウサギのように、ニンジンをかじられてしまう##恐れもあるため、直接は言わない。","type":"TXT"},{"name":"","text":"　そう言えばここ最近、バニーガール衣装に##着替えては、これ見よがしにアジト内で##うろつくことが多かった。","type":"TXT"},{"name":"","text":"　紫が大っぴらに誘わなかったのは、##さくらや、他の者たちの目が##あったせいなのだろう。","type":"TXT"},{"name":"【紫】","text":"「んんむぅ……んちゅ♪　はぁはぁ……##今後はだな、も、もっと私に……う、ウサギに##構えと言っているのだ……んちゅ、ンむぅ♪」","type":"TXT","id":"v_SR203_0017","src":"/img/common/voice/ogg/v_SR203_0017.b44f83a96fd85ca9abdd6a6048ea1bae.ogg"},{"name":"","text":"　舌先で裏筋から雁首まで丹念にねぶるように##奉仕を続ける紫。なかなかの絶技に、##思わず先汁が染み出す。","type":"TXT"},{"name":"【俺】","text":"「ふっ。わかったよ。ウサギの面倒くらい、##みてやらないとな……？」","type":"TXT"},{"name":"","text":"　目の前にある紫の太腿は、##バニーガール特有のタイツに包まれ、##実に肉感的だ。","type":"TXT"},{"name":"","text":"　目で愉しみ、触れても愉しめる。##スベスベとした手触りを堪能し、##脚の付け根の股間を愛撫する。","type":"TXT"},{"name":"【紫】","text":"「んふっ♪　……んちゅぅ。なんらと……。##こんなにも……ちゅ、トロトロと、カウパーを##垂らしているくせに……ん、んむ、ちゅぅ♪」","type":"TXT","id":"v_SR203_0018","src":"/img/common/voice/ogg/v_SR203_0018.7c58a914963c8624ba6cea0444b3c835.ogg"},{"name":"","text":"　洞窟内に“ちゅうちゅう”と、赤ん坊が##吸い付くような淫らな音が響きはじめ、##半勃ちだった肉棒が本来の凶悪さを取り戻す。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。なかなかやるじゃないか。##この子兎は？」","type":"TXT"},{"name":"【紫】","text":"「んちゅ。……ハァハァ……そ、そうだろう？##私のフェラチオは？　フフッ。すっかり大きく##……なって。……んふぅ、ンむ♪」","type":"TXT","id":"v_SR203_0019","src":"/img/common/voice/ogg/v_SR203_0019.11865b1fde77ae02ba198c5a756cdf9c.ogg"},{"name":"","text":"　拗ねれば厄介だが、調教済みの対魔忍は##こうなると、雌豚としての本性を現す。##……いや、いまは子兎といったところか。","type":"TXT"},{"name":"","text":"　すっかりチンポに夢中だとみえて、##夢中になってしゃぶり尽くす紫。","type":"TXT"},{"name":"","text":"　舌先だけでなく、指先で肉竿全体を愛撫し、##期待を込めるように、##陰嚢の裏側にキスをしてみせる。","type":"TXT"},{"name":"【俺】","text":"「熱心だな。そんなに美味いのか？##俺のニンジンは」","type":"TXT"},{"name":"【紫】","text":"「んんぐぅ……んぁ。あぁ、##……お、美味……ひぃ♪　美味ひぃれふぅ。##ンむ……んちゅぅ。ちゅむぅぅぅんッ♪」","type":"TXT","id":"v_SR203_0020","src":"/img/common/voice/ogg/v_SR203_0020.25606da8623cc204721720e8dfbac8bf.ogg"},{"name":"","text":"　まだ少し照れくささがあるのか、##フェラチオを続け、##水っぽい音を交えながら答える紫。","type":"TXT"},{"name":"","text":"　その舌先が、##雁首の周囲から尿道部へと這わされる。","type":"TXT"},{"name":"","text":"　チロチロとした動きで、##にじみはじめた先走り汁を、##貪欲に啜り上げようとした。","type":"TXT"},{"name":"【俺】","text":"「……なかなかいいぞ。##淫乱ウサギが熱心なら、このニンジンで、##あとでたっぷりとお礼をしなければな」","type":"TXT"},{"name":"","text":"　軽口を叩きながら、腰を浮かせてやると、##紫は勝ち誇ったような声を漏らす。","type":"TXT"},{"name":"【紫】","text":"「んんっ……んちゅ。……ふんっ！　果たして##それまでこのおチン……、ニンジンが、##硬さを保てるのかな？　やれ男よ」","type":"TXT","id":"v_SR203_0021","src":"/img/common/voice/ogg/v_SR203_0021.f6a92be29bf5097aae4f8185fff392be.ogg"},{"name":"【俺】","text":"「……無論」","type":"TXT"},{"name":"","text":"　目の前でジュクジュクと##愛液が滲みはじめた、紫の股間を見やり、##軽く唇で突いてやる。","type":"TXT"},{"name":"【紫】","text":"「んふぁぁぁあッ！？　そ、そこはぁぁっ！？##あぁっ……あひぃぃンっ。##も、漏れ……るっ！？」","effect":"ef02","type":"TXT","id":"v_SR203_0022","src":"/img/common/voice/ogg/v_SR203_0022.c0472f1a2bbad9db4ec1a5dfd662f910.ogg"},{"name":"","text":"　わずかな刺激で、じゅわあ～っと、##まるで熟れた果実のようにジュースを##染み出させる会陰部。","type":"TXT"},{"name":"","text":"　肉棒をしゃぶりながら、##紫自身も興奮しているのは明らかだ。","type":"TXT"},{"name":"","text":"　いつまでも、澄ました表情を崩そうとしない##クールを装う対魔忍に苦笑しながら、俺は##目の前にある股間へ、指先を伸ばしてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR203c","src":"/img/pc/hello_script/ev/M/SR203c.f0472dc5e4333ae63f1d88274b31e892.jpg"},{"name":"【紫】","text":"「ん……んちゅ。んふぅッ。……んふぁッ！？##ま、待て。あぁっ……そ、そこは？##……はぅッ。ンんぅ……くっ！？」","effect":"ef02","type":"TXT","id":"v_SR203_0023","src":"/img/common/voice/ogg/v_SR203_0023.e346f5bb7c6ac6de2e74804a03eab541.ogg"},{"name":"【俺】","text":"「俺のニンジンが、##そうとう美味かったらしいな？##こっちはもうビショビショだぞ？」","type":"TXT"},{"name":"","text":"　レオタードの布地からでもわかるほど、##プックリと浮かび上がっている、##紫の陰唇部。","type":"TXT"},{"name":"","text":"　軽く指先で擦ってやるだけで、##クリトリスまで浮かび上がり、##そこが明らかな弱点であることを示していた。","type":"TXT"},{"name":"【紫】","text":"「はぁはぁ……こ、この程度で。う、ウサギは##……寂しさを紛らわすわけではっ。##……はぅぅぅンッ！？」","type":"TXT","id":"v_SR203_0024","src":"/img/common/voice/ogg/v_SR203_0024.f19d24b5abfd3e9f9e7879c545a878d3.ogg"},{"name":"【俺】","text":"「そうか。ならば、もっと構ってやらんとな。##……しゃぶる手が、##休んでしまわないように……」","type":"TXT"},{"name":"","text":"　指摘されて恥ずかしかったのか、","type":"TXT"},{"name":"","text":"　亀頭部に舌先を這わせるだけだった##フェラチオが、肉棒全体を咥え込む##ディープスロートへと変移する。","type":"TXT"},{"name":"【紫】","text":"「は、あぁぁ……はむぅ。……んぐぅ。##ンむぅぅぅ。んじゅ。んんくっ、んむぅ……♪##んふぅ。……んほぉぉ♪」","type":"TXT","id":"v_SR203_0025","src":"/img/common/voice/ogg/v_SR203_0025.e02facb3855807cce002c9e11292ff15.ogg"},{"name":"","text":"　染み出したカウパーを塗り拡げるように、##肉棒を扱きつつ、","type":"TXT"},{"name":"","text":"　ジュクジュクと唾液でたっぷりと##濡れた口腔内でおこなわれる、濃密な奉仕。","type":"TXT"},{"name":"","text":"　腰を浮かせながら、満足げにこの快感に##身を浸す。目の前にある紫の陰唇を、##さらに指先でくつろげるように刺激していく。","type":"TXT"},{"name":"【紫】","text":"「あぁっ……ンぁ、あっ♪　あぁぁ……はひぃ##は激しいっおオマンコ……かき回されてぇ。##ん……んちゅぅ……んふぉぉ♪」","type":"TXT","id":"v_SR203_0026","src":"/img/common/voice/ogg/v_SR203_0026.c425c890c65e152149a006c17f2a3f3c.ogg"},{"name":"","text":"　シミの広がり方は、先ほどよりも広く、量も##多い。もう二倍くらいは広がっているだろうか##バニー衣装が透けて見えてしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。咥えたまましゃべると、##くすぐったいぞ、紫？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR203d","src":"/img/pc/hello_script/ev/M/SR203d.9635467069daa6f407ea0a77e09f78f9.jpg"},{"name":"【紫】","text":"「んんむぅ……。んふっんぐぅぅ♪　ンンッ。##……んぐぅ、じゅるるるるるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR203_0027","src":"/img/common/voice/ogg/v_SR203_0027.fa7a53fbc1edae3e45578b97420627f8.ogg"},{"name":"","text":"　このまま好き放題にされてしまうことに、##危機感を感じたのか、##一気に肉棒を喉奥まで咥え込む紫。","type":"TXT"},{"name":"","text":"　肉棒の付け根に吹き掛かる鼻息が、##妙にくすぐったい。","type":"TXT"},{"name":"【俺】","text":"「…………くっ！##……や、やるな。この子兎めっ」","type":"TXT"},{"name":"","text":"　唾液をたっぷりと溜め込むだけでなく、##舌先も巧みに使いこなし、##口腔内でうねりをあげていく。","type":"TXT"},{"name":"","text":"　ヘタな娼婦を越える、このテクニックに、##思わずこちらも腰が浮いてしまう。徐々に##前後させながら、紫の喉奥を突いていく。","type":"TXT"},{"name":"【紫】","text":"「んっ……んぐぅ。……んちゅっ。んむぅ……##んふぅぅ。お、ぅ。の、喉奥……チンポで、##いっぱいに♪　……んむむぅ♪　んぐぅぅ♪」","type":"TXT","id":"v_SR203_0028","src":"/img/common/voice/ogg/v_SR203_0028.0b36e01b00fda396b1d2258de7c0eaf4.ogg"},{"name":"【俺】","text":"「くっ。嬉しそうにしゃぶるものだな？##寂しかった分、たっぷりとニンジンを##しゃぶるといい」","type":"TXT"},{"name":"","text":"　軽口を叩いたものの、##この行為が続けられれば、##上り詰めてしまうのは時間の問題だ。","type":"TXT"},{"name":"【紫】","text":"「んふぅ……んちゅぴ♪　んふぉぉ……##お、おチンポぉ……ニンジン、美味ひぃ♪##……美味しいのほぉぉぉ♪」","type":"TXT","id":"v_SR203_0029","src":"/img/common/voice/ogg/v_SR203_0029.eb4240cfc12d459362031823b48df80d.ogg"},{"name":"","text":"　怒張を咥えたまま、首を激しく前後させて##みせる。紫は勢いをつけて、発情したままで##肉棒奉仕をさらにエスカレートさせていく。","type":"TXT"},{"name":"【俺】","text":"「……くっ、本当に……このままでは、##ニンジンを貪られてしまうなっ！」","type":"TXT"},{"name":"","text":"　こちらも負けじと、バニーガール衣装の##クロッチをズラし、##強引に紫の陰部を露わにする。","type":"TXT"},{"name":"","text":"　濡れそぼった花弁は興奮にひくつき、##軽く指先で撫でてやるだけで、##紫の全身が大きく仰け反った。","type":"TXT"},{"name":"【紫】","text":"「んふぉぉぉぉぉおおお♪　んあぁっ、お、##……オマンコぉ♪　……ぁぁおぉぉ……おふぅ##そんなに……しちゃぁ、ンぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR203_0030","src":"/img/common/voice/ogg/v_SR203_0030.cb56c69a394f5a744d15c054e676222a.ogg"},{"name":"【俺】","text":"「相変わらずここは弱いな？　いいぞ。##もっともっとしゃぶれば、こっちも気持ちよく##してやろう。……いくらでも構ってやる」","type":"TXT"},{"name":"【紫】","text":"「ンッ。んちゅ、んふぁぁっ……ン、ぅンっ♪##……んっ♪」","type":"TXT","id":"v_SR203_0031","src":"/img/common/voice/ogg/v_SR203_0031.5f025879b5f29cdb2ac5ef4f1c5326f8.ogg"},{"name":"","text":"　紫は肉棒を咥えたまま、##コクリと首肯したように見えた。","type":"TXT"},{"name":"","text":"　構ってくれるのなら、いくらでも好きなだけ##フェラチオをするとでも言うような熱心さに、##こちらも指先を動かし、応えてやる。","type":"TXT"},{"name":"【紫】","text":"「んふぅ……んふぉぉッ♪　あぁぁ……あっ、##お、オマンコぉ……き、気持ひ、ぃひぃッ♪##んふぉぉ♪」","type":"TXT","id":"v_SR203_0032","src":"/img/common/voice/ogg/v_SR203_0032.109c5cdb5a20261d55774bd9d4d9d38c.ogg"},{"name":"","text":"　指先を、一本、また一本と増やすように、##濡れそぼった花弁を弄り倒し愛蜜を指先全体に##塗り込めるように、膣内を行き来する。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……紫……。んっ、くっ！」","type":"TXT"},{"name":"","text":"　布地から露わになった花びらの##一枚一枚を丹念に愛撫し、溢れる蜜は、##時折唇で吸い立ててやった。","type":"TXT"},{"name":"","text":"　あまりの心地良さに快感が膨れあがり、##紫の口腔内で、ビクビクと跳ね回る肉棒。","type":"TXT"},{"name":"【紫】","text":"「んふぅぅ……んむぅ♪　んちゅぅぅ……##じゅぽ、じゅぽぉ……じゅぽぉッ♪」","type":"TXT","id":"v_SR203_0033","src":"/img/common/voice/ogg/v_SR203_0033.cb1d629efc292ddf3c9a51e62931dfb7.ogg"},{"name":"","text":"　ブルブルッと暴れ回るニンジンを##逃すまいと、文字通り必死に食らいつく紫。","type":"TXT"},{"name":"","text":"　しゃぶりながら、裏筋に這わされた指先が、##高みへと追いやっていった。","type":"TXT"},{"name":"","text":"　強くなっていく快感に堪えながらも、##決して咥えたペニスを放そうとしない紫。","type":"TXT"},{"name":"【俺】","text":"「ぁぁ……くっ。む、紫。##それ以上、強いと……クッ！？」","type":"TXT"},{"name":"","text":"　酸素を求めてわずかに唇を放す隙を狙うが、##そのたびに咥え直され、##新たな快感が亀頭部に走ってしまう。","type":"TXT"},{"name":"【紫】","text":"「んんっ……んちゅぅ♪　んんぅ……##んちゅ、ちゅぴゅッ。……んぐうぅぅぅ♪」","type":"TXT","id":"v_SR203_0034","src":"/img/common/voice/ogg/v_SR203_0034.1dca793fe304470031dcce2ba8058494.ogg"},{"name":"","text":"　その微細なタッチが、蓄積されるような##刺激となり、陰嚢部分に熱いマグマが##競り上がってくるのがわかった。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ……む、紫……いいぞ。##……そのまま……そのまま、つ、続けて……」","type":"TXT"},{"name":"【紫】","text":"「はぁはぁ。ぁ、んぅ。あ、ちゅ♪##……んむぅぅ……んぐぅぅ、ンむぅぅぅ♪」","type":"TXT","id":"v_SR203_0035","src":"/img/common/voice/ogg/v_SR203_0035.984d27cc9ef3f40683691b1b7f39a670.ogg"},{"name":"","text":"　紫も快感の限界なのだろう。##ディープスロートで肉棒を咥え込みながら、##青息吐息といった様子だ。","type":"TXT"},{"name":"","text":"　他の部下が居ないことを幸いにと、##いつのまにか貪るように、##こちらも腰を勢いよく使い始めていた。","type":"TXT"},{"name":"","text":"　ふたり以外、誰も居ない洞窟内に、##淫靡な水音と、女の嬌声が幾重にも響き渡る。","type":"TXT"},{"name":"【紫】","text":"「……んふっぅ……ンぅあぁっ、ぁ、##……ら、めぇ……ンっ、んぅぅ……ンぐぅ♪」","type":"TXT","id":"v_SR203_0036","src":"/img/common/voice/ogg/v_SR203_0036.013c4597b38e8a782b0a60ae1f46ef16.ogg"},{"name":"","text":"　昂ぶった紫が、声をくぐもらせた瞬間、##それは訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR203e","src":"/img/pc/hello_script/ev/M/SR203e.13e06088b49b778258013ad63cf7dd57.jpg"},{"name":"","text":"　――びゅるりゅぶびゅりゅりゅるるるっ！##どぼびゅりゅりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「……んぐぅ、んむぅ……##ンぶぅふぉぉぉおおおーッ！##ンぶぅはぁあぁぁぁぁあぁーッ♪」","type":"TXT","id":"v_SR203_0037","src":"/img/common/voice/ogg/v_SR203_0037.2d937c0b87f79467e65b7af10245753b.ogg"},{"name":"","text":"　最初こそは、精液を嚥下しようと喉を##鳴らしていた紫だったが、あまりの量に##耐えきれず、途中で唇を放してしまう。","type":"TXT"},{"name":"","text":"　溢れかえる大量のザーメンは、##口内だけでなく、##顔全体にぶちまけられたのだろう。","type":"TXT"},{"name":"","text":"　チラリと視線をやれば、鼻から精液を##逆流させ、白目を剥きながら快感に##打ち震える、紫の顔が見えた。","type":"TXT"},{"name":"【紫】","text":"「あぁぁ……あ、ああ、あひぃ。##ンっ……ぁッ♪」","type":"TXT","id":"v_SR203_0038","src":"/img/common/voice/ogg/v_SR203_0038.dfd0199b7716e0f8e8ea2cd1fc623dd0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁぁぁぁああーッ！！","type":"TXT"},{"name":"【俺】","text":"「……はっ。なんて量だっ……！」","type":"TXT"},{"name":"","text":"　絶頂と同時に、##紫は大量の潮吹きをしていた。","type":"TXT"},{"name":"","text":"　緊張から、括約筋が緩んだのだろう。まるで##失禁でもしたかのように、飛沫を辺り一面に##飛び散らせ、両脚がガクガクと震えている。","type":"TXT"},{"name":"【紫】","text":"「ハァぁぁぁ……ッ。あぁぁざ、ザーメンっ。##ザーメンっ♪　すごぉいのぉ。もう……こ、##こんなに、溢れてぇ♪　んふぅ……んぐぅ♪」","type":"TXT","id":"v_SR203_0039","src":"/img/common/voice/ogg/v_SR203_0039.5a5677e2657bf0975fc80df4554c7fcd.ogg"},{"name":"","text":"　溺れそうになりながら、##それでも唇をすぼめてまで、##精液を啜り上げようとする紫。","type":"TXT"},{"name":"","text":"　絶頂の余韻に浸りつつ、二度、三度と##撃ち放たれた白いカタマリに、##愉悦の声を漏らし続けていた。","type":"TXT"},{"name":"【俺】","text":"「ふっ。どうだ気に入ったか、##俺のニンジンは？」","type":"TXT"},{"name":"【紫】","text":"「……んぐぅんぐぅ。……んぶぅ……ンっ、##ごふぅッはぁはぁ。……も、もっとぉ。もっと##欲しい。……ニンジン、ちょうらぁい♪」","type":"TXT","id":"v_SR203_0040","src":"/img/common/voice/ogg/v_SR203_0040.85c78c5b35f572755264192536d741c2.ogg"},{"name":"","text":"　浅ましく残滓を啜り上げ、##ゲップまでしてみせるバニーガール。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　どうやらまだこの程度では##足らないとみえ、すっかり欲情に##濡れた瞳を、こちらに向けていた。","type":"TXT"},{"name":"【俺】","text":"「ふっふっふっ。どうやら、##本番はこれからのようだな……？」","type":"TXT"},{"name":"","text":"　薄暗がりの中、##舌舐めずりをする紫を見下ろしながら、##再び俺は臨戦態勢を整えるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c351",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc203a","src":"/img/pc/hello_script/bg/M/srnc203a.2ab66a8a09a61b204faa0b127962df28.jpg"},{"name":"【紫】","text":"「……そうだ。まだ、これからが本番だ♪」","type":"TXT","id":"v_SR204_0000","src":"/img/common/voice/ogg/v_SR204_0000.fd11a768c4f61377fd5f8757918d81eb.ogg"},{"name":"","text":"　たっぷりと俺の肉棒から、フェラチオで##精液を搾り出した紫が、白濁にまみれながら、##フラリと立ち上がった。","type":"TXT"},{"name":"","text":"　そのまま岩肌に手を置き、##白い小さなウサギのシッポを振り立てつつ、##形のいい尻をこちらへ向けてみせる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR204a","src":"/img/pc/hello_script/ev/M/SR204a.13090540dd27a5f09e734a3b79c67c1b.jpg"},{"name":"【俺】","text":"「……ふっ。今度はケダモノらしく、##後ろからお望みか？」","type":"TXT"},{"name":"【紫】","text":"「ち、違う！　ケダモノではない。##……う、ウサギだ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0001","src":"/img/common/voice/ogg/v_SR204_0001.d91dabaed4d8212ac468f88ba7e634b3.ogg"},{"name":"","text":"　言い直したところで、##ケダモノには変わりはない。","type":"TXT"},{"name":"","text":"　自ら濡れそぼった陰唇をくつろげ、##薄桃色の膣口を見せ付ける紫は、すっかり##発情した視線で、肩越しに俺を誘っている。","type":"TXT"},{"name":"【俺】","text":"「まあ構わない。##いきなり押し倒されるよりも、##こちらの方がラクだしな……」","type":"TXT"},{"name":"","text":"　軽く砂埃を払いつつ、紫の腰に両手を置く。","type":"TXT"},{"name":"","text":"　むっちりとした女の腰に、Ｖラインから##伸びた脚線美は、スベスベのタイツに##包まれており、食指をそそられる。","type":"TXT"},{"name":"【紫】","text":"「んぅ……んふぁっ♪　あぁっ、熱ぃッ♪」","type":"TXT","id":"v_SR204_0002","src":"/img/common/voice/ogg/v_SR204_0002.e9e6deb8e7133304e871d2579b90b98c.ogg"},{"name":"","text":"　臀部の割れ目に沿わせて、##軽く肉棒を押しつけただけで、##甘い嬌声を漏らしてしまう紫。","type":"TXT"},{"name":"","text":"　両手を壁に突いたまま、##蠱惑的に尻を振り立てては、##欲情に濡れた声で誘う。","type":"TXT"},{"name":"【俺】","text":"「まだニンジンは挿入していないぞ？##それとも、寂しければどこにでもニンジンが##欲しいというのかな？」","type":"TXT"},{"name":"","text":"　反応を確かめるように、膣口や菊座に##押し当ててやったり、残滓に汚れた亀頭部を##拭うように内腿にスリスリと擦り当ててやる。","type":"TXT"},{"name":"【紫】","text":"「ハァハァっ！　あぁ、……ンぁぁ、##や、やめ……ろっ！　そんなに……##じ、焦らさなくともッ。……あ、んふぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0003","src":"/img/common/voice/ogg/v_SR204_0003.dba8c28c60b339d7cf38146adea7c626.ogg"},{"name":"","text":"　その都度、腰をくねらせて、##小さな悲鳴を洞窟内に反響させる紫。","type":"TXT"},{"name":"","text":"　美しい黒髪を飾るウサギのカチューシャが、##漏れ出る嬌声と共に、##ゆさゆさと前後左右に揺れていた。","type":"TXT"},{"name":"【俺】","text":"「感じやすくなっているじゃないか。##これだけで、##満足してしまいそうな顔をしているぞ？」","type":"TXT"},{"name":"【紫】","text":"「……ば、ばかっ！　い、いいからっ。##……は、早く……い、入れ……ろっ」","type":"TXT","id":"v_SR204_0004","src":"/img/common/voice/ogg/v_SR204_0004.0b58e741a5262912a62137aa983f1300.ogg"},{"name":"","text":"　先ほど紫のフェラチオで##ヌイてもらったばかりとは言え、##その程度で治まるイチモツではない。","type":"TXT"},{"name":"","text":"　リクエスト通り、いますぐにでも##挿入してやりたいところだったが、##ついイジワルをしたい衝動に駆られてしまう。","type":"TXT"},{"name":"【俺】","text":"「そうだな……。ここは飼い主として、##ウサギのような、可愛らしいおねだりの##ひとつでも聞いてみたいものだな？」","type":"TXT"},{"name":"【紫】","text":"「……なっ！？　き、貴様ぁッ！##や、やれ男のクセに……##な、なんという……ッ！」","type":"TXT","id":"v_SR204_0005","src":"/img/common/voice/ogg/v_SR204_0005.bb9e217caf51f335ed2652717b9e4063.ogg"},{"name":"","text":"　先ほどまで可愛らしい嬌声を漏らしていた##紫が一転、普段通りの対魔忍の表情に戻った。","type":"TXT"},{"name":"","text":"　だが肉棒の欲求には抗えないのか、##歯を食いしばり、わなわなと震えながら、##こちらをにらみ付ける。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##入れて欲しいんじゃなかったのか？」","type":"TXT"},{"name":"","text":"　ペニスをムチのようにしならせ、##紫の尻をこれみよがしに叩いてみせる。","type":"TXT"},{"name":"","text":"　乾いた“ペチペチ”という音を##立ててやれば、屈辱的な顔をする紫。","type":"TXT"},{"name":"【紫】","text":"「はぁぅッ！？　ハァハァ……。クッ！##あぁっ、お、おの……れぇ。おのれッ！」","effect":"ef02","type":"TXT","id":"v_SR204_0006","src":"/img/common/voice/ogg/v_SR204_0006.12859fab103301aeead5f3bcdb21db0b.ogg"},{"name":"","text":"　ふたりきりになった程度で、こちらが##優しくなると思い込むなど愚の骨頂。##少々、厳しく躾けてやる必要があるな。","type":"TXT"},{"name":"【俺】","text":"「生意気な口を利くウサギには、##ニンジンは無しだな……」","type":"TXT"},{"name":"","text":"　押しつけていた肉棒を引くと、##途端に青ざめた表情になる紫は、##なにかを求めるように、尻をくねらせた。","type":"TXT"},{"name":"【紫】","text":"「……ぁぁッ。……はあぁうッ。##ハァ、ハァっ……お、ぉ……##お、お願い……しま……すぅ……」","type":"TXT","id":"v_SR204_0007","src":"/img/common/voice/ogg/v_SR204_0007.feb209b3a83eac55a4d33e2416be5dce.ogg"},{"name":"【俺】","text":"「……紫ぃ？　俺は、ウサギのように、##可愛らしくおねだりしろと、##言ったハズだぞ？」","type":"TXT"},{"name":"","text":"　今度は紫の菊座へ、##グリグリと亀頭部を押し当ててやる。","type":"TXT"},{"name":"【紫】","text":"「くぅッ！？　……くあぁぁ、あひぃ……ゃ、##わ、私の、お、オマンコに……ッ。##あぁッ、んふぁぁっ♪」","type":"TXT","id":"v_SR204_0008","src":"/img/common/voice/ogg/v_SR204_0008.1152ab2290c76ac4a2cf3faf6e82ada3.ogg"},{"name":"","text":"　岩壁にしがみつきながら、##黒髪から覗くほの白いうなじまでもが、##真っ赤に染まっていった。","type":"TXT"},{"name":"","text":"　暗がりの中で、羞恥と屈辱に耐える##対魔忍を前に加虐心がこの上なく盛り上がる。","type":"TXT"},{"name":"【紫】","text":"「私の……ぅ、ウサギおマンコに、##に、ニンジン……ぉ、おチンポ。##おチンポを、い、入れてください」","type":"TXT","id":"v_SR204_0009","src":"/img/common/voice/ogg/v_SR204_0009.42e9a8916566c749f893867620249626.ogg"},{"name":"【紫】","text":"「……お願いします……ぴょんっ！」","type":"TXT","id":"v_SR204_0010","src":"/img/common/voice/ogg/v_SR204_0010.0c6ca97fc79424cda9f7b0326f5be793.ogg"},{"name":"【俺】","text":"「……よし、上出来だ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR204b","src":"/img/pc/hello_script/ev/M/SR204b.a07b7f802c66546d43a9cfb1e8b8a378.jpg"},{"name":"【紫】","text":"「んッッ……ふぁああぁぁぁぁッ！？##い、イキナリぃぃぃ！？##……ふ、深ぃッッッ！！」","effect":"ef02","type":"TXT","id":"v_SR204_0011","src":"/img/common/voice/ogg/v_SR204_0011.65386b3518dbafcf48ba39ac23849881.ogg"},{"name":"","text":"　散々焦らした分、一気に挿入してやる。","type":"TXT"},{"name":"","text":"　深々と突き刺さった肉の槍に、##紫は岩肌に頬を押しつけたまま、##大きく仰け反った。","type":"TXT"},{"name":"","text":"　先ほどのシックスナインの行為で、十分に##濡れていたとは言え、そよぐような肉ヒダは、##ペニスを根元から力強く締め上げる。","type":"TXT"},{"name":"【俺】","text":"「いいぞッ。……いい締まり具合だ、紫。##……これからも、存分に可愛がってやるぞ」","type":"TXT"},{"name":"【紫】","text":"「ハァハァ。……あぁっあ、ふぅ。……あぁ、##は、ハイ。う、嬉しいッ。##……嬉しい、ぴょんっ♪」","type":"TXT","id":"v_SR204_0012","src":"/img/common/voice/ogg/v_SR204_0012.f2af8abdd21674ac0421bc232e52d5d9.ogg"},{"name":"","text":"　既に一度絶頂した膣内は、肉棒をたやすく##受け入れつつ、軽く前後させるだけで、##溢れんばかりの淫蜜を滲ませた。","type":"TXT"},{"name":"","text":"　内腿のカーブに沿って表面のつるつるとした##タイツの上を滑り落ちてる愛液。##もう止めどなく溢れている。","type":"TXT"},{"name":"","text":"　こちらが腰を突き入れるたびに、##ウサギの尻尾が生えた尻が、##フリフリと可愛らしく揺れた。","type":"TXT"},{"name":"【俺】","text":"「ハハッ。すっかりウサギが似合うように##なったな、紫。男をたらし込み、女ならばその##滑稽な姿に、脱力するだろう。それそれっ！」","type":"TXT"},{"name":"【紫】","text":"「い、ひぃぎぃ♪　いいっ。……わ、私……##もう、身も心も……、ぅ、ウサギだぴょん♪##んンッ。ふぉぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0013","src":"/img/common/voice/ogg/v_SR204_0013.a2c5c0522909f19fd2cf51a05070c752.ogg"},{"name":"","text":"　その場でウサギのダンスでも##披露しそうな勢いで、##歓喜に打ちひしがれる紫。","type":"TXT"},{"name":"","text":"　こちらも遠慮なく、##深いストロークでペニスを突き入れる。","type":"TXT"},{"name":"【俺】","text":"「放っておけばどんな男でも咥え込んで、##子作りセックスか。……フッ。##この淫乱ウサギめ！」","type":"TXT"},{"name":"","text":"　腰にあてがった手の平で、時折、##紫の尻をしたたかにはたく。そのたびタイツに##包まれた両脚が、ウサギのように跳ねた。","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことはっ！？　あぁぁ……##わ、私は……やれ男と、だけっ。……ぁ、##んふぁっ♪　あぁぁ、あひぃぃンっ♪」","type":"TXT","id":"v_SR204_0014","src":"/img/common/voice/ogg/v_SR204_0014.02b622d7916ef18148228e7901eb2c2f.ogg"},{"name":"","text":"　紫の喘ぎ声に合わせ、膣壁の浅いところを##雁首で擦ったり、子宮の手前にあると言われる##ポルチオ性感帯を、たっぷり弄ぶ。","type":"TXT"},{"name":"","text":"　バニー衣装に包まれた豊満なバストがたわみ##抽送を続けることで、ひんやりとした洞窟内で##あっても、紫の背には汗が浮かび上がった。","type":"TXT"},{"name":"【紫】","text":"「わ、私は……そ、そんな……淫乱ではっ。##あぁっ……あっ。あふぅぅ♪　お、オマンコぉ##感じるぅ……ち、乳首、疼いちゃうぅ♪」","type":"TXT","id":"v_SR204_0015","src":"/img/common/voice/ogg/v_SR204_0015.713c45a1041bba02e20d9a7c3e03398e.ogg"},{"name":"","text":"　ふるふると震える紫に応えるべく、##俺は両手を伸ばし、その疼きはじめた頂点に##狙いを定めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR204c","src":"/img/pc/hello_script/ev/M/SR204c.0171a85c429c3538a0230acd3b060100.jpg"},{"name":"【紫】","text":"「んふぁぁぁぁッ！？　ああぁ、そ、そんなに##……胸ぇ、つ、つまんじゃッ。……んあぁっ。##……ひ、ひぎぃぃぃッ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0016","src":"/img/common/voice/ogg/v_SR204_0016.d8cb6f5ebac6698f10ca933d1eb88a93.ogg"},{"name":"","text":"　バニーガールの衣装越しに、##見事な巨乳を揉みしだく。","type":"TXT"},{"name":"","text":"　いわゆるサポーターという物を着けてない##せいか、紫の乳首は、衣装越しでもわかるほど##尖った乳首が浮かび上がっていた。","type":"TXT"},{"name":"【紫】","text":"「あぁッ！　あぁぁ……あひぃ、そ、そんなに##……乳首、い、弄らないでぇぇ♪##あっ、んふぁぁぁッ♪」","type":"TXT","id":"v_SR204_0017","src":"/img/common/voice/ogg/v_SR204_0017.200fb7244a1a47f5ecda90c8cd0d9b05.ogg"},{"name":"【俺】","text":"「無理な相談だな。発情した雌ウサギの胸は、##よぉく揉んでやって、##子作りに備えなければならんな？」","type":"TXT"},{"name":"","text":"　大きすぎて、手の平からこぼれそうな##バストを、形が変わるくらい、##乱暴に揉みしだく。","type":"TXT"},{"name":"","text":"　衣装越しであっても、盛り上がった乳首が##指先をかすめ、クリクリと丹念に扱いてやる##だけで、脈打つような反応が返る。","type":"TXT"},{"name":"【紫】","text":"「りょ、両方っ……あぁっ、お、おっぱい、##揉まれて……あぁっあひぃ♪　いいイイのぉ♪##ぅ、ウサギまんこも、感じちゃうぅぅ♪」","type":"TXT","id":"v_SR204_0018","src":"/img/common/voice/ogg/v_SR204_0018.1b55775e5ae2fe808afd3d56045b0343.ogg"},{"name":"","text":"　両方の乳房を揉みしだかれながら、膣内の##締め付けはさらに強くなり、根元を##溶かしつくしそうな勢いで柔肉がせめぎ合う。","type":"TXT"},{"name":"","text":"　文字通り、根元から搾り取るかのような、##淫靡なうねり。","type":"TXT"},{"name":"","text":"　しっとりと馴染むような、熟した柔肉へ##指先を這わせれば、タイツに包まれた##太腿や臀部も、淫らにたわむ。","type":"TXT"},{"name":"","text":"　白い肌に浮かび上がる、やや赤い指の痕。##薄暗がりで気付かぬまま、##ついやり過ぎてしまったかも知れない。","type":"TXT"},{"name":"【俺】","text":"「……痛くは、ないのか？　紫……」","type":"TXT"},{"name":"【紫】","text":"「あぁっ……ああっ、いいの。も、もっと……##もっと、して……強くていいからぁ♪　嗚呼ッ##もっとウサギに構ってぇ。はぁンッ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0019","src":"/img/common/voice/ogg/v_SR204_0019.1e306fea3f4770bbcce85daa74b68d65.ogg"},{"name":"","text":"　溶け落ちたかのような理性。##だらしなく唾液を垂れ流し、##肉棒によがり狂う浅ましい艶姿。","type":"TXT"},{"name":"","text":"　普段のクールな対魔忍である紫を知る者##ならば、想像することもできないであろう、##惚けた啼き声を上げ続けている。","type":"TXT"},{"name":"","text":"　岩壁にしっかりと手を付き、##震えるピンヒールのまま両脚で##踏ん張ってみせ、","type":"TXT"},{"name":"","text":"　こちらの抽送に動きを重ねるように、##腰を揺らす。","type":"TXT"},{"name":"【俺】","text":"「……まったく。あきれるほど淫乱な##ウサギだな？　いい肉付きで、##いまが食べ頃のようだ……」","type":"TXT"},{"name":"","text":"　耳朶に囁くように甘く吐息を吹きかければ、##ゾクゾクと身をよじらせ、##快感に蕩けた表情を浮かべる紫。","type":"TXT"},{"name":"【紫】","text":"「い、いいのぉぉ♪　わ、私……ウサギはぁ、##年中交尾可能でっ……ド淫乱だからぁ♪##……あぁ、いつでも交尾、してぇぇ♪」","type":"TXT","id":"v_SR204_0020","src":"/img/common/voice/ogg/v_SR204_0020.3d16679f5b534df81fbaae8bcae7ebe2.ogg"},{"name":"","text":"　文字通りのケダモノとなり下がり、##ペニスを貪るように腰を振り立ててみせる。","type":"TXT"},{"name":"【俺】","text":"「ウサギは、一度に沢山の子供を産むそうだ。##……なあ紫？　お前の子宮も、##さぞや柔軟なんだろうな」","type":"TXT"},{"name":"【紫】","text":"「ハァハァハァ。##……んんぅ、ンっ……ひぎぃぃぃッ！？」","type":"TXT","id":"v_SR204_0021","src":"/img/common/voice/ogg/v_SR204_0021.fa7d37ba967bbc3db6e12d5d1fcf08c9.ogg"},{"name":"","text":"　壁にドンと押しつけるように、一際強く、##紫の腰へ、深くペニスを突き入れてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR204d","src":"/img/pc/hello_script/ev/M/SR204d.79c8dd01ef0dca9ef76c1a7432f7874f.jpg"},{"name":"【紫】","text":"「はぁぁっ……あぁ、あがぁ……ぁッ。ら、##らめぇぇ！？　……お、奥ぅ、奥まで、##広がっちゃうぅぅ！　……ンほぉおぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0022","src":"/img/common/voice/ogg/v_SR204_0022.134cd123057daa8e487ea623f2690572.ogg"},{"name":"","text":"　深々と打ち付けられた状態のまま、##タイツに覆われた両脚が、##不安げにガクガクと震えていた。","type":"TXT"},{"name":"","text":"　挿入によって、愛液が大量に結合部から##噴き出し、強烈な刺激によって、##紫の瞳は半ば白目を剥き始めている。","type":"TXT"},{"name":"【俺】","text":"「わかるか？　紫の子宮に、俺のチンポの##先端が届いているのが？##……どうだ？　どうなんだ？」","type":"TXT"},{"name":"","text":"　内側をえぐるように、##腰を「ズヌッズヌッ！」などと、##地響きを立てるように前後へ突き出す。","type":"TXT"},{"name":"","text":"　力強い揺れに、##言葉にならない悲鳴が上がった。","type":"TXT"},{"name":"【紫】","text":"「……あぁっ……かはぁっ♪　んぁぁ……は、##はぁぃ、いぃっ♪　し、子宮口に、……お、##チンポぉ……と、届いちゃってりゅぅぅ♪」","type":"TXT","id":"v_SR204_0023","src":"/img/common/voice/ogg/v_SR204_0023.03440567723205280192f0dfafa4aa9d.ogg"},{"name":"","text":"　半ば呂律の回らない状況のさなか、それでも##膣壁はきゅうっと、肉棒を強く締め付けたまま##まったく放す様子はない。","type":"TXT"},{"name":"","text":"　対魔忍の柔軟な身体であり、##たぐいまれな俺の肉棒を以てすれば、##こうした子宮姦などたやすいものだ。","type":"TXT"},{"name":"","text":"　尻肉へ、指の痕を残すほどしっかり掴むと、##さらに深いストロークで、##紫の子宮の中をたっぷり味わう。","type":"TXT"},{"name":"【紫】","text":"「ああっ……あひぃ！？　ンぉぉっ。お、##おチンポぉ、ぐ、グリグリってぇ、し、子宮に##と、届いちゃぅ……うはぁ。もっとぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR204_0024","src":"/img/common/voice/ogg/v_SR204_0024.a471d0e97b5d17d53e15ad1c5ce16f30.ogg"},{"name":"","text":"　下からの力強い突き上げに、快感で##よがりまくる紫。だらしなく、##唇の端からヨダレを垂れ流しっ放しだ。","type":"TXT"},{"name":"","text":"　指先には、コリコリに尖った豆粒大の乳首を##感じられ、こね回すように愛撫すれば、##膣壁が収縮を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。紫。……子宮の中を、##全部かき回してやる！」","type":"TXT"},{"name":"【紫】","text":"「はぁっ……い、いいっ。頂戴っ！##もう……メチャクチャにしてぇぇッ♪」","type":"TXT","id":"v_SR204_0025","src":"/img/common/voice/ogg/v_SR204_0025.476badca104d1e65735799422407d6bf.ogg"},{"name":"","text":"　求めてきた紫の貪欲さに、##負けじと容赦なく腰を突き入れていく。","type":"TXT"},{"name":"","text":"　普段ならば感じることのない##子宮姦の刺激に、紫自身もパクパクと、##声にならない悲鳴を上げていた。","type":"TXT"},{"name":"【紫】","text":"「あぁ、はぁぁッ……あひぃ。お、オマン……##コぉ♪　……お、おっぱいぃもぉッ♪##……ンふぅ、ぁぁ、あふぅッ♪」","type":"TXT","id":"v_SR204_0026","src":"/img/common/voice/ogg/v_SR204_0026.e4620fcc6facecc5f048283a3f0e7206.ogg"},{"name":"","text":"　まるで乳首と膣口が連動しているかのように##全身をわななかせて、##興奮を味わっているようにも見える。","type":"TXT"},{"name":"","text":"　深々と子宮口に入っていかんとするペニス。##内側からも、それを待ち望むかのように##収縮を繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「……紫、どうだ。……イクのか？」","type":"TXT"},{"name":"","text":"　後背位で肉棒を引き締め、歓喜に打ち震える##その表情は、ウサギと言うよりは、絶頂寸前に##上り詰める雌豚の微笑みのそれだった。","type":"TXT"},{"name":"【紫】","text":"「い、イキそぉ♪　あぁぁ、……む、紫の##オマンコにな、中出し……してぇ？　やれ男の##チンポでイクからぁ……ぉ、お、お願いぃ♪」","type":"TXT","id":"v_SR204_0027","src":"/img/common/voice/ogg/v_SR204_0027.d901ab65a2179cd95a63664189e51037.ogg"},{"name":"","text":"　びっしりと浮かぶ額の汗。甘酸っぱい牝の##匂いをふんだんに感じつつ、##最後の一突きとばかりに腰を繰り出す。","type":"TXT"},{"name":"【俺】","text":"「よぉし。……いいぞ、紫！##このままイケっ！##好きなだけイケッッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR204e","src":"/img/pc/hello_script/ev/M/SR204e.384311170fc6e39b1a411eb4565dc5d0.jpg"},{"name":"","text":"　どぼびゅるりゅびゅるびゅる##びゅりゅりゅるるるるるーッッ！！##どぼびゅびゅぶびゅりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ぅほおおおぉぉーッ！　い、イッ！##イグぅぅぅ！！　イッちゃうぅぅぅうう。##んふぉぉぉぉぉぉおーッッ♪」","type":"TXT","id":"v_SR204_0028","src":"/img/common/voice/ogg/v_SR204_0028.906136ce46ac2d0723f4e98412eb2d8c.ogg"},{"name":"","text":"　岩壁に爪を食い込ませながら、##ほぼ同時に絶頂を迎えた。","type":"TXT"},{"name":"","text":"　子宮口にピタリと亀頭部が合致したままの##直射精。大量に注ぎ込まれた精液によって、##紫の腹部は、妊婦のように膨らんでしまった。","type":"TXT"},{"name":"","text":"　バニー衣装越しにそこを撫でてやれば、##「たぽたぽ」と、そこに##溜め込んでいることを示す。","type":"TXT"},{"name":"【紫】","text":"「あぁぁっ……あひぃ、いいっ♪　おマンコぉ##……オマンコイイっ♪　あぁぁウサギまんこに##大量射精ぇ。……ぃ、いいッ♪」","type":"TXT","id":"v_SR204_0029","src":"/img/common/voice/ogg/v_SR204_0029.550aaaf09707da4ec9e6fbe568cb2174.ogg"},{"name":"","text":"　――こぽぉぉぉッ。","type":"TXT"},{"name":"","text":"　子宮内に充たされた精液が結合部から溢れ##かえってしまい、膣口の隙間から、「びゅく##びゅくッ」と、下品な音と共に吹きこぼれる。","type":"TXT"},{"name":"","text":"　下を見れば、剥き出しの岩肌に##白い水たまりが幾つもできはじめていた。##我ながらその量に驚く。","type":"TXT"},{"name":"【俺】","text":"「ふっ。……逆流してしまったな？」","type":"TXT"},{"name":"【紫】","text":"「あ、あぁぁ……も、もったいにゃぃ♪##あへぇぇ。も、漏れちゃうぅぅ……##も、漏れちゃうのぉぉ……ンほぉぉ♪」","type":"TXT","id":"v_SR204_0030","src":"/img/common/voice/ogg/v_SR204_0030.9392441984163e5cb7531d6363ba1d35.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷっしゃぁぁぁぁぁああーッ！！","type":"TXT"},{"name":"","text":"　失禁したかのように、結合部から##潮噴きをする紫。薄暗い闇にキラキラとした##飛沫が飛び散るのが、よくわかる。","type":"TXT"},{"name":"【紫】","text":"「あぁっ……あ、ハァっ……ハァっ♪##あぁぁっ……い、イキまくりぃ♪　あぁぁ、##ウサギまんこで、イキまくり……ぴょん♪」","type":"TXT","id":"v_SR204_0031","src":"/img/common/voice/ogg/v_SR204_0031.4489b7b56a66c7b8bdd0136307e5b57c.ogg"},{"name":"","text":"　だらしなく舌先を出したまま、##あられもない表情で、打ち震える紫。","type":"TXT"},{"name":"","text":"　ピンヒールのままつま先立ちをして、##余韻を味わうかのように、膣壁で捕らえた##ペニスをなかなか放そうとはしない。","type":"TXT"},{"name":"【俺】","text":"「まったく。##淫乱なウサギと戯れているうちに、##出し過ぎたな。……子宮が狭いくらいだ」","type":"TXT"},{"name":"","text":"　こちらも、全身汗みずくのまま、##ヌルヌルとした内側の感触を味わい、##紫のオマンコで余韻に浸る。","type":"TXT"},{"name":"【紫】","text":"「はぁはぁ……あぁっ、あぁぁ、##い、いっぱいぃ♪　お腹の中ぁ、##……ザーメンで、いっぱぁい♪」","type":"TXT","id":"v_SR204_0032","src":"/img/common/voice/ogg/v_SR204_0032.a53c37b6ee44c503af7991fe11f6648a.ogg"},{"name":"","text":"　そう言えば、ウサギのメスは、##挿入された瞬間に排卵を始めるという。","type":"TXT"},{"name":"","text":"　食物連鎖の底辺で生き抜くために##備わったと言われており、##その受精率は極めて高い。","type":"TXT"},{"name":"【俺】","text":"「知っているか、紫？　ウサギのメスは、##挿入と同時に、排卵するそうだ。いつでも##何処でも子作りが可能というわけだ」","type":"TXT"},{"name":"","text":"　紫の耳元で、指摘するかのように##囁いてみれば、震える声で返事をする。","type":"TXT"},{"name":"【紫】","text":"「あぁっ……あ、あへぇ♪##は、孕んじゃったぁ♪　絶対に……##この種付けで、孕んじゃった、ぴょん♪」","type":"TXT","id":"v_SR204_0033","src":"/img/common/voice/ogg/v_SR204_0033.8a98e74488ae35f8e56de9d44d2ac7c1.ogg"},{"name":"","text":"　完全に堕落しきったアヘ顔でそう答える紫。##すっかり大きくなったボテ腹を、##誇らしげに撫でていた。","type":"TXT"},{"name":"【俺】","text":"「ふふふっ。これで満足だろう？##さぁ、そろそろ戻るぞ……」","type":"TXT"},{"name":"","text":"　ゆったりと紫の身体を支えながら、##肉棒を秘唇から引き抜く。","type":"TXT"},{"name":"","text":"　コポコポと、淫らな音を立て、##パックリと開かれた膣口から、##真っ白な残滓がドロリ……と溢れてきた。","type":"TXT"},{"name":"【紫】","text":"「……ねえ。待って？」","type":"TXT","id":"v_SR204_0034","src":"/img/common/voice/ogg/v_SR204_0034.17e9b89cb2b756dbfa3c2ba56c6f3dd6.ogg"},{"name":"","text":"　崩れ落ちそうなほど、##快楽に浸りきっていた紫が、##名残惜しそうにこちらを向く。","type":"TXT"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"【紫】","text":"「う、ウサギは……妊娠中でも、まだ##発情するから♪　だ大丈夫だからぁ……重複##妊娠できちゃうからぁ。まだまだ……ねぇ？」","type":"TXT","id":"v_SR204_0035","src":"/img/common/voice/ogg/v_SR204_0035.c64561b7b365e8483f1bf4a9653c5cb9.ogg"},{"name":"","text":"　驚くべきことに、紫は再び脚を開いてみせ、##２度目のさらなる性交を求めてきた。","type":"TXT"},{"name":"","text":"　確かにウサギは、妊娠中であっても、##次の子作りに入るべく、##連続して性交に及ぶと言われている。","type":"TXT"},{"name":"","text":"　紫がそのような体質になったとは思えない。##だが、その発情っぷりは、##決してウサギにひけを取らないというわけだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……まったく。##仕方のない、淫乱ウサギだな？」","type":"TXT"},{"name":"","text":"　吐き出したばかりで、力を失いかけた肉棒を##丹念な手コキで再び勃たせ、##先端部にしゃぶりつきながら微笑む紫。","type":"TXT"},{"name":"【紫】","text":"「んんっ♪　んちゅぅ……れろぉ♪　あはっ、##来て来てぇ、紫のウサギおまんこに、##また、おチンポ、入れて欲しいぴょん♪」","type":"TXT","id":"v_SR204_0036","src":"/img/common/voice/ogg/v_SR204_0036.617d1ea4ffd2a9608a246eb06ee6c261.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c352",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev178a","src":"/img/pc/hello_script/ev/M/R-ev178a.d59bd4f54a625f1189cf6c1dbc2733c0.jpg"},{"name":"【時子】","text":"「お館様の抹殺を目論むふうま弾正に##囚われた私は、お館様への見せしめとして##徹底的な破壊を強いる制裁拷問に掛けられた」","type":"TXT","id":"v_SR215_0000","src":"/img/common/voice/ogg/v_SR215_0000.ad3397444d9911854dbb775619eaa6d3.ogg"},{"name":"【時子】","text":"「一族の恥さらしと蔑んできた##ふうま末席の下忍、##ふうま儀助の手によって」","type":"TXT","id":"v_SR215_0001","src":"/img/common/voice/ogg/v_SR215_0001.9d5fe320c1ce4010bd0bb776e2f29751.ogg"},{"name":"【時子】","text":"「かつてより私に獣欲を滾らせていた儀助は、##私を破壊した暁には、私を貰い受ける約束を##弾正と取り交わし、壮絶な拷問を開始する」","type":"TXT","id":"v_SR215_0002","src":"/img/common/voice/ogg/v_SR215_0002.0ae2c76a73eb455bf36bcb52ef9f8a50.ogg"},{"name":"【儀助】","text":"「時子お嬢様には自ら進んで##マンコを捧げて頂きます。##そして、その時が俺の勝利です」","type":"TXT"},{"name":"【儀助】","text":"「まあ、俺の拷問に耐えられる女など##存在しないので、時子お嬢様はもう##俺の嫁同然ですがね、ググッ、グホッ」","type":"TXT"},{"name":"【時子】","text":"「快楽の氣を操る邪眼“山羊の色眼”により、##快楽に蝕まれていく肉体……」","type":"TXT","id":"v_SR215_0003","src":"/img/common/voice/ogg/v_SR215_0003.457eaa7795d75206272f160640cd452c.ogg"},{"name":"【時子】","text":"「儀助の拷問は終わらない。##私の心は、いつまで儀助の##性拷問に耐えられるのだろうか……」","type":"TXT","id":"v_SR215_0004","src":"/img/common/voice/ogg/v_SR215_0004.134339f76bf2ff256a056953ba077105.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc215a","src":"/img/pc/hello_script/bg/M/srnc215a.9461b2b02067b6e80e3d72538a565381.jpg"},{"name":"【時子】","text":"「う……ぅ……」","type":"TXT","id":"v_SR215_0005","src":"/img/common/voice/ogg/v_SR215_0005.a22aa3acd1c29a5a5b4b1c1c7d9e6597.ogg"},{"name":"","text":"　頭の中で溶けた脳味噌が渦を巻いている##酷い気分を象徴するように瞼が重い。","type":"TXT"},{"name":"","text":"　薄く開いた瞼に映る景色は##脳が処理できないのか歪んでぼやけている。","type":"TXT"},{"name":"","text":"　ここはどこか、身体に纏わり付く怠さは？","type":"TXT"},{"name":"【時子】","text":"（そう、だ……私は囚われて、あの男に……）","type":"TXT","id":"v_SR215_0006","src":"/img/common/voice/ogg/v_SR215_0006.73e3fd850f39f5659c6fc3866b55d4a3.ogg"},{"name":"","text":"　忌まわしい状況と出来事は悪夢などではなく##現実に時子の身に起こった出来事だ。","type":"TXT"},{"name":"","text":"　それも、悲惨な末路への、##まだほんの入り口に過ぎない。","type":"TXT"},{"name":"【男】","text":"「ググ、お目覚めですか？」","type":"TXT"},{"name":"【時子】","text":"（拘束は……まだ続いている……##次は、何を……）","type":"TXT","id":"v_SR215_0007","src":"/img/common/voice/ogg/v_SR215_0007.792bb7f33adb08b9b98934061221561e.ogg"},{"name":"","text":"　声のする方に声を顔を巡らせる。##悪夢めいた現実が、時子の視界で像を結ぶ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR215a","src":"/img/pc/hello_script/ev/M/SR215a.84c245b0493d3a9676c6703ca444850e.jpg"},{"name":"【儀助】","text":"「ご気分はいかがですか？　時子お嬢様」","type":"TXT"},{"name":"","text":"　はっきりと映る醜い男の顔。","type":"TXT"},{"name":"","text":"　先程よりも遥かに屈辱的な格好と、##おぞましい肉腫のクッションに##歪みかけた顔に意志を漲らせる。","type":"TXT"},{"name":"【時子】","text":"「…………」","type":"TXT","id":"v_SR215_0008","src":"/img/common/voice/ogg/v_SR215_0008.0d635b6c619a4ef797af5b41f2b24d56.ogg"},{"name":"","text":"　そうして忌々しい男の上機嫌な##下卑た顔を睨みつけた。","type":"TXT"},{"name":"【儀助】","text":"「ググ♪　その意気ですよ。##怒るあなたは美しい。##やがて全てが俺のものになる」","type":"TXT"},{"name":"","text":"　ダミ声で発する猫撫で声が##耳に多足の虫が入り込んだ怖気を催す。","type":"TXT"},{"name":"","text":"　思い出される先の行為への屈辱と怒りに加え##決して相容れない生理的嫌悪が##儀助に対して込み上げるのだ。","type":"TXT"},{"name":"","text":"　そんな相手に屈するのはもちろん、##隙を見せることさえ許せない。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様が進んで俺に処女を捧げた時、##それが俺の勝利です」","type":"TXT"},{"name":"【儀助】","text":"「そのために、これから時子お嬢様が##哭き狂う場所を開発して差し上げますよ」","type":"TXT"},{"name":"","text":"　生ゴミの臭いが漏れる口腔から腐ったように##血色の悪い舌を覗かせると##唇を舐めてもったいつけた。","type":"TXT"},{"name":"","text":"　皮膚を裏側からブラシで擦られる##気持ち悪さを堪え儀助を睨みつける時子。","type":"TXT"},{"name":"","text":"　険しさと嫌悪を増す視線に劣情を滴らせ、##儀助はドブに等しい心底から##生ゴミ臭を立ち上らせた。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様のアナル、尻の穴を♪##ググッ、グググッ、グフゥッ」","type":"TXT"},{"name":"","text":"　儀助の鼻の穴が膨らむ。##吐き気のする腐臭をまき散らし、##品性のない肉厚な舌が唇を滑る。","type":"TXT"},{"name":"","text":"　だが、時子は嫌悪が心中に満ちれども、##儀助の好色な視線を受けた股間は##気を許せば今にも震えそうだった。","type":"TXT"},{"name":"","text":"　どうにか肉丘の悦びを隠し通しはしても##指名された尻の穴は##ひくんひくんと引き攣っている。","type":"TXT"},{"name":"","text":"　乳首に至っては、それよりも自分を、##とでもねだるように疼いて熱を増した。","type":"TXT"},{"name":"【儀助】","text":"「ところで時子お嬢様、お嬢様が全てを捧げ##尽くしてもよいと思うあのマヌケに、##大事な場所を晒してはおりませんな？」","type":"TXT"},{"name":"","text":"　邪眼によりそのいずれをも見透かして、##儀助はほくそ笑んで時子の股間を指さしながら##クナイを取り出し近づく。","type":"TXT"},{"name":"【時子】","text":"「――――っ」","effect":"ef02","type":"TXT","id":"v_SR215_0009","src":"/img/common/voice/ogg/v_SR215_0009.d99973aed3409ed7228eb4ddc0513bb6.ogg"},{"name":"","text":"　意図を察した時子の顔が##嫌悪感に負けて強張った。","type":"TXT"},{"name":"【時子】","text":"（お館様ではなく、こんな、男にっ……！）","type":"TXT","id":"v_SR215_0010","src":"/img/common/voice/ogg/v_SR215_0010.fd36805e70580c2601c8f8a7fb16462d.ogg"},{"name":"【儀助】","text":"「ググッグッ、先程のポルチオアクメで、##グフッ、股ぐらを覆う布の色がすっかり##色が変わっておりますよ」","type":"TXT"},{"name":"【時子】","text":"「近づくな下郎めっ！！##私に触れてみなさいっ、殺してやるっ！！」","type":"TXT","id":"v_SR215_0011","src":"/img/common/voice/ogg/v_SR215_0011.345d2cb60ffb977d4a9eb42b609a5824.ogg"},{"name":"【儀助】","text":"「ググッ、グホーッ♪##身じろぎするのがやっとの時子お嬢様に##それが出来るのでしたらどうぞどうぞ」","type":"TXT"},{"name":"【時子】","text":"「くっ、ぐぅっ、寄るなっ、寄るなぁっ！！」","type":"TXT","id":"v_SR215_0012","src":"/img/common/voice/ogg/v_SR215_0012.1d91ce1994b1127ccf8ebb625d06d842.ogg"},{"effect":"ef00","type":"EV","id":"SR215b","src":"/img/pc/hello_script/ev/M/SR215b.48e39ec7630a731031f0edead1761ba5.jpg"},{"name":"【儀助】","text":"「グホォッ♪」","type":"TXT"},{"name":"【時子】","text":"「～～～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR215_0013","src":"/img/common/voice/ogg/v_SR215_0013.faf6a559443754a389706312592486cc.ogg"},{"name":"","text":"　ひんやりと感じた外気に、##時子が声にならぬ悲鳴を上げる。","type":"TXT"},{"name":"","text":"　儀助の下卑た笑みは、一層醜く歪んだ。","type":"TXT"},{"name":"【儀助】","text":"「これがっ、これが恋い焦がれた##時子お嬢様の――マンコとアナルっ！！！」","type":"TXT"},{"name":"【時子】","text":"「この下郎ぉぉーっ！！##下郎っ！　下郎っ！　下郎ぉっ！！」","type":"TXT","id":"v_SR215_0014","src":"/img/common/voice/ogg/v_SR215_0014.e0a1f94e41264d834501d5fd0f657925.ogg"},{"name":"","text":"　耐え難い屈辱と羞恥が時子を打ちのめす。","type":"TXT"},{"name":"【時子】","text":"「よくもっ、よくもよくもよくもぉっ！！！」","type":"TXT","id":"v_SR215_0015","src":"/img/common/voice/ogg/v_SR215_0015.50317a55f228524c9845e27c91a9706c.ogg"},{"name":"","text":"　それは時子自身、驚くほどのもので。","type":"TXT"},{"name":"【儀助】","text":"「グググッ、ググフッ！　グッ！　グフッ！」","type":"TXT"},{"name":"","text":"　己が秘めていた主への許されざる##思慕の業をまざまざと##見せつけるものでもあった。","type":"TXT"},{"name":"【時子】","text":"（私はここまでっ……こんなにもっ……！！）","type":"TXT","id":"v_SR215_0016","src":"/img/common/voice/ogg/v_SR215_0016.4befa1ae349855c7b8f935c93c95c7cd.ogg"},{"name":"","text":"　不甲斐なさと悔しさ、惨めさに、##涙すら込み上げた。","type":"TXT"},{"name":"【時子】","text":"「ぐっ、うぅっ、殺してやるぞっ、##下郎めぇっ……！」","type":"TXT","id":"v_SR215_0017","src":"/img/common/voice/ogg/v_SR215_0017.8b051b76abdf594d0b12d404aeda2fb6.ogg"},{"name":"【儀助】","text":"「ググッ、剥き出しになるほどクリを##勃起させておいてよく言う！」","type":"TXT"},{"name":"【儀助】","text":"「余程擦られてきたんでしょうな、##小指の先程もある。まあ、俺が足の指より##太くしてやりますがね、グググッ♪」","type":"TXT"},{"name":"【時子】","text":"「必ず生まれて来たことを##後悔させてやるっ……」","type":"TXT","id":"v_SR215_0018","src":"/img/common/voice/ogg/v_SR215_0018.fb09850fefe772ddbfe6e6a2302f0aaf.ogg"},{"name":"【儀助】","text":"「俺は、んん～～♪　いい臭いだぁ……##生まれ来たことを至上の喜びだと##幸せだと思わせて差し上げますよ」","type":"TXT"},{"name":"","text":"　儀助は切り抜いた、##時子のメス汁と小便の染み込んだ布に##鼻を寄せて笑った。","type":"TXT"},{"name":"","text":"　潰れた扁平な鼻が布に触れてヒクヒク蠢く。##そのまま儀助は唇を突きだし。","type":"TXT"},{"name":"【儀助】","text":"「んぢゅっ、ぢゅるるるるるるるるぅぅっ、##んおぉっ、じゅばっじゅばっじゅばっ！」","type":"TXT"},{"name":"","text":"　布地をしゃぶり始めた。","type":"TXT"},{"name":"【儀助】","text":"「これが時子お嬢様のっ、ぢゅっぢゅっ、##ぢゅるっ、ぢゅぶばっ、イキ潮と、ぢゅぐっ##アクメ小便の味！　堪らんっ！　んぢゅぅ！」","type":"TXT"},{"name":"【儀助】","text":"「おおっ、ぶぢゅるるっ、ふおっ、ぢゅばっ## ","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【時子】","text":"「黙れっ、これ以上その薄汚い口を開くなっ」","type":"TXT","id":"v_SR215_0019","src":"/img/common/voice/ogg/v_SR215_0019.f7c2979e501251ce2e292a992c37add6.ogg"},{"name":"【儀助】","text":"「ググググ、クリが勃起してしまいますか？」","type":"TXT"},{"name":"【時子】","text":"「――――っ、黙れぇっ！！##貴様のような下郎がっ、##八つ裂きにしてやる！」","type":"TXT","id":"v_SR215_0020","src":"/img/common/voice/ogg/v_SR215_0020.43f16efb70307ab32706e18b4c192f5f.ogg"},{"name":"【儀助】","text":"「やれやれ、あのマヌケのことを持ち出されて##ここまで取り乱すとは、妬けてきますなぁ♪##大人しく調教された方が、身のためですよ」","type":"TXT"},{"name":"【儀助】","text":"「聞き分けのない子供のように喚かれては、##この儀助も少々手荒に行かざるを得ません♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR215c","src":"/img/pc/hello_script/ev/M/SR215c.9703c1ca304db9a1ee17c14fd9048d20.jpg"},{"name":"【時子】","text":"「はぎぃぃぃぃっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR215_0021","src":"/img/common/voice/ogg/v_SR215_0021.415ba68cae4c2d3cddb448ae934966e3.ogg"},{"name":"","text":"　儀助の取り出した長い針が、##一息に５センチほど興奮に肥大した##時子のクリトリスを貫いていた。","type":"TXT"},{"name":"【時子】","text":"「くぅぅぅっ、んんんん～～～っ！！」","type":"TXT","id":"v_SR215_0022","src":"/img/common/voice/ogg/v_SR215_0022.9ec171f6db939b5893e923edd94d60f2.ogg"},{"name":"","text":"　陰核に、身体に、##突き抜ける針の感覚は痛みではない。","type":"TXT"},{"name":"【時子】","text":"（こんなっ、馬鹿なことぉ～～っ……！！）","type":"TXT","id":"v_SR215_0023","src":"/img/common/voice/ogg/v_SR215_0023.2eff830f25902d794318571fba8aa4a7.ogg"},{"name":"","text":"　意識が明滅するほどの忌まわしい快感だ。","type":"TXT"},{"name":"【時子】","text":"「ふおっ、ふおっ、ふおおぉぉっ……！！」","type":"TXT","id":"v_SR215_0024","src":"/img/common/voice/ogg/v_SR215_0024.9143c5832e950261cc4f906ae8a7596d.ogg"},{"name":"","text":"　普通なら、小指の長さに匹敵するほど##陰核を突き刺されて痛みもなく、##血も流れないはずがない。","type":"TXT"},{"name":"","text":"　疑うまでもなく儀助の邪眼、##山羊の色眼による人格を##破壊するほどの強烈な快楽だ。","type":"TXT"},{"name":"【時子】","text":"（おの、れぇっ……！！）","type":"TXT","id":"v_SR215_0025","src":"/img/common/voice/ogg/v_SR215_0025.3be2083637bf39b92fb62f483ab2836a.ogg"},{"name":"","text":"　屈服を強いてくる快楽に、時子は抗う。","type":"TXT"},{"name":"","text":"　しかし、恥辱にまみれるだけまみれていた##身体は喜んでそれに順応しようとする。","type":"TXT"},{"name":"【時子】","text":"「ぐっ、ぐぅっ、ぬぅぅぉぉぉっっ……！！」","type":"TXT","id":"v_SR215_0026","src":"/img/common/voice/ogg/v_SR215_0026.d521cdbf1c32729018717c9a39473e3f.ogg"},{"name":"【儀助】","text":"「ググ、美しい顔をそんなに不細工に歪めて、##強情なお方だ、時子お嬢様はっ♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR215d","src":"/img/pc/hello_script/ev/M/SR215d.0d3d8298419eb45c4fc2ceb34dad1418.jpg"},{"name":"【時子】","text":"「ほああぁあああぁぁああぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR215_0027","src":"/img/common/voice/ogg/v_SR215_0027.c9c5c7f69c779d1d90c582bbb9de0d0c.ogg"},{"name":"","text":"　ずぶずぶと針が身体に差し込まれ、","type":"TXT"},{"name":"","text":"　時子はまるで男日照りの続いたメス穴に、##チンポを受け入れたような##気の抜けた嬌声を上げた。","type":"TXT"},{"name":"【時子】","text":"「な、な、なあっ、なぁにこれぇっ！！？」","type":"TXT","id":"v_SR215_0028","src":"/img/common/voice/ogg/v_SR215_0028.9371497d6d97f16102b5e6d2bac8ebc9.ogg"},{"name":"","text":"　差し込まれた針から広がる切ない感覚。","type":"TXT"},{"name":"","text":"　直接針を受けていない膣洞や尻穴、##乳首さえもがその切なさに##キュゥっと甘く痺れてくる。","type":"TXT"},{"name":"【儀助】","text":"「そら、そら、まだ入りますよ」","type":"TXT"},{"name":"","text":"　儀助が針の頭を叩いて深度を深める。##微細な振動に、針を通じて広がる切なさが##じぃんじぃんと波打ち疼いた。","type":"TXT"},{"name":"【時子】","text":"「にぅううううううっ！！##やめっ、やめなさ、ひっ、いいぃいい！？##ぬぬ、抜いてぇっ！！？」","type":"TXT","id":"v_SR215_0029","src":"/img/common/voice/ogg/v_SR215_0029.946a255d38cdfaf1a493e813791cebc6.ogg"},{"name":"【儀助】","text":"「ググッ、グホッ、ホッ！　潮だっ！##潮を噴きましたよ時子お嬢様！！」","type":"TXT"},{"name":"","text":"　潮ばかりではない。##陰核は膨らんで肉ビラは充血して広がり、##乳首は震えながら、むくむくと伸びている。","type":"TXT"},{"name":"","text":"　たった針一本撃ち込まれただけで、##時子の身体は使い込まれた##メス便女の様相を呈した。","type":"TXT"},{"name":"【儀助】","text":"「ググッ！　この乳首っ！##この乳首の形をよぉく覚えるのですよ！！」","type":"TXT"},{"name":"","text":"　唾を飛ばして凄んだ儀助が、##芋虫めいた指で膨れ上がった乳首を弾いた。","type":"TXT"},{"name":"【時子】","text":"「くひいぃいいいいんっ！！？」","effect":"ef02","type":"TXT","id":"v_SR215_0030","src":"/img/common/voice/ogg/v_SR215_0030.8a64f35dbe5d835f5ac1f1e4d93522b5.ogg"},{"name":"【儀助】","text":"「手荒にされるのが堪らないでしょう♪##グググ、それは調教されたメス豚の乳首です。##いつも快楽を欲して溺れるメス豚のねっ！」","type":"TXT"},{"name":"【時子】","text":"「ひぃんっ、いんっ、ひひぃいいんっ！！」","type":"TXT","id":"v_SR215_0031","src":"/img/common/voice/ogg/v_SR215_0031.abae40992116c406ac82177a920e95cf.ogg"},{"name":"","text":"　執拗に乳首を弾かれ時子は##目を白黒させて呻いた。","type":"TXT"},{"name":"","text":"　硬く張り詰めた乳首は指で弾かれて##ちりちりと痛み、熱を持って痒みを伴い、##刺激を求めてずくずく疼き始める。","type":"TXT"},{"name":"【時子】","text":"「ぬぬぅ、ぬきなひゃいぃっ！！##は、早くっ！　早く針っ、針っ！！##針ぬきなひゃあいっ！！」","type":"TXT","id":"v_SR215_0032","src":"/img/common/voice/ogg/v_SR215_0032.d2d0c42f455c70d80f19676bc5549c7e.ogg"},{"name":"【儀助】","text":"「いずれ、時子お嬢様はいつもそのように##乳首を疼かせ、勃起させ、俺からの折檻を##待ち侘びる惨めな豚に成り下がるのです」","type":"TXT"},{"name":"","text":"　儀助が疼く乳首を、##今度は触れるか触れないかの##絶妙な接触で優しく撫で始めた。","type":"TXT"},{"name":"【儀助】","text":"「俺専用の、メス豚に。ググッ♪」","type":"TXT"},{"name":"【時子】","text":"「ふおおっ、おおおぉっ！！」","type":"TXT","id":"v_SR215_0033","src":"/img/common/voice/ogg/v_SR215_0033.f2bcd4d92feccf84ce90b3eeda3fc165.ogg"},{"name":"【時子】","text":"（これダメっ、針ダメっ、この針、##危なすぎるぅっ……！）","type":"TXT","id":"v_SR215_0034","src":"/img/common/voice/ogg/v_SR215_0034.ca8363d90c8340ea981678684cd8eb20.ogg"},{"name":"","text":"　今の儀助の言葉が真理であると乳首が疼く。","type":"TXT"},{"name":"","text":"　いくら強固な意志で拒絶しようと、##身体は勝手に儀助を求め、事後承諾的に##この醜い男を受け入れざるを得なくなる。","type":"TXT"},{"name":"【時子】","text":"「はやっ、はやぁくぅぅっ、うっ、ううっ！##ぬぬぬ、ぬぅっ――」","type":"TXT","id":"v_SR215_0035","src":"/img/common/voice/ogg/v_SR215_0035.5145ef4d5e57853f304abbda625b70da.ogg"},{"name":"【儀助】","text":"「グググ、そぉれ♪」","type":"TXT"},{"name":"【時子】","text":"「ぬふぅぅぅっ！？」","type":"TXT","id":"v_SR215_0036","src":"/img/common/voice/ogg/v_SR215_0036.a0842d2ae5c89c402b7339bf0952eac3.ogg"},{"name":"","text":"　針の頭が大きく円を描き、##再び潮がしぶいた。","type":"TXT"},{"name":"","text":"　儀助は時子が己の思い通りに悶える様に、##喜悦の笑みを浮かべる。","type":"TXT"},{"name":"","text":"　獲物の命はおろか意志さえ意のままにする、##矮小な力に陶酔する拷問師らしい笑みを。","type":"TXT"},{"name":"【儀助】","text":"「この針にはまだ仕掛けがあります。##次はそれをお見せしましょう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR215e","src":"/img/pc/hello_script/ev/M/SR215e.2fb61918e4aa2d82c81b6686251bf139.jpg"},{"name":"【時子】","text":"「おひいいいぃぃいぃいいぃいいぃぃっ！！##おおおおおぉおぉぉおぉおぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR215_0037","src":"/img/common/voice/ogg/v_SR215_0037.6af64626997babfa4b2ef77306d4a101.ogg"},{"name":"","text":"　次とは何か、そんなことを思う間もなく、##時子は尻穴に埋め込まれた二本の太い指に##惨めな雄叫びを上げていた。","type":"TXT"},{"name":"【時子】","text":"（ななななんなのこれええぇえぇえぇ～～！）","type":"TXT","id":"v_SR215_0038","src":"/img/common/voice/ogg/v_SR215_0038.0e35bb04daef4a65098190d1a09bff3b.ogg"},{"name":"","text":"　尻の穴に何かを入れたことなど、##これまでに一度もない。","type":"TXT"},{"name":"","text":"　にもかかわらず、初心なはずの尻穴は、##すんなりどころか、貪欲に、自ら望んで##儀助の指を呑み込んでいるではないか。","type":"TXT"},{"name":"【儀助】","text":"「おーおー、これはこれは、ググググ♪##想像以上だ。才能十分♪」","type":"TXT"},{"name":"【時子】","text":"「しゃ、しゃい、のほぉおおっ？！」","type":"TXT","id":"v_SR215_0039","src":"/img/common/voice/ogg/v_SR215_0039.937b02b843af864f0ce5cf48700b9969.ogg"},{"name":"","text":"　ぶしゅぅっと派手な音で潮がしぶいた。","type":"TXT"},{"name":"","text":"　儀助が具合を確かめるように軽く抽挿し、##次いで、手首を使い、指をうねらせて激しく##尻穴を掻き混ぜ始めた直後だった。","type":"TXT"},{"name":"","text":"　尻穴は儀助の指の動きに順応し、##グボグボグチュグチュと娼婦でも##立てないような卑猥な音を立てている。","type":"TXT"},{"name":"【時子】","text":"「らりがっ、ふおおおっ！！　おおおっ！！##らりがろうらっれ、おおっ、おおおっ、##おひっ、おひりっ、わらひの、おひりぃ！！」","type":"TXT","id":"v_SR215_0040","src":"/img/common/voice/ogg/v_SR215_0040.143673844d223bd9ffe6997f04b6a345.ogg"},{"name":"【儀助】","text":"「おっと、見るではなく体感する、でしたね。##ググググッ♪」","type":"TXT"},{"name":"【儀助】","text":"「クリトリスに刺したニードルから##注ぎ込んだ快楽の氣によって、時子お嬢様の##無垢なるアナルを強制開花させたのです」","type":"TXT"},{"name":"【儀助】","text":"「これにより、時子お嬢様のアナルは##十年アナル開発された娼婦のケツ穴便器と##同じくらいに乱れることが出来ますよ」","type":"TXT"},{"name":"【時子】","text":"「なああぁっっ！！？」","type":"TXT","id":"v_SR215_0041","src":"/img/common/voice/ogg/v_SR215_0041.687afd5b97ee05fd14ea2b4f910d4b17.ogg"},{"name":"【儀助】","text":"「よかったですね♪」","type":"TXT"},{"name":"【時子】","text":"「ふほほほほおおおおぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR215_0042","src":"/img/common/voice/ogg/v_SR215_0042.9a88fa5c9da42c46a81bdf4f216c9fc0.ogg"},{"name":"","text":"　儀助が残忍な笑みで直腸に##指を引っかけ乱暴に引き抜いた。","type":"TXT"},{"name":"","text":"　ズブリュリュゥッ、と下劣な音で尻穴から##白濁した腸汁が掻き出され、##アナルの強制開花を凄まじい快楽が証明する。","type":"TXT"},{"name":"【時子】","text":"（なんてことぉ、##なんてことをしてくれるのよぉっ！##私のお尻、私のお尻の穴ぁっ）","type":"TXT","id":"v_SR215_0043","src":"/img/common/voice/ogg/v_SR215_0043.a0b18c827386bc89f5add6c04d6ca4f4.ogg"},{"name":"【時子】","text":"「ゆ、ゆりゅしゃにゃあいっ！##げろぉ、おおおお！　おほおおおおっ！！？」","type":"TXT","id":"v_SR215_0044","src":"/img/common/voice/ogg/v_SR215_0044.2743e3f72cf95f6e217b054ce88f04ba.ogg"},{"effect":"ef00","type":"EV","id":"SR215f","src":"/img/pc/hello_script/ev/M/SR215f.82a7ecfab14cb0c04c79e7f591904954.jpg"},{"name":"","text":"　儀助は時子の尻穴を全方向に満遍なく広げ、##更なる拡張を行いながら指を抽挿した。","type":"TXT"},{"name":"【時子】","text":"「んおっ、おっ、おっ、ふおっ、おっ！！」","type":"TXT","id":"v_SR215_0045","src":"/img/common/voice/ogg/v_SR215_0045.6ee2071791b6b8abe5f8eee7ccfd8f52.ogg"},{"name":"【儀助】","text":"「ほおぉ～♪　これが時子お嬢様の腹の中、##尻穴の奥の感触……」","type":"TXT"},{"name":"【儀助】","text":"「グググ、わたあめのように柔らかく、##うねって指に纏わりついてくる」","type":"TXT"},{"name":"【儀助】","text":"「それに、処女アクメで失禁する##汁気の多さの通り、腸汁も噴水のようだっ！」","type":"TXT"},{"name":"【時子】","text":"「んんっおっっっ、おおっっっっ！！」","type":"TXT","id":"v_SR215_0046","src":"/img/common/voice/ogg/v_SR215_0046.9c3aa2f8ed66bd706f9b7e6d3f1faa84.ogg"},{"name":"","text":"　まるで潮を噴くように##尻穴から腸汁が掻き出される。","type":"TXT"},{"name":"","text":"　儀助の言葉どおり、尻穴の中はたっぷりと##水を含んだなめらかな##綿が詰まっているようだった。","type":"TXT"},{"name":"","text":"　それが儀助の指に掻き回され、##蓄えた水を掻き出されるたび、","type":"TXT"},{"name":"【時子】","text":"「おおーっ、おっ、おおっ……！！##おおおーーっ！！！」","effect":"ef02","type":"TXT","id":"v_SR215_0047","src":"/img/common/voice/ogg/v_SR215_0047.a7d08265669c773c6a8c40ba13f93a62.ogg"},{"name":"","text":"　信じられない快感が尻穴の中でうねった。","type":"TXT"},{"name":"","text":"　指の動きに抗い肛門を窄めようとする##括約筋の抵抗もまた堪らなく。","type":"TXT"},{"name":"","text":"　これまでに何度も行った排便時にはなかった##強烈な快感に蕩け腸汁を噴き上げる肛門を、##時子は信じられない気持ちで見つめた。","type":"TXT"},{"name":"【時子】","text":"「ぅんおっ、おおっ、おしっ、おしりぃっ！##わらひのぉぉっ、おおっ！　おひっ、いいっ！##おか、っひ、おおっ、おおおぉっ！！」","type":"TXT","id":"v_SR215_0048","src":"/img/common/voice/ogg/v_SR215_0048.64d9d9bcb50b962fbc0b018df71fd956.ogg"},{"name":"【時子】","text":"「おひりが、勝手にぃっ、おっ、おっ、##だめっ、おおっ、指ぃっ、吸いついちゃうぅ##ふほぉっ、おほっ、おおっ、おっ！」","type":"TXT","id":"v_SR215_0049","src":"/img/common/voice/ogg/v_SR215_0049.663ea8e11abc5aa63b9e33ed73e52f9b.ogg"},{"name":"","text":"　快感を求めてか、儀助の指に纏わり付く##直腸がそのまま身体から出ていこうとする。","type":"TXT"},{"name":"","text":"　内臓に合わせて、##拘束されている腰が浮き上がる。##無論時子の意思ではない","type":"TXT"},{"name":"","text":"　儀助の力によって強制的に開花された身体が##快感に翻弄され、従わされているのだ。","type":"TXT"},{"name":"【儀助】","text":"「グググッ、いかがですか、時子お嬢様。##男を知らないはずの無垢な身体で味わう、##極上の尻穴快楽は」","type":"TXT"},{"name":"【時子】","text":"「こっ、こんなっ、ものぉっ、おおっ、##どうもぉっ、んおっ、おおっほぉっ、おっ、##どうってこと、な、いぃっっ……！！」","type":"TXT","id":"v_SR215_0050","src":"/img/common/voice/ogg/v_SR215_0050.bc12cc3a6f1241ee5d1f0f5bb53f4149.ogg"},{"name":"【儀助】","text":"「ほぉっ、このケツの穴はほじくり回されて##俺の指に内臓絡みつかせてイキたがってますが##どうということもないと？」","type":"TXT"},{"name":"【時子】","text":"「うっぐおっ、おおっ、はげっし、ぃっ、##いおっ、おおおっ、やめっ、やめっ、##んおっ、激しく、す、すりゅ、なああっ！！」","type":"TXT","id":"v_SR215_0051","src":"/img/common/voice/ogg/v_SR215_0051.ca105fbc9ac2f76bd5d9b48e9f3aaef4.ogg"},{"name":"【時子】","text":"「ふおあああっ、あああっ、んあああっ！！##あっあああーーっ、うああああーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR215_0052","src":"/img/common/voice/ogg/v_SR215_0052.cb7c74eb05a82a9181358f47e4f97c67.ogg"},{"name":"","text":"　儀助の手の動きが荒々しさを増して##時子の尻穴を掘り返す。","type":"TXT"},{"name":"","text":"　肛門は周辺の肉を隆起・陥没させながら##表に裏に忙しなく繰り返し捲れた。","type":"TXT"},{"name":"","text":"　腸汁が時子の顔に降りかかるほど飛び散り、##ヨーグルトに似た白濁の油膜粘液が掘り出され##尻穴と指に絡みついている。","type":"TXT"},{"name":"【時子】","text":"「おおおおおっ、うおおおぉおおおぉぉっ！##やめっへぇっ、おおおっ、もうお尻ぃっ##アナルっ、やめっ、おおっ、おおおおおっ！」","type":"TXT","id":"v_SR215_0053","src":"/img/common/voice/ogg/v_SR215_0053.aac75e336b66b1b6917e26bd9cec3768.ogg"},{"name":"","text":"　儀助は指を大きく曲げて、##殊更に腸汁を時子の尻穴から##掻き出し掘り返した。","type":"TXT"},{"name":"","text":"　香ばしい強烈な尻穴の臭いが漏れ出す。","type":"TXT"},{"name":"","text":"　邪悪な快楽の氣で開発された##尻穴快楽を盾に儀助は##堕落の事後承諾を時子に畳みかけた。","type":"TXT"},{"name":"【儀助】","text":"「直腸を絡みつかせてケツの穴で潮吹いて、##ええっ、それでもなんでもないだとっ！##本気汁まで垂らしてるんだぞ！」","type":"TXT"},{"name":"【儀助】","text":"「自分の野太い女を捨てた声が聞こえないのか##やめて欲しいのはケツの穴で##イキそうだからだろうがっ！！」","type":"TXT"},{"name":"","text":"　太い腕に筋肉が盛り上がり、##時子の尻穴からごぼごぼと##凄絶な音が響いた。","type":"TXT"},{"name":"【儀助】","text":"「そらっ、ケツ穴はそうだそうだと##便器らしい音で腸汁噴いてるぞっ！##どうなんだっ！！」","type":"TXT"},{"name":"【時子】","text":"「うぐっおおおっ、おおおっ、おおおっ！！」","type":"TXT","id":"v_SR215_0054","src":"/img/common/voice/ogg/v_SR215_0054.321e17c445d21bd37b05d17a51fda182.ogg"},{"name":"","text":"　本来ならセックスの快感さえ知らない処女に##受け止めきれるはずのない快感だ。","type":"TXT"},{"name":"","text":"　だが邪悪な快楽の氣を受けた尻穴は儀助と##共に時子をねじ伏せようと貪欲に快楽を求めて##尻穴アクメをキメようとしている。","type":"TXT"},{"name":"【時子】","text":"「ふんぐるっ、ほおぉおおおぉおおぉっ！！」","type":"TXT","id":"v_SR215_0055","src":"/img/common/voice/ogg/v_SR215_0055.6b2a538f8f8f8b34c0f99bf836600d85.ogg"},{"name":"【儀助】","text":"「ググッ！！　イクかっ？　処女のくせして##ケツ穴掘り返されて腸汁噴水ふきあげながら##ケツマンコアクメキメるのかっ？」","type":"TXT"},{"name":"【時子】","text":"「ういいいいっいいぃいいいぃいいっ、##いいっ、いいいぃぃいっ！！！」","effect":"ef02","type":"TXT","id":"v_SR215_0056","src":"/img/common/voice/ogg/v_SR215_0056.c47b684d767fbf2ab552367ac9a2853b.ogg"},{"name":"【時子】","text":"（お館様ぁっ……！！！##私は、負け、ません、からぁっ……！！）","type":"TXT","id":"v_SR215_0057","src":"/img/common/voice/ogg/v_SR215_0057.24c9b1b99b73d5be25377b63b870867a.ogg"},{"name":"","text":"　時子が激しく首を振る。##しかし腰はそうだと首よりも##激しく上下に痙攣している。","type":"TXT"},{"name":"【儀助】","text":"「そらイケ！　イケ豚っ！！　イケぇっ！！」","type":"TXT"},{"name":"【時子】","text":"「んんーーっ、んんんーーーっ！！##うんんんんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR215_0058","src":"/img/common/voice/ogg/v_SR215_0058.c591a9ea79f8bd2bf85d5a4b5db16b07.ogg"},{"name":"","text":"　括約筋が断ち切れそうなほど収縮し、##時子の唸り声が尻上がりに上り詰める。","type":"TXT"},{"name":"","text":"　儀助はトドメとばかりに肘から##先の腕全体を使って尻穴を掻き回した。","type":"TXT"},{"name":"","text":"　強制開花によって強靱さを持った肛門が##円周を満遍なく撫で広げられた。","type":"TXT"},{"name":"【時子】","text":"「うひっっっ――――」","effect":"ef02","type":"TXT","id":"v_SR215_0059","src":"/img/common/voice/ogg/v_SR215_0059.0b8b8247d411d20fcb03706dfcd567bf.ogg"},{"name":"","text":"　時子の声が裏返った刹那、##儀助は粘り広がる肛門に指を引っかけ、","type":"TXT"},{"name":"【儀助】","text":"「イケ、豚っっっ！！！」","type":"TXT"},{"name":"","text":"　ケツ穴粘膜を抉った。","type":"TXT"},{"name":"【時子】","text":"「――――っっっぎ、##ひぃぃいいいいぃぃいいいんんんんっ！！」","type":"TXT","id":"v_SR215_0060","src":"/img/common/voice/ogg/v_SR215_0060.79ba5d2ef7ad0562b7f577636c9eec95.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR215g","src":"/img/pc/hello_script/ev/M/SR215g.918734cc48a6464ecae971c507a28d01.jpg"},{"name":"【時子】","text":"「うおおおぉおぉおぉっ！！##おおおっ、おおっ、おおーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR215_0061","src":"/img/common/voice/ogg/v_SR215_0061.7142b06c6d3005855c20f7af94e52489.ogg"},{"name":"","text":"　儀助が指を引き抜いた瞬間、##耐えかねた時子は喉を反らして吠えた","type":"TXT"},{"name":"","text":"　アクメ潮が小便より勢いよく放水される。","type":"TXT"},{"name":"【儀助】","text":"「グッググッ、##初尻穴アクメで水芸まで披露とはっ！」","type":"TXT"},{"name":"【時子】","text":"「ふほおっ、おおおぉおおぉおぉっ、##なにごれぇっ、どま、どまんない゛ぃっ！！##おおおおおっ、おおおおおおおおっ！！」","type":"TXT","id":"v_SR215_0062","src":"/img/common/voice/ogg/v_SR215_0062.7fdc8f0bd32aa19d044b8f830b8cc1cc.ogg"},{"name":"","text":"　耐えに耐えた分、壮絶な絶頂に抗う術もなく##絶頂に翻弄された。","type":"TXT"},{"name":"","text":"　肛門を掻き抉った指を求めて腰は##繰り返し跳ね尻の穴は広がったままヒクついて##尻中の臭いを立ち上らせている。","type":"TXT"},{"name":"","text":"　その様は開発され切ったメス穴そのものだ。","type":"TXT"},{"name":"【儀助】","text":"「グホホホッ！！##芳しい時子お嬢様のケツ穴の臭いっ、##ンン～～ン……♪　香ばしい」","type":"TXT"},{"name":"【時子】","text":"「んおおっ、おおっ、おじっ、おじりっ、##おっ、すごっ、おおおっ、ごれっ、おおっ、##ごっれ゛ぇぇぇえっっっ！！」","type":"TXT","id":"v_SR215_0063","src":"/img/common/voice/ogg/v_SR215_0063.508b6f50b3cee870d742f5689b8644c8.ogg"},{"name":"【儀助】","text":"「ケツ穴が奥まで痙攣するその快感、##ケツ便女の快感もしっかり覚えてもらいます」","type":"TXT"},{"name":"【儀助】","text":"「クソをヒリ出す時はもちろん、##クソが腸を通るその時にも、##アクメをキメられるように。ググ♪」","type":"TXT"},{"name":"【時子】","text":"「おお酷いぃっ！　んおおっ、ごんな゛ぁっ！##ごんな゛ごどぉぉっ、おおっ、うおおおぉっ！##おおっ、おおおぉおぉおおぉぉっ！！」","type":"TXT","id":"v_SR215_0064","src":"/img/common/voice/ogg/v_SR215_0064.c32a93fc2a7367159b636d1b8026ea5f.ogg"},{"name":"","text":"　尻穴からは儀助の指に強烈な刺激を受けた##腸が白濁の油膜粘液便を排出し、##伸縮を繰り返す尻穴から零れ出る。","type":"TXT"},{"name":"","text":"　それはさながら、##無様に本気汁を垂れ流す##メスマンコの様相だった。","type":"TXT"},{"name":"","text":"　ポルチオアクメに続き、時子は穢れない##処女の身で、淫売女が最後に堕ちる、##底のない快楽に堕とされていた。","type":"TXT"},{"name":"【時子】","text":"（お館様っ……お館様がいらっしゃるまで##必ず、時子は、時子はっ……！）","type":"TXT","id":"v_SR215_0065","src":"/img/common/voice/ogg/v_SR215_0065.f3ae8f6343151155c15892e940bfb177.ogg"},{"name":"","text":"　主への忠を以て、時子はケツ穴アクメで##散り散りになりそうな##意識を掻き集めて耐えた。","type":"TXT"},{"name":"【儀助】","text":"「グググ、時子お嬢様のこと、##マヌケなバカ息子を想って##健気に耐えておられるのでしょうなぁ」","type":"TXT"},{"name":"","text":"　だが、それを見透かす儀助は残酷な仕打ちで##徹底的に時子の心を打ち砕きに掛かる。","type":"TXT"},{"name":"【儀助】","text":"「全く……滑稽ですなあ♪」","type":"TXT"},{"name":"","text":"　丸めた人差し指を走らせ、##クリトリスに刺さった針を##弾いてトドメの氣を流し込んだ。","type":"TXT"},{"name":"","text":"　イキ潮の勢いが衰え、強烈な尻穴アクメが##快感の頂きを越えようとしていたその刹那、##猛烈な快感がクリトリスから尿道へと迸った。","type":"TXT"},{"name":"【時子】","text":"「ふっ、ふっ、ふんんんんっっっ、##おおっ、おおおぉぉぉっ……！！」","type":"TXT","id":"v_SR215_0066","src":"/img/common/voice/ogg/v_SR215_0066.0329f2871665e567fe9a262ad1015e9c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR215h","src":"/img/pc/hello_script/ev/M/SR215h.5fcf2682ab562054e8d10440331d5c97.jpg"},{"name":"【時子】","text":"「ひょわあああぁぁあぁああぁぁぁっっ！！」","type":"TXT","id":"v_SR215_0067","src":"/img/common/voice/ogg/v_SR215_0067.2eada970d03f26d778f4150fc1f67e02.ogg"},{"name":"","text":"　不意打ちの快感に、##潮に代わり今度は小便が噴き上がる。","type":"TXT"},{"name":"【時子】","text":"「ほおぉぉおおおぉおぉぉ、おほおぉおぉぉ、##ほはっ、はっ、ふおほぉおおおぉぉぉ～」","effect":"ef02","type":"TXT","id":"v_SR215_0068","src":"/img/common/voice/ogg/v_SR215_0068.bde7c54af53e0215879d03aa2e3baad6.ogg"},{"name":"【時子】","text":"「とまりぇ～～っ、とまっへぇぇ～～っ！##おじっごぉぉおおぉぉ～っ！」","type":"TXT","id":"v_SR215_0069","src":"/img/common/voice/ogg/v_SR215_0069.078593f676a4dad69eba802ec0a2b747.ogg"},{"name":"【儀助】","text":"「グギガガガガッ！##またお漏らしですか時子お嬢様！」","type":"TXT"},{"name":"","text":"　高くアーチを描く小水に##儀助が哄笑をぶちまける。","type":"TXT"},{"name":"","text":"　計算でもなければ蔑みでもない、##本当に愉快だと、儀助は腹を抱えて笑った。","type":"TXT"},{"name":"【時子】","text":"「とまっへぇ～～、ふおぉおぉおぉ、おおぉ、##おじ、おじっごぉ～～～……！」","type":"TXT","id":"v_SR215_0070","src":"/img/common/voice/ogg/v_SR215_0070.04acf6295b6af0036554844d7edc591e.ogg"},{"name":"【儀助】","text":"「グガガガガガガガッ！！」","type":"TXT"},{"name":"","text":"　儀助の哄笑が時子を打ちのめす。##それほど惨めな笑われ方で、##アクメ失禁だった。","type":"TXT"},{"name":"【時子】","text":"「おおぉっ、んおおぉ……みりゅなぁっ、##おじっごぉ、あぐめぇっ、みりゅ、##なぁ、んおぉ、おぉ、みないれぇっ……！」","type":"TXT","id":"v_SR215_0071","src":"/img/common/voice/ogg/v_SR215_0071.c73dea2e3fa27584c20aa50ffa7833e8.ogg"},{"name":"","text":"　しかしどれだけ願えども、##小便も快感も、止まることはなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c353",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【儀助】","text":"「時子お嬢様、##いよいよ今日のメインイベントですよ♪」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR216a","src":"/img/pc/hello_script/ev/M/SR216a.7d812c7d3b9fb7505974533de243357b.jpg"},{"name":"","text":"　高々と噴き上げていた小便と絶頂も治まり、##荒い息を落ち着かせる時子を、##たっぷりと眺めていた儀助が近づく。","type":"TXT"},{"name":"【儀助】","text":"「グググ……」","type":"TXT"},{"name":"","text":"　儀助は薄気味悪い笑みを死に体の時子に向け##股間を異様に盛り上げる忍装束に手を掛けた。","type":"TXT"},{"name":"【時子】","text":"「ひぃっ………！？」","type":"TXT","id":"v_SR216_0000","src":"/img/common/voice/ogg/v_SR216_0000.5ee6a0135cb15f41dc6edcf6f99b4ce6.ogg"},{"name":"","text":"　ぶるんっ、と##勢いよく凶悪な肉塊が晒された。","type":"TXT"},{"name":"","text":"　時子に浮かぶ“女”の怯え。","type":"TXT"},{"name":"","text":"　儀助は笑みの醜悪さを深め、##ぶるんっ、と長大なそのイボつきチンポを##振り立て時子に見せつけた。","type":"TXT"},{"name":"","text":"　儀助はイボチンポと共に時子に凄む。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様、よろしいですか？##儀助めのチンポでいつでも時子お嬢様の##処女マンコを貫くことができる」","type":"TXT"},{"name":"【儀助】","text":"「今にでも。すぐに」","type":"TXT"},{"name":"【時子】","text":"「……っ……」","type":"TXT","id":"v_SR216_0001","src":"/img/common/voice/ogg/v_SR216_0001.5e23427797b567cac462d28722fdf9ee.ogg"},{"name":"【儀助】","text":"「しかし、そうしないのは儀助めが##紳士で時子お嬢様想いだからです」","type":"TXT"},{"name":"【時子】","text":"「な、何が言いたいのっ……？」","type":"TXT","id":"v_SR216_0002","src":"/img/common/voice/ogg/v_SR216_0002.5ae5c0cfc40e670fd321a3fb46437664.ogg"},{"name":"","text":"　儀助のいきり勃つイボチンポと、##どろどろとした情念の凄みに##時子の声は震えた。","type":"TXT"},{"name":"【儀助】","text":"「あのマヌケのために純潔を##守りたいのであれば、##儀助をあまり困らせないことです」","type":"TXT"},{"name":"【儀助】","text":"「大人しく、儀助めとの勝負に時子お嬢様も##協力してください」","type":"TXT"},{"name":"【時子】","text":"「くっ……わ、私にどうしろと……」","type":"TXT","id":"v_SR216_0003","src":"/img/common/voice/ogg/v_SR216_0003.77fa5353ece51272cbcaad54fd8a9451.ogg"},{"name":"【儀助】","text":"「儀助めが時子お嬢様を責める。##得意の快楽拷問で。##時子お嬢様はそれに堪え抜けばいい","type":"TXT"},{"name":"【儀助】","text":"「しかし堪えられず儀助めに処女を捧げると##誓えば時子お嬢様の負け。##実にシンプルなルールです」","type":"TXT"},{"name":"【儀助】","text":"「ところが時子お嬢様が儀助めの隙を##突こう突こうとばかり考えていては##ルール違反という事になる」","type":"TXT"},{"name":"","text":"　一方的な、論理破綻も甚だしい身勝手な##言い分を臭い息と共に滔滔と垂れながら、##儀助は時子の背中に手を差し入れた。","type":"TXT"},{"name":"【時子】","text":"「――――っ」","type":"TXT","id":"v_SR216_0004","src":"/img/common/voice/ogg/v_SR216_0004.178d67b3a717c370f4866822db7c583f.ogg"},{"name":"【儀助】","text":"「全く……」","type":"TXT"},{"name":"","text":"　引き抜かれた儀助の手には##一本のクナイが握られていた。","type":"TXT"},{"name":"【時子】","text":"「くっ……」","type":"TXT","id":"v_SR216_0005","src":"/img/common/voice/ogg/v_SR216_0005.2a19d8850d6bf2be45f09e763571eee9.ogg"},{"name":"【儀助】","text":"「油断も隙もない。時子お嬢様の千里眼、##もうひとつの秘めた力でクナイを##召喚できることを儀助は知っておるのです」","type":"TXT"},{"name":"","text":"　膨らませた鼻の穴をヒクつかせながら、##気味の悪い上機嫌な声を発する。","type":"TXT"},{"name":"【儀助】","text":"「これはルール違反ですなあ。グググ♪」","type":"TXT"},{"name":"","text":"　何者も触れたことのない時子の秘裂に、##生理的嫌悪を伴う下男の醜悪な##チンポの先端がぴたりと触れた。","type":"TXT"},{"name":"","text":"　肌に走る嫌悪の波。##秘部に触れる他者の体温と、##その行為が示す意味に時子はおののいた。","type":"TXT"},{"name":"【時子】","text":"「し、従うっ……！##お前のルールに従うっ！！##従うからっ！！」","type":"TXT","id":"v_SR216_0006","src":"/img/common/voice/ogg/v_SR216_0006.080550162a5b649869d68da3dc2d3ac6.ogg"},{"name":"【儀助】","text":"「グググ♪　いいでしょう。##今回だけは大目にみましょう」","type":"TXT"},{"name":"","text":"　喚いた時子に、儀助は一層鼻の穴を##痙攣させてチンポを引いた。","type":"TXT"},{"name":"","text":"　心臓を鷲掴みにされたような恐怖と##気分の悪さが込み上げながらも、##最悪の事態は避けられたと安堵を覚えた瞬間。","type":"TXT"},{"name":"【儀助】","text":"「だが、こちらの初めてをいただく！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216b","src":"/img/pc/hello_script/ev/M/SR216b.18517110d71940330290eb5694f5c4e6.jpg"},{"name":"【時子】","text":"「ふもおおおおっ？！」","effect":"ef02","type":"TXT","id":"v_SR216_0007","src":"/img/common/voice/ogg/v_SR216_0007.30dc9116003d3413148a1c02966098a7.ogg"},{"name":"","text":"　内臓に痛烈な衝撃を受けたような##寒気と気分の悪さが時子を襲った。","type":"TXT"},{"name":"","text":"　腹の中が掻き回されたような##気持ち悪さと圧迫感、そして灼熱。","type":"TXT"},{"name":"","text":"　腹の中に、何か熱く巨大な塊がある。","type":"TXT"},{"name":"【時子】","text":"「あ、な、あ……ま、まさ、かぁ……？！」","type":"TXT","id":"v_SR216_0008","src":"/img/common/voice/ogg/v_SR216_0008.c3f941e111109e0687666290c54fe717.ogg"},{"name":"","text":"　衝撃の後、すぐにやってきた尻穴の痛み。","type":"TXT"},{"name":"","text":"　儀助が時子の目の前で、##にぃっと口の端を歪めた。","type":"TXT"},{"name":"【儀助】","text":"「グフホ！　いただいた、いただいたぁっ！##時子お嬢様のアナル処女をぉぉっ、##いただいたあぁぁぁっっ！！！」","type":"TXT"},{"name":"","text":"　狂ったように吠える儀助は痛みを感じるほど##広がった時子の尻穴をチンポのイボで更に##執拗に広げながらチンポを押し込んだ。","type":"TXT"},{"name":"","text":"　直腸が広がり、押し上げられ、##内臓が押し退けられていく。","type":"TXT"},{"name":"","text":"　時子は容赦の無い異物の圧迫感に身悶えた。","type":"TXT"},{"name":"【時子】","text":"「ぬきっ、抜きなさいいぃぃっ！！##痛いっ、あぎぃぃいいいっ、痛い、痛いぃ！」","type":"TXT","id":"v_SR216_0009","src":"/img/common/voice/ogg/v_SR216_0009.a21b79e3cee27d1ebb174adbda3641ec.ogg"},{"name":"","text":"　邪悪な快楽の氣によって淫売のメス穴に##強制開花させられた穴でさえ拡張の痛みに##悲鳴を上げる儀助のイボチンポ。","type":"TXT"},{"name":"","text":"　時子の悲鳴など意に介すこともなく、##それは内臓を押しのけ時子の中へと##メリメリ押し入る。","type":"TXT"},{"name":"【儀助】","text":"「グホッ、フホッ、時子お嬢様ぁっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216c","src":"/img/pc/hello_script/ev/M/SR216c.ed45da4ecdb2363900cf70ffa4928bb8.jpg"},{"name":"【時子】","text":"「ふんおぉぉぉぉぉ……！！？」","effect":"ef02","type":"TXT","id":"v_SR216_0010","src":"/img/common/voice/ogg/v_SR216_0010.4c87e1eb49e1a5fb34dadf46f73a0639.ogg"},{"name":"【儀助】","text":"「おおおおおっ、俺のっ、俺のチンポがっ！##全て、時子お嬢様の中にぃぃっっっ！！！」","type":"TXT"},{"name":"","text":"　醜悪なチンポを根本まで時子の中にうずめ、##それでも尚、腰を押しつけながら儀助は時子の##体内の感触に打ち震えた。","type":"TXT"},{"name":"【時子】","text":"「うぎっ、ぎっ、ぃぃっ……！！」","type":"TXT","id":"v_SR216_0011","src":"/img/common/voice/ogg/v_SR216_0011.30c4ac27279ab2e5e565dc364db94c89.ogg"},{"name":"【儀助】","text":"「これがっ！　時子お嬢様の中っ……！##尻のっ、ケツのっ、時子お嬢様のぉっ！##グググゥ、ケツマンコが絡みついてくるっ！」","type":"TXT"},{"name":"【儀助】","text":"「グッ、グググッ、グホォ！！##どうですかっ？　俺のチンポはっ！！##チンポの形に内臓を抉られる気分はっ！！」","type":"TXT"},{"name":"【時子】","text":"「さいっっってい、よぉっ！##う、ぎっ、ぬけっ、ぬ、けぇっ……！！##わだしから、チンポ、ぬけぇっ、下郎ぉっ！」","type":"TXT","id":"v_SR216_0012","src":"/img/common/voice/ogg/v_SR216_0012.2906f36bdfcc44aa8620400855e49d60.ogg"},{"name":"【儀助】","text":"「ググッ、澄ました顔の冷淡な##あの時子お嬢様も、ググググッ！##チンポを入れられればこんなにも女らしい！」","type":"TXT"},{"name":"【時子】","text":"「ういっ、いいいいぃっ……！！##動くなぁっ……ぐっ、うぅううっ！！##下種めぇっ、下種、下種ぅっ……！！」","type":"TXT","id":"v_SR216_0013","src":"/img/common/voice/ogg/v_SR216_0013.490fbd0488582e5dd22ba9d5de83413e.ogg"},{"name":"","text":"　尻穴を目一杯まで広げられ、##時子は脂汗を流してぶるぶると震えた。","type":"TXT"},{"name":"","text":"　初めて知る男の性器。##体内に灼熱の猛りを埋め込まれる感触。","type":"TXT"},{"name":"","text":"　真綿の内臓とは正反対の灼熱の剛棒が##身体の内から支配を進めていく。","type":"TXT"},{"name":"","text":"　圧倒的な暴力に、快感よりも恐怖よりも、##もっと厳然とした上下関係が##腹の底に仕込まれるのを感じてしまう。","type":"TXT"},{"name":"","text":"　女という己の性が有無を言わさず##屈服させられる様を。","type":"TXT"},{"name":"【儀助】","text":"「フッ、フッ、時子お嬢様これが儀助ですぞ、##これがっ、この腹を抉る熱の塊がっ##逞しい雄棒が儀助ですぞぉっ！」","type":"TXT"},{"name":"【時子】","text":"「うぎぐっ、うっ、うぇっ、ええっ、##う、動くなっ、ううぅっ、うあっ、ああっ！」","effect":"ef02","type":"TXT","id":"v_SR216_0014","src":"/img/common/voice/ogg/v_SR216_0014.83f0d625fd405b47e7acb5fe935cc568.ogg"},{"name":"【儀助】","text":"「グググ！　ギチギチに尻穴で##チンポを締めて時子お嬢様も##俺をしっかり感じているご様子」","type":"TXT"},{"name":"【儀助】","text":"「マヌケのバカ息子よりも、この儀助がっ##雄として優れていると、時子お嬢様にも##ご理解いただけましたなっ、グググッ」","type":"TXT"},{"name":"","text":"　勝ち誇る儀助に、時子は息も絶え絶えの中で##精一杯の侮蔑を浮かべる。","type":"TXT"},{"name":"【時子】","text":"「ふ、ふふっ……粗末な、モノを押し込んだ、##だけで……ふふっ、もう、勝った、つもり？」","type":"TXT","id":"v_SR216_0015","src":"/img/common/voice/ogg/v_SR216_0015.ae379edb480c339e862c0d9d4d1fb27d.ogg"},{"name":"【時子】","text":"「これだから、くっ……##誰にも相手にされない、うぎっ、いっ……##下種は、ん、くぅっ……！」","type":"TXT","id":"v_SR216_0016","src":"/img/common/voice/ogg/v_SR216_0016.f7667fde1ce89dd57d2d3a6e55db846a.ogg"},{"name":"【儀助】","text":"「チンポに怯えた、余裕の欠片もない処女が##そんなことを言っても、惨めなだけですぞ、##時子お嬢様」","type":"TXT"},{"name":"【時子】","text":"「ひぐぅぅうっ！」","type":"TXT","id":"v_SR216_0017","src":"/img/common/voice/ogg/v_SR216_0017.c0fd7dca197224a806bd680ed938518e.ogg"},{"name":"","text":"　儀助に軽く体重を掛けられ時子の顔が歪む。","type":"TXT"},{"name":"","text":"　苦しげに浮かべた侮蔑が消し飛ぶ様は、##儀助の言葉どおり惨めさを助長していた。","type":"TXT"},{"name":"","text":"　しかし、苦悶の波間に垣間見せる時子の目は##先の侮蔑を浮かべた、反抗的な意志の光を##みせつけるように光らせる。","type":"TXT"},{"name":"【儀助】","text":"「手を焼かせる……」","type":"TXT"},{"name":"","text":"　儀助の鼻の穴が殊更激しく痙攣した。","type":"TXT"},{"name":"【儀助】","text":"「お嬢様だっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216d","src":"/img/pc/hello_script/ev/M/SR216d.44ce0c84429f0cd9d145f3783717e1e6.jpg"},{"name":"【時子】","text":"「痛いッ、いぎッ！？##おひいいいいいッ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0018","src":"/img/common/voice/ogg/v_SR216_0018.3bed8bc2a1a7b643ab9500cdc68228d0.ogg"},{"name":"","text":"　儀助の容赦も手加減もない激しい抽挿が##時子の尻穴を蹂躙する。","type":"TXT"},{"name":"","text":"　不規則に並ぶいくつものイボが##時子に尻穴絶頂を強いた時のように##強烈に肛門を抉る。","type":"TXT"},{"name":"","text":"　それだけでも瞼の裏で火花が散る衝撃だが、##儀助は加えて時子の尻たぶに##執拗に平手を打ちつけた。","type":"TXT"},{"name":"【時子】","text":"「いいいぃっ！　ひぎぃいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0019","src":"/img/common/voice/ogg/v_SR216_0019.d6c98937febd5c05fddeda4998322863.ogg"},{"name":"","text":"　尻肉は瞬く間に赤く染まり内出血を起こす。##惨たらしく腫れ上がる白い肌にも容赦なく、##イボチンポを突き込み、尻たぶをぶち続けた。","type":"TXT"},{"name":"【時子】","text":"「痛いッ、やめ、やめでえええッ、##お尻壊れるううううっ！！」","type":"TXT","id":"v_SR216_0020","src":"/img/common/voice/ogg/v_SR216_0020.239d3cf0979136025bf97b77f9892932.ogg"},{"name":"【儀助】","text":"「グギッ！　どうだ！？##蔑んできた男にケツ穴ほられる気分は！？」","type":"TXT"},{"name":"【儀助】","text":"「手足を切り刻んでも良いんだぞ！？##いいかッ！？　俺を馬鹿にするな！？」","type":"TXT"},{"name":"【儀助】","text":"「今度俺を出し抜こうとしたら##手足をもぎ取ってマヌケに送ってやる！？##分かったか！？」","type":"TXT"},{"name":"【時子】","text":"「あひぃいいぃっ！！　ひぃぃぃっ！！##いぎいぃいいいいぃいっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0021","src":"/img/common/voice/ogg/v_SR216_0021.49bc65a59a2c9c6f40ec6c6725a60565.ogg"},{"name":"","text":"　バシン、バシィンと派手な破裂音を立てて##爆ぜる尻肉の痛みに時子は##答える余裕もなく意識を明滅させた。","type":"TXT"},{"name":"【儀助】","text":"「どうなんだっ、答えろっ！　ブタ女ぁっ！」","type":"TXT"},{"name":"【時子】","text":"「ぐぎぃいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0022","src":"/img/common/voice/ogg/v_SR216_0022.cebb9c7198507ce0e67574352ebb70d6.ogg"},{"name":"","text":"　一際強く尻肉がぶたれ、##腹の奥に拳大の凶悪な亀頭がメリ込む。","type":"TXT"},{"name":"","text":"　時子は無防備な腹を殴打され続けるような##気分の悪さに止めどなく脂汗を滴らせた。","type":"TXT"},{"name":"","text":"　血の気が引き、寒気と息苦しさ、##酸欠による意識の混濁に襲われる。","type":"TXT"},{"name":"【時子】","text":"「おっ、おおおおっ、うおおぉおぉっ、##おおぉおおぉっ、じ、ぬぅっ、おおっ！」","type":"TXT","id":"v_SR216_0023","src":"/img/common/voice/ogg/v_SR216_0023.5e3fe34d33361b3bdf2f436fd4f6eeb4.ogg"},{"name":"【儀助】","text":"「壊れる？　死ぬ？##そんな見え透いた嘘がっ、通用するかっ！」","type":"TXT"},{"name":"【時子】","text":"「ぎぃぃぃぃぃっっっ……！！！」","type":"TXT","id":"v_SR216_0024","src":"/img/common/voice/ogg/v_SR216_0024.05342b1d0296cb4f635312e08357f370.ogg"},{"name":"","text":"　儀助の痛烈なプレスに時子の身体が潰れる。","type":"TXT"},{"name":"【儀助】","text":"「この程度でナマ言いやがって、##どこまで俺を馬鹿にしやがるっ！！」","type":"TXT"},{"name":"【時子】","text":"「ぐぶっ、うぶぅぅっ、ぶふっ、かはっ、##あはっ、ああっ、あぐぅぅっ……！！」","type":"TXT","id":"v_SR216_0025","src":"/img/common/voice/ogg/v_SR216_0025.16ee2d7cceafb7c22f297898eccb7e8c.ogg"},{"name":"【儀助】","text":"「ふんっ、ケツ穴の内臓をチンポに##絡みつかせてやがるクセに、##苦しそうな演技なんぞで、騙されるかっ！！」","type":"TXT"},{"name":"【時子】","text":"「ひぐぶふっ！！！」","effect":"ef02","type":"TXT","id":"v_SR216_0026","src":"/img/common/voice/ogg/v_SR216_0026.b68849a138668cc6dc075267baa683c6.ogg"},{"name":"","text":"　時子の口から長大なチンポに突き上げられた##胃から逆流した胃液が飛び散った。","type":"TXT"},{"name":"","text":"　確かに時子の尻穴は、強制開花によって##儀助の長大なイボチンポにも、激しい抽挿にも##快感を仕込まれ始めている。","type":"TXT"},{"name":"","text":"　しかし時子にはこの尻穴性交が##初めてのセックスなのだ。","type":"TXT"},{"name":"","text":"　拷問師の手加減なしの抽挿、##それも尻穴への内臓を抉る##プレスに耐えられようはずもない。","type":"TXT"},{"name":"【時子】","text":"「おぶっ、うっ、うぐあっ、あっ、ああっ、##ほんどに、うぎっ、ぎぎっ、じぬっ、あっ、##じぬっ、ううっ、おやがだ、ざば、あがっ！」","type":"TXT","id":"v_SR216_0027","src":"/img/common/voice/ogg/v_SR216_0027.0b76d0ca8cae6ac4b0933a6aeaa2578f.ogg"},{"name":"【儀助】","text":"「今マヌケは関係ないだろうがっ！！！」","type":"TXT"},{"name":"【時子】","text":"「はおごおぉおおおぉぉっ！！？」","effect":"ef02","type":"TXT","id":"v_SR216_0028","src":"/img/common/voice/ogg/v_SR216_0028.96a44c21a7280e5e536f408b3fc7de19.ogg"},{"name":"【時子】","text":"「おはっ、ああっ、あああぁっ、##あああぁっ、んあああぁぁぁーーっ！！」","type":"TXT","id":"v_SR216_0029","src":"/img/common/voice/ogg/v_SR216_0029.97ba2fee97b707db8c56b9a55726f50e.ogg"},{"name":"","text":"　何かが振り切れたように##時子が雄叫びを上げた。","type":"TXT"},{"name":"","text":"　白黒する目は##すっかり恐怖に染まりきっている。","type":"TXT"},{"name":"","text":"　意識が暗闇に沈んでは浮かんでを繰り返す##限界状態の中、雄の暴力性に時子は死を感じ、##混濁した意識を死の恐怖に塗り潰されていた。","type":"TXT"},{"name":"","text":"　凄む儀助の視線から逃れようと##激しく頭を左右に振り立てる。","type":"TXT"},{"name":"【儀助】","text":"「ググッ、そうだ！　身のほどを知れ！##お前は今っ、俺に拷問されているんだ！##小賢しいことをするんじゃないっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216e","src":"/img/pc/hello_script/ev/M/SR216e.6e85821097237ee0c42876bbfc742e95.jpg"},{"name":"【時子】","text":"「ひぎぃぃっ！！##ま、ま、まだちゅよぐぅっ！！」","type":"TXT","id":"v_SR216_0030","src":"/img/common/voice/ogg/v_SR216_0030.2813a15d26955e450bf0a80f724836ee.ogg"},{"name":"【儀助】","text":"「おらっ！　わかってるのかっ！！」","type":"TXT"},{"name":"","text":"　時子の右の尻たぶが、##先に打たれていた左よりも##けたたましく爆ぜ震えた。","type":"TXT"},{"name":"","text":"　抽挿はよりリズミカルに、速く、深く、##激しく時子の尻穴を掘削する。","type":"TXT"},{"name":"","text":"　尻穴がチンポのイボで歪に広がり、##イボに掻き上げられて腸汁が飛び散った。","type":"TXT"},{"name":"【時子】","text":"「ふおっ、おっ、おおっ、こわっ、れ゛っ、##んおおおっ、おぐっ、ううっ、うぐっ、##やめ、べっ、えぐっ、うっ、うぎぃっ！」","effect":"ef02","type":"TXT","id":"v_SR216_0031","src":"/img/common/voice/ogg/v_SR216_0031.647106a242eea8ef1919790cb8a5b615.ogg"},{"name":"【時子】","text":"「おながっ、あっ、おじりの、ながっ、うぶ、##どろどろに、ごわれぶぅっ！##ぃぃっ、うぃっ、いっ、いいぃいぃぃっ！」","type":"TXT","id":"v_SR216_0032","src":"/img/common/voice/ogg/v_SR216_0032.d45f11a5499dda3e9c5a2923e775ed5d.ogg"},{"name":"【儀助】","text":"「ググッ、それは時子お嬢様のケツの中が、##排泄器官から、チンポを突っ込む性器に##なっている証ですよっ」","type":"TXT"},{"name":"【儀助】","text":"「クソをヒリ出すクソ穴からっ、##ケツマンコになっていると、##認め始めましたねっ！！」","type":"TXT"},{"name":"","text":"　悶える時子の尻穴に、##亀頭ギリギリまで抜いたチンポが##角度を変えて振り下ろされた。","type":"TXT"},{"name":"","text":"　どろどろになった尻穴の中、##打ち下ろされたチンポが##深々と腸壁を抉り子宮を裏突きする。","type":"TXT"},{"name":"【時子】","text":"「ふんんんっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0033","src":"/img/common/voice/ogg/v_SR216_0033.d2eb877b49e0a8dfd956c0d2893a85d7.ogg"},{"name":"","text":"　肉を殴打する鈍い音と共に、##どろどろになった内臓を伝って##ポルチオアクメの快感が思い出され波及した。","type":"TXT"},{"name":"","text":"　二度、三度、儀助が腰を打ち下ろすと##その口からは明確な嬌声が搾り出され始める。","type":"TXT"},{"name":"【時子】","text":"「んあっ、あおっ、おおおっ、ふほおっ！！##こ、れぇっ！　おおおぉぉおおぉぉ！！##さささっきのぉおおっ！！」","type":"TXT","id":"v_SR216_0034","src":"/img/common/voice/ogg/v_SR216_0034.5cbce9b921c5683c16138b55a0fab643.ogg"},{"name":"【儀助】","text":"「これがっ、ケツマンコの本当の快楽だっ！##尻をぶたれるのもケツマンコに##ビリビリと響くだろうっ！！」","type":"TXT"},{"name":"【時子】","text":"「いぃぃいっ……！！##あつ、いぃっ、んおっ、おおっ、##中にじりじりぃっ、ひっ、響くぅっ！」","type":"TXT","id":"v_SR216_0035","src":"/img/common/voice/ogg/v_SR216_0035.db56283ecbb475dc543899fe38a919a9.ogg"},{"name":"","text":"　抽挿の強烈さに時子の身体が##ボールのように潰れて弾んだ。","type":"TXT"},{"name":"","text":"　儀助はなおも激しく、##競走馬にムチを入れる勢いで##時子の尻を打って腰を振った。","type":"TXT"},{"name":"【時子】","text":"「あああああっ！　あ、あああっ！##それらめっ、やめっ、ああっ、あああっ！##なんっ、れえぇっ、んおあああぁっ！！」","type":"TXT","id":"v_SR216_0036","src":"/img/common/voice/ogg/v_SR216_0036.5e348605b29d8683798df33cae989aa2.ogg"},{"name":"【儀助】","text":"「ポルチオアクメで子宮快楽を知った時点で##もう後戻り出来ない淫売の身体に##なったから、ですよっ！！」","type":"TXT"},{"name":"【時子】","text":"「くひぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0037","src":"/img/common/voice/ogg/v_SR216_0037.851525dd385326c7ff70ed5ef0bd32b4.ogg"},{"name":"","text":"　尻穴を犯されているにもかかわらず、##処女膜の穴から愛液が噴き零れた。","type":"TXT"},{"name":"","text":"　子宮への裏突き一発で、時子の身体は##内臓を抉られ身体を作り替えられる苦しみを##快楽として仕込まれてしまっていた。","type":"TXT"},{"name":"【儀助】","text":"「次は中出しの、ザーメンの快楽を##刻んで差し上げますよっ！」","type":"TXT"},{"name":"【時子】","text":"「な、かっ、おふっ、おっ、おおっ、##ザ、あぐおっ、おおっ、おおおっ！！」","type":"TXT","id":"v_SR216_0038","src":"/img/common/voice/ogg/v_SR216_0038.c771dd916c46c8b4356cb96d7e3c6c15.ogg"},{"name":"","text":"　尻穴の中で膨張する儀助のチンポに##尻肉が意図せず引き締まる。","type":"TXT"},{"name":"","text":"　経験したこともない中出しに、##雄の精に、作り替えられた尻穴が##期待感で打ち震えていた。","type":"TXT"},{"name":"","text":"　おぞましいことに、それに胸が高鳴った。","type":"TXT"},{"name":"【時子】","text":"「ら、らめへぇっ、なかっ、んおっ、##おおっ、なからし、じゃーめんんんっ！！##おおおっ、おおおぉおっ、それられめぇっ！」","type":"TXT","id":"v_SR216_0039","src":"/img/common/voice/ogg/v_SR216_0039.cafd910e1791d1f951205534797437cf.ogg"},{"name":"【儀助】","text":"「中出しでイカせてやる！##子宮アクメだ、たっぷり味わえっ！！」","type":"TXT"},{"name":"","text":"　まだ余力があったのか、##儀助が射精に向けて全力のピストン抽挿で##チンポを突き込み始めた。","type":"TXT"},{"name":"","text":"　イボチンポの亀頭が大きく膨らみ、##太い血管を浮かせて猛り狂う。","type":"TXT"},{"name":"","text":"　ガボガボと流れの悪いパイプが##水を吐き出すような音が尻から迸った。","type":"TXT"},{"name":"","text":"　拘束された時子の身体を押し潰し、弾ませて##浮かせた儀助の腰が再度、##トドメを刺すように振り下ろされる。","type":"TXT"},{"name":"【儀助】","text":"「出すぞっっっ！##たっぷり、味わえっっっ！！」","type":"TXT"},{"name":"【時子】","text":"「あああっ、くりゅなああっ、あああっ、##んあああああああぁぁぁぁぁっっっ！！」","type":"TXT","id":"v_SR216_0040","src":"/img/common/voice/ogg/v_SR216_0040.8bb777e8fe84957498a474d4ad4f01af.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR216f","src":"/img/pc/hello_script/ev/M/SR216f.e1d3f0eddc4fe2c3f03b55ea01bba392.jpg"},{"name":"【時子】","text":"「ひゅおおぉっ、どぎゅどぎゅぅっ！！##ういっ、いいぃぃっ、ぎでっ、ぎでるぅっ、##あぢゅいのなんがぎでりゅぅぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0041","src":"/img/common/voice/ogg/v_SR216_0041.95b6cce0d6c7380b3de9f0103c639f2b.ogg"},{"name":"【儀助】","text":"「これが中出しだっ！##ケツでチンポ絞って##中出しアクメ覚えろぉっ！！」","type":"TXT"},{"name":"","text":"　押し込んだチンポからオークじみた量の##ザーメンが時子の尻穴に注がれる。","type":"TXT"},{"name":"","text":"　亀頭は子宮裏に陣取り、処女子宮に直腸から##チンポと射精の熱を刻み込む。","type":"TXT"},{"name":"【時子】","text":"「しょこっ、ほわっ、しょこらめっ！##しょこにらすのらめぇっ！##おおおっ、あれくりゅっ、あれくりゅうっ！」","type":"TXT","id":"v_SR216_0042","src":"/img/common/voice/ogg/v_SR216_0042.aee9fd59862553fa3331a64b404babb5.ogg"},{"name":"【儀助】","text":"「子宮アクメかっ？##子宮アクメがくるんだなっ？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ふひぃいぃいいいっ！？」","type":"TXT","id":"v_SR216_0043","src":"/img/common/voice/ogg/v_SR216_0043.8e87ca11a42c6cd8e08a3d61e56d9bb5.ogg"},{"name":"","text":"　子宮の痙攣をチンポに感じた儀助は、##迸る精液をグッと抑え込むと、##腰をうねらせて子宮に追い打ちをかけた。","type":"TXT"},{"name":"","text":"　時子の子宮が驚いたように激しく収縮し、##快感を圧縮する。","type":"TXT"},{"name":"","text":"　快感の電流に打ち抜かれ、##再び凄絶な子宮絶頂をキメようとする時子に##儀助は容赦なく迫る。","type":"TXT"},{"name":"【儀助】","text":"「子宮がイクんだろう、ええっ？##ここだっ！　子宮だ！##子宮アクメだ！そうだなっ！！」","type":"TXT"},{"name":"【時子】","text":"「しょ、しょこぉっ、しきゅうっ！##しきゅうがイグっ、イグっ、しきゅうイグ！##イ、グっ……イグっ、イグぅぅぅぅぅ！！」","type":"TXT","id":"v_SR216_0044","src":"/img/common/voice/ogg/v_SR216_0044.71796e2ddfbd9d481fbd310e3e8ed469.ogg"},{"name":"【儀助】","text":"「そうだ！　子宮アクメだっ！##覚えたな？　子宮アクメ覚えたなっ？##これだぞ、これが、ここが、子宮アクメだ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ふひゃっ、ひゃっ、ひゃおおおぉおおぉっ！##あぢゅいのでもっどイグッ、もっどぐるぅっ##しきゅっ、しぎゅぅぐるぅぅぅっっ！！」","type":"TXT","id":"v_SR216_0045","src":"/img/common/voice/ogg/v_SR216_0045.b0f66327712b49c8f0f152130ee4f104.ogg"},{"name":"","text":"　チンポを突き込み押さえつける##儀助の腰を浮かせる勢いで##時子がアクメ腰を跳ね上げた。","type":"TXT"},{"name":"","text":"　子宮で巻き起こる快楽の爆発は##膣洞はもちろん、子宮アクメを引き起こした##尻穴へも広がっていた。","type":"TXT"},{"name":"","text":"　外膜が快感の波に震え、それが膣洞に返り##快感の循環でアナルセックス特有の、##膣を超える悪魔の快楽を時子に刻む。","type":"TXT"},{"name":"【時子】","text":"「ううぅぅぅっ、イグっ、イグぅっっ……！##おおっ、んおおぉっ、し、きゅっ、うおっ、##おっ、おじり、もぉぉっ……おおぉおっ！！」","type":"TXT","id":"v_SR216_0046","src":"/img/common/voice/ogg/v_SR216_0046.ed20ff13855aaf292e6a512359b1ab89.ogg"},{"name":"【儀助】","text":"「グググッ！　早速チンポに直腸を##縋りつかせて……さすが、妾の子！##淫売の素質が有り余っているっ！」","type":"TXT"},{"name":"","text":"　排泄を快感によって習得したように、##今、時子は快感によって尻穴で##チンポを絞る心地よさを覚えている。","type":"TXT"},{"name":"","text":"　締め付けるほど精液は##勢いよく迸り腸壁を灼くこと。","type":"TXT"},{"name":"","text":"　そして強く締め付けるほど、##チンポは時子に応えて力強く脈動することを。","type":"TXT"},{"name":"【時子】","text":"「ああっ、あああーーーっ！！##どんどんぐるっ！　しゅごいのらめっ！##もうらめっ、こりぇいじょうは、らめぇっ！」","type":"TXT","id":"v_SR216_0047","src":"/img/common/voice/ogg/v_SR216_0047.70e80aa58e20ffceaa295c4ccfd9e6e1.ogg"},{"name":"【時子】","text":"「ひっ、ひぃっ、イグっ、イグぅっ！##おぼえひゃら、おっ、おっ、らめらろ、##おぼえれ、い、い、イグっ、ぅぐっ……！」","type":"TXT","id":"v_SR216_0048","src":"/img/common/voice/ogg/v_SR216_0048.304d955760d46766dea6bfc53d198ac9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【儀助】","text":"「ググッ、覚えろ！##無様な白目剥いたアヘ顔で、##惨めなケツ穴子宮アクメを覚えろ！」","type":"TXT"},{"name":"【儀助】","text":"「今から、この穴はクソをヒリ出す穴から##チンポを扱く穴になった、いいなっ！」","type":"TXT"},{"name":"【時子】","text":"「ひぃっ、いっ、いいぃぃぃっっ……！！」","effect":"ef02","type":"TXT","id":"v_SR216_0049","src":"/img/common/voice/ogg/v_SR216_0049.d6bfcd9114dced245dbbf4d65f2b39e4.ogg"},{"name":"","text":"　白目を剥いたまま、時子は悲鳴上げ続ける。","type":"TXT"},{"name":"","text":"　アクメとチンポの追い込みで##意識を混濁させる時子に儀助の言葉が##どこまで通じているのか。","type":"TXT"},{"name":"","text":"　時子が乙女の身にそぐわぬ快楽に蹂躙され、##意識を彷徨わせているように。","type":"TXT"},{"name":"","text":"　儀助もまた、射精の快感と##時子を汚す獣欲に頭を滾らせていた。","type":"TXT"},{"name":"【儀助】","text":"「イケっ、処女穴の裏でケツ穴アクメしろ！##処女子宮でアクメしろっ！！」","type":"TXT"},{"name":"","text":"　拷問師として、雄の性を以て##牝を屈服させるエキスパートとして、##あらん限りの技と性力で時子を蹂躙する。","type":"TXT"},{"name":"","text":"　儀助の長く、尋常でない量の射精は。","type":"TXT"},{"name":"【時子】","text":"「ひっ……っ……ぅ……ひぅっ……」","type":"TXT","id":"v_SR216_0050","src":"/img/common/voice/ogg/v_SR216_0050.df39e0bf9af728bd830635b24bcf8f62.ogg"},{"name":"","text":"　時子の体力と精神力がアクメによって##消耗され、虫の息となるまで続いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216g","src":"/img/pc/hello_script/ev/M/SR216g.b4756412b9ed9e7a6e47560098598d5d.jpg"},{"name":"【時子】","text":"「はぅっ……！！##ぅぅ……あふっ……あぅぅっ………」","type":"TXT","id":"v_SR216_0051","src":"/img/common/voice/ogg/v_SR216_0051.e8b8c322cbbb1207dba2b8b207ac81c9.ogg"},{"name":"","text":"　時子の腹を己の形に作り変えた##長大なチンポが抜け出た。","type":"TXT"},{"name":"","text":"　チンポと尻穴からは濃厚なザーメンと##尻穴の臭いが湯気と共に立ち上る。","type":"TXT"},{"name":"","text":"　肛門はチンポの大きさに広がったまま##ぽっかりと口を開けて痙攣している。","type":"TXT"},{"name":"【時子】","text":"「うっ……うぅ…………」","type":"TXT","id":"v_SR216_0052","src":"/img/common/voice/ogg/v_SR216_0052.901bf462df807ef6f0cd240807911e7b.ogg"},{"name":"","text":"　濃厚な恥臭は時子にも届いているだろうが、##アクメに叩きのめされたグロッキー状態では##気にする余裕もないのだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216h","src":"/img/pc/hello_script/ev/M/SR216h.a538fc046a10f7b7b839afe4694cd323.jpg"},{"name":"【時子】","text":"「うぐっ…………」","effect":"ef02","type":"TXT","id":"v_SR216_0053","src":"/img/common/voice/ogg/v_SR216_0053.c3c40aa691d57da87ef856f1d6b9c82f.ogg"},{"name":"","text":"　肛門を盛り上げ、下品な排泄音でザーメンを##ひり出しても、羞恥を覚える余裕もなく、##アクメの余韻に漂うばかりだ。","type":"TXT"},{"name":"【時子】","text":"「ううぅぅっ、うふっ、ふぅっ、うぅ……##おひ、りの……あにゃぁ……」","type":"TXT","id":"v_SR216_0054","src":"/img/common/voice/ogg/v_SR216_0054.35b64aff607e281df6e68d1597c26b8f.ogg"},{"name":"","text":"　指先や唇よりも敏感だと言われる肛門から##滑り出ていくザーメンに身体を震わせている。","type":"TXT"},{"name":"","text":"　彼女がふうま時子だと言われても、##すぐには信じがたいほど時子は##打ちのめされ蹂躙されていた。","type":"TXT"},{"name":"【儀助】","text":"「グググ……##今は、好きなだけアクメさせてあげましょう」","type":"TXT"},{"name":"【儀助】","text":"「いずれは、俺の許しを得るまで##アクメしないよう躾けて差し上げますよ」","type":"TXT"},{"name":"【儀助】","text":"「猿のように自慰に耽るのはただの獣。##時子お嬢様には、俺の嫁、##牝奴隷になっていただくのですから……」","type":"TXT"},{"name":"【時子】","text":"「うぐっ……うっ、んひっ、いぃ……##おひ、りぃ……ひっ……」","type":"TXT","id":"v_SR216_0055","src":"/img/common/voice/ogg/v_SR216_0055.b9305a55fa8f08a0937037387b6f53ee.ogg"},{"name":"【儀助】","text":"「それはおいおい仕込むとして……##感謝の一つも出来ないとは先が思いやられる」","type":"TXT"},{"name":"","text":"　やれやれと、芝居がかった調子で##頭を振った儀助は時子の乳房に##おもむろに手を伸ばした。","type":"TXT"},{"name":"【儀助】","text":"「おい豚！　礼はどうしたっ！！##初めて豚のケツ穴を犯してもらった礼だ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR216i","src":"/img/pc/hello_script/ev/M/SR216i.b1d324ecf940e546a8431c942e9c16e9.jpg"},{"name":"【時子】","text":"「いぎぃぃいいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0056","src":"/img/common/voice/ogg/v_SR216_0056.dc3f2e8bdda2f860838140bc750d1e59.ogg"},{"name":"","text":"　怒声と共に儀助が時子の乳首を##千切れんばかりに捻りあげた。","type":"TXT"},{"name":"","text":"　時子の乳首は儀助の指の間で##惨たらしくすり潰される。","type":"TXT"},{"name":"【時子】","text":"「うほっ、おおぉっ、い、いだいぃぃっ！##ぢぐびぃっ、どれぢゃうぅぅっ！！##いだいっ、いだいのぉおぉぉっ！！」","type":"TXT","id":"v_SR216_0057","src":"/img/common/voice/ogg/v_SR216_0057.d82f6c8dc13fb39432fef6b3784996b5.ogg"},{"name":"【儀助】","text":"「礼だっ！　豚が飼い主にチンポ突っ込まれて##アクメしたら感謝するのが常識だろうが！！##そんなこともわからないのか、豚女！！」","type":"TXT"},{"name":"【儀助】","text":"「いつでも手足をもぎ取ってやってもいいと##言ったのはハッタリでもなんでもないぞ！##先にこの乳首を引きちぎるか、ええっ？」","type":"TXT"},{"name":"【時子】","text":"「にぎぃいいいぃぃいぃぃぃぃいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR216_0058","src":"/img/common/voice/ogg/v_SR216_0058.370df84ea5ecb8837b4994d0a29d1d13.ogg"},{"name":"","text":"　本当に乳首を引き千切る勢いで##儀助が乳首を引っ張り上げた。","type":"TXT"},{"name":"","text":"　苦痛と恐怖に時子は恐慌状態に陥る。##そこから逃れたい一心で、##時子は無様に叫んだ。","type":"TXT"},{"name":"【時子】","text":"「も、もうひわけごじゃいまひぇんんんっ！」","type":"TXT","id":"v_SR216_0059","src":"/img/common/voice/ogg/v_SR216_0059.c48593f36fb2d3974e85e60affce82e8.ogg"},{"name":"【時子】","text":"「と、時子のっ、豚のケチュあにゃあっ、##ブチおかひていただいれぇっ、##アクメまれひこんれいただいれぇっ」","type":"TXT","id":"v_SR216_0060","src":"/img/common/voice/ogg/v_SR216_0060.fbb5c04c1c1b6d2b590a00b66892f4aa.ogg"},{"name":"【時子】","text":"「あ、あ、ありがひょおごらいまひゅぅっ！##ひぃっ、ひぎぃっ、ちくびぃぃっ、##ちぐびとれじゃいまびゅぅぅぅっ……！！」","type":"TXT","id":"v_SR216_0061","src":"/img/common/voice/ogg/v_SR216_0061.134dced1b9beee76d436f10985623cd4.ogg"},{"name":"【儀助】","text":"「グギガガガガッ！！##最初からそうしていればいいんだっ！！##グググッ、グギガガガガガガッ！！」","type":"TXT"},{"name":"【時子】","text":"「ひっ、ひひっ、ひっ、は、はひぃ……」","type":"TXT","id":"v_SR216_0062","src":"/img/common/voice/ogg/v_SR216_0062.616c54b96a3c245d0abe6b03dde26fea.ogg"},{"name":"","text":"　大口を開けて哄笑する儀助に、##時子は怯えきった様子で##卑屈な笑みを浮かべて答えた。","type":"TXT"},{"name":"","text":"　快楽と苦痛によって時子の肉体と精神に、##決定的な楔が打ち込まれた。","type":"TXT"},{"name":"","text":"　ひびの入った心と身体がいつ砕け散るかは、##もう、儀助の意のままなのだ。","type":"TXT"},{"name":"【時子】","text":"「ありが、ひょお、ごらいまひゅ、##ひひっ……ひっ…##ありがひょおごらい、まひゅ……」","type":"TXT","id":"v_SR216_0063","src":"/img/common/voice/ogg/v_SR216_0063.bb3742804e6427393d2d220374999cd8.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c354",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc180a","src":"/img/pc/hello_script/bg/M/rnc180a.0ee10352c3b82e99504c914fcec045ba.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i180a","src":"/img/pc/hello_script/ov/M/R_i180a.6ff083603bd838bff23b23a7eb23b0f9.png"},{"name":"【クーラ】","text":"「……なっ！？　これは……どういうこと？」","type":"TXT","id":"v_R-ev180_0000","src":"/img/common/voice/ogg/v_R-ev180_0000.4df59375015fba0816e0c84e33a93791.ogg"},{"name":"","text":"　自分はついさっきまで、ふうまとかいう##組織を率いる男と、ドラゴンハーフについての##情報を得るため話していたはずだ。","type":"TXT"},{"name":"","text":"　なのに、何故いきなりこんな山に……？##何かの術？　しかしこの臭い……質感……。##それに妙に懐かしい……。","type":"TXT"},{"name":"【クーラ】","text":"「私はここを知ってる……ここは……」","type":"TXT","id":"v_R-ev180_0001","src":"/img/common/voice/ogg/v_R-ev180_0001.247a2bf487c5a06b3630c55e8df3a093.ogg"},{"name":"","text":"　かつて私の村はあるドラゴンに襲われ、##壊滅した。","type":"TXT"},{"name":"","text":"　村の唯一の生き残りだった私は、##父の槍を持って復讐を誓い、それを果たした。","type":"TXT"},{"name":"【クーラ】","text":"「なのに……なぜ貴様がそこにいる！？」","type":"TXT","id":"v_R-ev180_0002","src":"/img/common/voice/ogg/v_R-ev180_0002.76986cc164fcad9b6c87e889be41e376.ogg"},{"name":"","text":"　荒廃した村の中央には、討ち取ったはずの##竜が鎮座し、こちらを睨みつけている。","type":"TXT"},{"name":"","text":"　あの禍々しい爪、鱗の色、##間違えるはずがない。","type":"TXT"},{"name":"【クーラ】","text":"「……いいだろう。##何度だって貴様を滅ぼしてくれる！！」","type":"TXT","id":"v_R-ev180_0003","src":"/img/common/voice/ogg/v_R-ev180_0003.8436cfe181b929eba59de7e0cbd376ef.ogg"},{"name":"","text":"　魔龍槍を構え、突進しようとした瞬間。##奴は驚くべきスピードで突進。","type":"TXT"},{"name":"【クーラ】","text":"「くああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0004","src":"/img/common/voice/ogg/v_R-ev180_0004.e92082773235065a994349a53aaedb1d.ogg"},{"name":"","text":"　槍を振るう間もなく、奴の鉤爪によって、##地面に押さえ付けられてしまう。","type":"TXT"},{"name":"【クーラ】","text":"「くっ……何故だ？　何故殺さない？」","type":"TXT","id":"v_R-ev180_0005","src":"/img/common/voice/ogg/v_R-ev180_0005.458b580108f2ed2aea724142e3fe94c4.ogg"},{"name":"","text":"　奴は村を滅ぼしたときも、##人間を捕らえたりはせず、##焼き尽くし、喰らい尽くした。","type":"TXT"},{"name":"【クーラ】","text":"「な、何をするつもり！？」","type":"TXT","id":"v_R-ev180_0006","src":"/img/common/voice/ogg/v_R-ev180_0006.decad41704bb8ffe1cf56279ec00da7a.ogg"},{"name":"","text":"　竜は鉤爪を器用に使い、##服を剥がすと下腹部から何かを伸ばす。","type":"TXT"},{"name":"【クーラ】","text":"「ば、ばかな……竜がそんなこと……##やめろぉぉぉ！！」","type":"TXT","id":"v_R-ev180_0007","src":"/img/common/voice/ogg/v_R-ev180_0007.dd2a82a145be404c538161dfce7c40d3.ogg"},{"name":"","text":"　伸ばされたのは竜の生殖器。##ソレは悲鳴など物ともせず##股間へと忍びより……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev180a","src":"/img/pc/hello_script/ev/M/R-ev180a.5651509505f49417d98b2cc7c005bc03.jpg"},{"name":"【クーラ】","text":"「ガアアアーーーー！！##ア、アッ、グアアアアアアッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0008","src":"/img/common/voice/ogg/v_R-ev180_0008.0a2e079fa04f7cf78bc8325cdb8c1f20.ogg"},{"name":"","text":"　人ではありえない形状と大きさの生殖器が、##メリメリと音を立てて膣に入り込んでくる。","type":"TXT"},{"name":"","text":"　生殖器自体は粘液で滑っていたが、##その大きさは到底、##受け入れられるものではなかった。","type":"TXT"},{"name":"【クーラ】","text":"「んぐぐぐぐっ！　む、無理だっ！！##あああっ！！　入るわけないっ！！！」","type":"TXT","id":"v_R-ev180_0009","src":"/img/common/voice/ogg/v_R-ev180_0009.369c9d1bd7f5127100023ac43216ecd8.ogg"},{"name":"","text":"　な、なぜ竜がこんなことをっ！？##竜が人を犯すなんて聞いたことがないっ！！","type":"TXT"},{"name":"","text":"　喉の奥から血が出るほどの絶叫をあげるが、##竜は嘲笑うかのように唸り、##生殖器をさらに奥へと進めていく。","type":"TXT"},{"name":"【クーラ】","text":"「ぐぎいいいっ！！　貴様あああっ！！##殺してやるっ！　殺してやるう！！##ひぎゃああああ！！」","type":"TXT","id":"v_R-ev180_0010","src":"/img/common/voice/ogg/v_R-ev180_0010.2b09ca4d1754ac140f4d7635e6a52a4e.ogg"},{"name":"","text":"　陰部が裂けるかと思ったが、なんとか##大丈夫だったようだ。だからといって、##痛みが弱まるわけではなかった。","type":"TXT"},{"name":"","text":"　文字通り身体を裂かれ、##貫かれる痛みのせいで冷静になれない。","type":"TXT"},{"name":"","text":"　こんな辱めを受けるぐらいなら、##自害でもした方がマシだ！　そう思うが##身体を押さえられて、それもできない。","type":"TXT"},{"name":"【クーラ】","text":"「うぐああああっ！！　な、なんだこれは！！##何故あいつが生きてる！##なんで私にこんなことを！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0011","src":"/img/common/voice/ogg/v_R-ev180_0011.884f81f6be19470a73c86760a9e60806.ogg"},{"name":"","text":"　混乱と痛みで喚き散らしてしまう。##だが、その悲鳴さえも竜は楽しんでるようで、##その凶相をニヤリとさせた。","type":"TXT"},{"name":"","text":"　竜があんな笑い方をするなんて！！##こいつ楽しんでる！！##私を犯して楽しんでる！！","type":"TXT"},{"name":"","text":"　その妙に人間臭い仕草は、##記憶にあるヤツの姿とは一致しない。","type":"TXT"},{"name":"","text":"　妙な違和感を覚えるが、##次々襲ってくる痛みにすぐに忘れてしまった。","type":"TXT"},{"name":"【クーラ】","text":"「あぎきいいっっ！！　やめっ！！　抜け！！##その薄汚いモノを、うがあっっ！##私から抜けえっ！！」","type":"TXT","id":"v_R-ev180_0012","src":"/img/common/voice/ogg/v_R-ev180_0012.bb88ffada36e157c8a5dcba1cf4cdbd5.ogg"},{"name":"","text":"　なんとか逃れようとするが、##ヤツの鉤爪はビクともしない。","type":"TXT"},{"name":"","text":"　くわえて痛みと身体の中に##異物が入ってくる気持ち悪さで、##力を出せない。","type":"TXT"},{"name":"","text":"　それでもこいつに屈服だけはしたくない。##心だけでも強く持つ。##それが私の戦いだ。","type":"TXT"},{"name":"","text":"　だが、そんな覚悟を嘲笑うかのように、##ヤツの生殖器は陰部の最奥へと届く。","type":"TXT"},{"name":"【クーラ】","text":"「んぐうううっ！　ああああああっ！　くうっ##……奥に……当たってるっ！！　腹が……##内臓が押し潰されるっ！！　んなああっ！！」","type":"TXT","id":"v_R-ev180_0013","src":"/img/common/voice/ogg/v_R-ev180_0013.22222053035f816ed9b8c1bb1a19953f.ogg"},{"name":"","text":"　ようやく前進の止まった生殖器。##だがその強烈な圧迫感に吐き気すら覚える。","type":"TXT"},{"name":"【クーラ】","text":"「はぁ、ふぅ、はぁ……ぐうううっっ！##お、奥まで入ってしまった……##んんんっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0014","src":"/img/common/voice/ogg/v_R-ev180_0014.4fe662ec29bd4d3f0e750f458d866c1f.ogg"},{"name":"","text":"　子宮口まで達した生殖器は、##その動きを止めてしまう。","type":"TXT"},{"name":"","text":"　だが生殖器は変わらず脈打っていて、##中から私の身体を刺激。","type":"TXT"},{"name":"","text":"　同時に生殖器から、##より多くの粘液が出てくるのを感じた。","type":"TXT"},{"name":"【クーラ】","text":"「んんんっ！！　ぐああっ……んは、##……なんだ？　身体が何かおかしい……」","type":"TXT","id":"v_R-ev180_0015","src":"/img/common/voice/ogg/v_R-ev180_0015.890dfc9981512f9c5edc1bfb5f9bca19.ogg"},{"name":"","text":"　生殖器は動きを止めていて、##特に何かをしていたわけではない。","type":"TXT"},{"name":"","text":"　なのにアソコの奥がジンジンと疼き、##熱くなるのを感じる。","type":"TXT"},{"name":"【クーラ】","text":"「くうっ……はぁ……何、この感覚は……」","type":"TXT","id":"v_R-ev180_0016","src":"/img/common/voice/ogg/v_R-ev180_0016.499c2b3eb569a0063cedd0475b597f38.ogg"},{"name":"","text":"　子宮の入口まで入ってきた生殖器は、##一度止まったものの、##今度はさらに奥へと入っていく。","type":"TXT"},{"name":"【クーラ】","text":"「ひぎゃあああっっ！！　そ、そこは！##無理だ！！　入ったりできないっ！！##よせえええ！！」","type":"TXT","id":"v_R-ev180_0017","src":"/img/common/voice/ogg/v_R-ev180_0017.acd7299f27be02b2fd7bd18d9935a202.ogg"},{"effect":"ef00","type":"EV","id":"R-ev180b","src":"/img/pc/hello_script/ev/M/R-ev180b.882286afbc7033013d2a1587d056c893.jpg"},{"name":"【クーラ】","text":"「ふごおおおおおっっ！！　あがああっ！！##な、中が壊れるううぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0018","src":"/img/common/voice/ogg/v_R-ev180_0018.ac8b61c175c3584b0218350f8bae8153.ogg"},{"name":"","text":"　膣に挿入されたとき以上の圧迫感と異物感が##襲ってくる。だけど、不思議と痛みは##それほどではない気がした。","type":"TXT"},{"name":"","text":"　痛みに慣れた？　でもこの腹の中を##まさぐられる感触は気持ち悪い……。##それにそこは、子供を産む大事な……。","type":"TXT"},{"name":"【クーラ】","text":"「う゛あああああっっ！##ふぐうっ！？　あああ」","type":"TXT","id":"v_R-ev180_0019","src":"/img/common/voice/ogg/v_R-ev180_0019.f7dcec28fff255ac57070f79d1c5c602.ogg"},{"name":"","text":"　しかしどれだけ身体を動かそうとも、##竜の爪からは逃れられない。","type":"TXT"},{"name":"","text":"　そうこうしているうちにも、生殖器は##どんどん奥へと侵入してくる。さらなる苦痛に##身も心も緊張しているのに……。","type":"TXT"},{"name":"【クーラ】","text":"「ぐううっ？　あ、あれ？##痛みが引いていく？　それに痛みが……##別のものに……そんな……」","type":"TXT","id":"v_R-ev180_0020","src":"/img/common/voice/ogg/v_R-ev180_0020.280f96b22fabf7cb4de2cd38f1f48b0c.ogg"},{"name":"","text":"　それ以上は口にできなかった。##痛みが緩くなったのは##多少慣れてきたのもある。","type":"TXT"},{"name":"","text":"　だけど信じられないことに、##痛みによる刺激がどこか気持ちよく感じる。","type":"TXT"},{"name":"【クーラ】","text":"「んんっ……なああああっ！！##あううっっ……ひゃあああああっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev180_0021","src":"/img/common/voice/ogg/v_R-ev180_0021.f936c25d0b9465ce8a4131f16b91457e.ogg"},{"name":"","text":"　認めたくはない。##認めたくはないけど事実だ。","type":"TXT"},{"name":"","text":"　私の発した絶叫に、##どこか艶が混じっていて聞いた自分が驚く。","type":"TXT"},{"name":"","text":"　このままじゃまずい……##竜に犯され、敵として嬲られ、##殺されるなら覚悟のうえだ。まだ納得できる。","type":"TXT"},{"name":"","text":"　でもこのまま気持よくなってしまい、##それを受け入れたら、##私の心が、魂が汚されてしまう。","type":"TXT"},{"name":"【クーラ】","text":"「ああっ！！　やめろっ！！##ふああああああ、こ、こんなの……##負けないっ！！　ひううっ！！」","type":"TXT","id":"v_R-ev180_0022","src":"/img/common/voice/ogg/v_R-ev180_0022.cbd47a7f930f2c91c38464de600a5103.ogg"},{"name":"","text":"　ヤツの生殖器は子宮の中にまで潜り込み、##何かの粘液を出し続けていた。##そしてその粘液は結合部から溢れ出ている。","type":"TXT"},{"name":"","text":"　いやらしく淫らで邪悪な臭い。##嗅いでるだけで気分が悪くなる……はずなのに##どんどん身体が熱くなり、昂ぶっている。","type":"TXT"},{"name":"【クーラ】","text":"「くあああっ……んぐううううっ……##き、貴様……嗤ってるのか！！##ああああっ！？」","type":"TXT","id":"v_R-ev180_0023","src":"/img/common/voice/ogg/v_R-ev180_0023.74c6be2608d13ff90f4406d4500dc4f2.ogg"},{"name":"","text":"　必死に耐えようとしている私を見ながら、##竜が唸る。だが、なぜかわからないが、##ヤツが嗤っていると感じた。","type":"TXT"},{"name":"","text":"　カッと頭が熱くなる。##でも、それは怒りというよりは羞恥。","type":"TXT"},{"name":"","text":"　ヤツに嗤われていることへの悔しさよりも、##こんなことをさせられ、##見られていることの恥ずかしさ。","type":"TXT"},{"name":"【クーラ】","text":"「あああっ！！　ああううっ！##んんっ！！　ううううっっ！！」","type":"TXT","id":"v_R-ev180_0024","src":"/img/common/voice/ogg/v_R-ev180_0024.c48e025c73ba472baa7b27cabafb8665.ogg"},{"name":"","text":"　必死になって唇を噛み、##声を出さないようにする。","type":"TXT"},{"name":"","text":"　アソコと腹の奥から感じるものは、##はっきりと快感になっている。","type":"TXT"},{"name":"【クーラ】","text":"「うくううっ！　ううんっ……##はっ、はっ……んぐううっ！！」","type":"TXT","id":"v_R-ev180_0025","src":"/img/common/voice/ogg/v_R-ev180_0025.314abfebdc8505fd8df40afc9b7d7f32.ogg"},{"name":"","text":"　声を出してしまえば、##気持ちいいと認めてしまう。##そうなったら止められない。","type":"TXT"},{"name":"","text":"　でもそんな抵抗もいつまでも続かなかった。##身体が反応し、それに心も引きずられる。##やがて……。","type":"TXT"},{"name":"【クーラ】","text":"「あああああっ！！　ダメっ！##我慢できないいいっ！！　気持ちいいっ！##気持ちいいのよっ！！　ふああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0026","src":"/img/common/voice/ogg/v_R-ev180_0026.21decabf9667e325985fc6f5d4d92349.ogg"},{"name":"","text":"　遂に嬌声と気持ちが零れてしまう。##そしてそれでダムは決壊してしまった……。","type":"TXT"},{"name":"【クーラ】","text":"「ふあああっ！　あうううっ！##中から、気持ちいいのが……来てるっ！！」","type":"TXT","id":"v_R-ev180_0027","src":"/img/common/voice/ogg/v_R-ev180_0027.f07a039d321c09814d1ab9595ae8b3de.ogg"},{"name":"","text":"　なんで、こんなこと言ってるんだろう？##自分でそう思うが、止まらない。","type":"TXT"},{"name":"","text":"　すでに自分の心も身体も制御できない。##何より本当に、アソコの中から快感が、##気持ちいい波みたいなのが伝わってくる。","type":"TXT"},{"name":"【クーラ】","text":"「んあああっ！　あうんっ！　んひいいっ！##……もっと……もっとしてえっ！！」","type":"TXT","id":"v_R-ev180_0028","src":"/img/common/voice/ogg/v_R-ev180_0028.f20f7e8a579159857c62892cd42c5b50.ogg"},{"name":"","text":"　そう叫んだ瞬間、実に楽しそうに顎門を歪め##身体の芯まで響くような咆哮をあげた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev180c","src":"/img/pc/hello_script/ev/M/R-ev180c.4128782f2a1f8ac7bc4342472be6c5b8.jpg"},{"name":"【クーラ】","text":"「んひいいいいっっ！！　はううっ！##動いてるっ！！　おまんこで、子宮でっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0029","src":"/img/common/voice/ogg/v_R-ev180_0029.b8071a976c417f0e8c69816c12aa59cb.ogg"},{"name":"","text":"　動きを止めていた生殖器が、##私の叫びに応えるように動き出す。","type":"TXT"},{"name":"","text":"　それだけではなく、##竜は掴んでいた私の身体の方を##動かし始めた。","type":"TXT"},{"name":"","text":"　身体を前後に動かすことで、##ヤツの生殖器が私の膣内を##出たり入ったりする。","type":"TXT"},{"name":"【クーラ】","text":"「ふぐああああっ！　ほぐああああ！##おんごおおお！！　おちんちん、##グリュグリュ動いてるっ……んんああっ！！」","type":"TXT","id":"v_R-ev180_0030","src":"/img/common/voice/ogg/v_R-ev180_0030.b81f4b83088741d27898347acce0695f.ogg"},{"name":"","text":"　内臓ごと引き抜かれるような感触と異物が##抜けていく爽快感。膣肉を強く刺激する快感で##頭がおかしくなっていく。","type":"TXT"},{"name":"【クーラ】","text":"「はうううっ！　うんんっ、ぐううっ！##あっ！　あっっ！　またっ！！##子宮に入っでグルううっっ！！」","type":"TXT","id":"v_R-ev180_0031","src":"/img/common/voice/ogg/v_R-ev180_0031.00d78a00d6c986879fc81db65ef76378.ogg"},{"name":"","text":"　生殖器が子宮にぶつかると、##腰が砕けそうになる衝撃を受ける。","type":"TXT"},{"name":"","text":"　しかし生殖器は止まらず、##子宮の中に潜り込んでくる。","type":"TXT"},{"name":"","text":"　子宮へ出入りするたび、##全身に走る快感が大きくなっていく。","type":"TXT"},{"name":"【クーラ】","text":"「はぎうううううっ！！　んんぐうううっ！！##んひいいっ！！##子宮の中、かき回されてるうっ！！」","type":"TXT","id":"v_R-ev180_0032","src":"/img/common/voice/ogg/v_R-ev180_0032.0a94ff9b3804154d60465a4d308b6f77.ogg"},{"name":"","text":"　生殖器は大きい上に、激しく動く。##そのせいで、生殖器のある位置の皮膚が##内側から押されて、ボコっと膨らんで見える。","type":"TXT"},{"name":"","text":"　まさしく化け物が身体の中を##動きまわっているようにしか見えない。","type":"TXT"},{"name":"","text":"　普通の状態なら気持ち悪さに##絶叫していただろうけど、今は中で生殖器が##動くために歓喜の声が出てしまう。","type":"TXT"},{"name":"【クーラ】","text":"「んんはあっ！！　んううううっ！？##はっ、あううっ！　もっと！##もっと気持ちよくしてくれええっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0033","src":"/img/common/voice/ogg/v_R-ev180_0033.a79df1b658ea9815176fc10ab03d2990.ogg"},{"name":"","text":"　もうすでにヤツに身体を許してしまった、##それなら、もうどこまでいっても同じ。","type":"TXT"},{"name":"","text":"　どこまでも快楽に身を任せて。##自分をめちゃくちゃにしたい。","type":"TXT"},{"name":"","text":"　再び竜の咆哮が響く。##いいぞ！　そんな風に笑っているようだった。","type":"TXT"},{"name":"【クーラ】","text":"「ふあっ！？　あがああああああ！？##なにこれっ！！　おちんちん……##ブルブルしてるうっ！？　ひやあああっ！！」","type":"TXT","id":"v_R-ev180_0034","src":"/img/common/voice/ogg/v_R-ev180_0034.317cf17b656cf18eb7097e073204963c.ogg"},{"name":"","text":"　最初は何かくすぐったい感触が、##アソコからしていた。","type":"TXT"},{"name":"","text":"　その原因はすぐにわかった、##竜の生殖器が細かく振動していた。","type":"TXT"},{"name":"","text":"　竜の生殖器は、私の膣と子宮を##ただ出入りして動き回るだけではなかった。","type":"TXT"},{"name":"","text":"　私の中で生殖器は激しく振動し。##その高速振動が私の膣壁と子宮を刺激する。##凄まじい快感を与えていく。","type":"TXT"},{"name":"【クーラ】","text":"「くあああっ、ああううっ！！##やあ、ダメ。##し、振動が気持ちよくて……んあああっ！？」","type":"TXT","id":"v_R-ev180_0035","src":"/img/common/voice/ogg/v_R-ev180_0035.7325b140705b960fc4e5799ed056669a.ogg"},{"name":"","text":"　竜が私の身体を動かす速度が、##ゆっくりとなっていく。","type":"TXT"},{"name":"","text":"　だがその分、生殖器の振動を##よく感じ取れるようになる。","type":"TXT"},{"name":"","text":"　膣の上側や子宮の入口、##そこに振動が来ると、##鳥肌が立つほど気持ちがいい。","type":"TXT"},{"name":"","text":"　気がつけば僅かに動く身体を使って、##より振動が気持よくなるように調整していた。","type":"TXT"},{"name":"","text":"　そして竜もそれがわかったようで、##振動がさらに激しくなる。","type":"TXT"},{"name":"【クーラ】","text":"「んぐうっ！　あ゛あ゛～～～！！##その振動、あうううっ！！　ずるいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0036","src":"/img/common/voice/ogg/v_R-ev180_0036.58b4c44f185af63a280afaabfefd2824.ogg"},{"name":"","text":"　ビチャビチャと生殖器の粘液と##私の体液が混じり合う。##そして生殖器の振動でそれが飛び散っていく。","type":"TXT"},{"name":"【クーラ】","text":"「くはあぁっ！　もうイヤああっ！##ワケわからなくなるっ！！」","type":"TXT","id":"v_R-ev180_0037","src":"/img/common/voice/ogg/v_R-ev180_0037.4a52a63ecc86eb733f283a8602e13ada.ogg"},{"name":"","text":"　すでに感じすぎて全身が敏感になっていて、##肌が何かに触れるだけでも快感が奔る。","type":"TXT"},{"name":"","text":"　あまりの快感に、身体全体が震えてくる。##生殖器の振動ではなく、自身の身体の震え。","type":"TXT"},{"name":"【クーラ】","text":"「あひいいっ！　んぐううっ！！##こ、こんなの……あっ、あふっ……辛い……##もう……イカせてええっ！！」","type":"TXT","id":"v_R-ev180_0038","src":"/img/common/voice/ogg/v_R-ev180_0038.2bb0bb122ad8c3701b15d13cc3147a6e.ogg"},{"name":"","text":"　周囲に響く大音声。それが竜の咆哮なのか、##笑い声なのかも、もうわからなかった。","type":"TXT"},{"name":"","text":"　次の瞬間、生殖器が大きく震えたかと思うと##その膨大な精液を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev180d","src":"/img/pc/hello_script/ev/M/R-ev180d.a1275555243f41df2e4d2a9c39b233ee.jpg"},{"name":"【クーラ】","text":"「おおっんごおおおっ！？　あひゅううう！！##せ、精液があああっ！？##たくしゃん出てるぅぅ！！　溢れるっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0039","src":"/img/common/voice/ogg/v_R-ev180_0039.454ab6bc1bffa57dbc2d56f8738d9c86.ogg"},{"name":"","text":"　竜の精液が恐ろしい勢いで、私の中に噴出。##すぐに子宮と膣をいっぱいにし、溢れだす。","type":"TXT"},{"name":"【クーラ】","text":"「ふごおおおっ！！　うあああっ！！##中ですごい……精液がなかで##暴れてるぅう！！　イグううううううっ！！」","type":"TXT","id":"v_R-ev180_0040","src":"/img/common/voice/ogg/v_R-ev180_0040.f1522b38781317cb7e33e2b47ab402f5.ogg"},{"name":"","text":"　噴出する精液そのものが、##私のアソコと子宮を強く叩き……##その刺激で、頭が真っ白になる。","type":"TXT"},{"name":"【クーラ】","text":"「うああっ、あううっ、うんんっ！！##んああああ……」","type":"TXT","id":"v_R-ev180_0041","src":"/img/common/voice/ogg/v_R-ev180_0041.617c36c019a3156fa7630f5eab68885d.ogg"},{"name":"","text":"　これがイクってこと？##全身がアソコになったみたいになり##身体が勝手にビクビクと震えてしまう。","type":"TXT"},{"name":"","text":"　快感の波がいつまでも続いて、##気持ちいいっていう感覚しかわからない。","type":"TXT"},{"name":"","text":"　もう私の身体では##なくなったかのようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クーラ】","text":"「んああああっ！！　まだ出てる……##まだまだいっぱい##精液入ってくるううう！！」","effect":"ef02","type":"TXT","id":"v_R-ev180_0042","src":"/img/common/voice/ogg/v_R-ev180_0042.38054fb39d41fa18a5ee8218cbca3290.ogg"},{"name":"","text":"　さらに精液のあまりの勢いと量に、##私のお腹は妊娠でもしたかのように、##ぶっくりと膨らんでいく。","type":"TXT"},{"name":"","text":"　竜の生殖器はまだ強く脈動し、##精液を送り込んでくる。","type":"TXT"},{"name":"","text":"　最初はその勢いと刺激に##圧倒されていたけどやがてお腹に……。","type":"TXT"},{"name":"","text":"　子宮に熱い粘液を受け入れることに、##どこか心地良さを感じてしまう。","type":"TXT"},{"name":"【クーラ】","text":"「あふうう……こんなに……##いっぱいでたああ……精液……##しゅごい……臭いも……味も……」","type":"TXT","id":"v_R-ev180_0043","src":"/img/common/voice/ogg/v_R-ev180_0043.6291b345aba850efd49789faf79f5724.ogg"},{"name":"","text":"　射精の量と勢いが凄いせいで、##膣から溢れた精液がどんどん溢れ、##飛び散っていく。","type":"TXT"},{"name":"","text":"　全身が精液にまみれ、##濃厚な雄の臭いをまき散らし、##口に入った精液がエグみを伝える。","type":"TXT"},{"name":"","text":"　いつもなら吐き気を覚えるような状況でも、##今の私にはぴったりのような気がしてくる。","type":"TXT"},{"name":"【クーラ】","text":"「ああっ……んうっ、##ううっ……ふうう……あぁ……##射精終わっちゃう……」","type":"TXT","id":"v_R-ev180_0044","src":"/img/common/voice/ogg/v_R-ev180_0044.57c139ad8eb381e742f2ff5022486a22.ogg"},{"name":"","text":"　絶頂のピークが終わったらしい。##つい今までは何をされても感じて##イってしまっていたのが、楽になる。","type":"TXT"},{"name":"","text":"　心地よい気怠さと緩い快感の波に身を浸して##ぼんやりとしてしまう。##私はいったいどうしてしまったのだろう……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev180e","src":"/img/pc/hello_script/ev/M/R-ev180e.ae41ade3db81d8979e9c36c84b354236.jpg"},{"name":"【クーラ】","text":"「んんおおおおっ！？##あぐうううっっ……##あああぁ……抜けちゃう……」","effect":"ef02","type":"TXT","id":"v_R-ev180_0045","src":"/img/common/voice/ogg/v_R-ev180_0045.1fe408f4757df48fcd615c25cd323fee.ogg"},{"name":"","text":"　射精が終わると、##竜は私の身体から生殖器を抜き始める。","type":"TXT"},{"name":"","text":"　その動きで、また少し感じてしまう。##生殖器が抜かれた私のアソコは、##ぽっかりと口を開けていた。","type":"TXT"},{"name":"【クーラ】","text":"「くううう……まだ入ってる……##感触がある……でも……」","type":"TXT","id":"v_R-ev180_0046","src":"/img/common/voice/ogg/v_R-ev180_0046.08bd946ee508c2e01a4884fcfbd14f2b.ogg"},{"name":"","text":"　最初はあんなに嫌だったのに、##抜けてしまうとなぜか妙な喪失感というか##物足りなさを感じてしまう。","type":"TXT"},{"name":"","text":"　ふと見れば、大きく口を開けたままの##アソコからは、注ぎこまれた精液が##滝のように流れ出ていた。","type":"TXT"},{"name":"【クーラ】","text":"「ああぁ……精液……全部出ちゃう……」","type":"TXT","id":"v_R-ev180_0047","src":"/img/common/voice/ogg/v_R-ev180_0047.c5549346d47cdc8806b827de4815eb66.ogg"},{"name":"","text":"　精液が流れるたびに、膨らんでいた##私のお腹が少しずつへこんでいく。##なんとなく膨らんだ腹を撫でてしまう。","type":"TXT"},{"name":"【クーラ】","text":"「はぁ、ふぅ……これで終わり……」","type":"TXT","id":"v_R-ev180_0048","src":"/img/common/voice/ogg/v_R-ev180_0048.83b0401dc0aef19609594f33d122cb07.ogg"},{"name":"","text":"　自分でも驚くほど残念そうな声音だった。##言葉がわかるのか、##竜がこちらを興味深そうに見ていた。","type":"TXT"},{"name":"【クーラ】","text":"「貴様が……貴様が、こんなことするから！」","type":"TXT","id":"v_R-ev180_0049","src":"/img/common/voice/ogg/v_R-ev180_0049.8edab280511036731b21175d2df2e2bc.ogg"},{"name":"","text":"　相変わらず見ているだけで、##臓腑を焼かれるような怒りが沸いてくる。","type":"TXT"},{"name":"","text":"　なのに、なんで私は##こんな満ち足りた気分になっているんだ。","type":"TXT"},{"name":"","text":"　なぜか急速に眠気がしてきて、##気がつけば眠るように意識を喪失していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc180b","src":"/img/pc/hello_script/bg/M/rnc180b.563495de42b9a86530298dbbc1b36717.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i180a","src":"/img/pc/hello_script/ov/M/R_i180a.6ff083603bd838bff23b23a7eb23b0f9.png"},{"name":"【クーラ】","text":"「ここは……」","type":"TXT","id":"v_R-ev180_0050","src":"/img/common/voice/ogg/v_R-ev180_0050.c255c069eb42a2a6f4057c7001ccdf02.ogg"},{"name":"","text":"　目を覚ますと、##そこは何の変哲もないリビングが見える。","type":"TXT"},{"name":"","text":"　目の前には、ひとりの青年がニヤニヤと##楽しそうに笑っている。","type":"TXT"},{"name":"","text":"　この笑い方……どこかで見たような……##いや、それより、今の状況は……。","type":"TXT"},{"name":"【俺】","text":"「ククっ……無理はするな。##精神に負担のかかる術を食らったあとだ」","type":"TXT"},{"name":"【クーラ】","text":"「……術？」","type":"TXT","id":"v_R-ev180_0051","src":"/img/common/voice/ogg/v_R-ev180_0051.f87550d4f1c982d1c22cbba27681a127.ogg"},{"name":"【俺】","text":"「そうだ。知り合いの淫魔から##ちょっと力を拝借してな。##いい夢を見れただろ？」","type":"TXT"},{"name":"【クーラ】","text":"「なっ！？　貴様があれを！？##殺してやるっ！」","type":"TXT","id":"v_R-ev180_0052","src":"/img/common/voice/ogg/v_R-ev180_0052.53cce7d485a545190ffe3bc8fb78a094.ogg"},{"name":"","text":"　そう叫んでみるも、身体に力が入らない。##男は面白そうに見下ろし口を開く。","type":"TXT"},{"name":"【俺】","text":"「あの術は、お前の心の傷そのものを##夢で性欲に変えてしまうというものだ」","type":"TXT"},{"name":"【俺】","text":"「夢じゃずいぶんとサカッていたからな。##よほどあの竜が心の傷になっているようだな」","type":"TXT"},{"name":"【クーラ】","text":"「なっ！？　何故知っている！？」","type":"TXT","id":"v_R-ev180_0053","src":"/img/common/voice/ogg/v_R-ev180_0053.643c3f73eb8cf8b9e1dd438763502c2e.ogg"},{"name":"【俺】","text":"「お前がそこで寝てるのを見ているだけでは##つまらんからな。少し覗かせてもらった」","type":"TXT"},{"name":"","text":"　この目……あの竜もこんな目を……。","type":"TXT"},{"name":"【クーラ】","text":"「まさかあの竜は……お前だったのか！？」","type":"TXT","id":"v_R-ev180_0054","src":"/img/common/voice/ogg/v_R-ev180_0054.779ddc08e0b9cf18106bb6a81087bb6a.ogg"},{"name":"【俺】","text":"「といっても竜の感覚を借りただけで、##たいしたことはできんかったがな」","type":"TXT"},{"name":"","text":"　くつくつと笑う男。##ああ、確かにあの竜と同じ笑い方だ。","type":"TXT"},{"name":"【俺】","text":"「それでどうだった？##仇の竜に犯された気分。##犯され、イキまくった気分は？」","type":"TXT"},{"name":"【クーラ】","text":"「貴様……」","type":"TXT","id":"v_R-ev180_0055","src":"/img/common/voice/ogg/v_R-ev180_0055.08f6cb6f6a795601fdb0f37fb77d9110.ogg"},{"name":"【俺】","text":"「まんざらでもなかっただろうに。##まあ趣味はよくないかもしれんがな」","type":"TXT"},{"name":"【クーラ】","text":"「……クッ……なぜこんなことを？」","type":"TXT","id":"v_R-ev180_0056","src":"/img/common/voice/ogg/v_R-ev180_0056.5e5f10ffa3d3e6b9cfb665fe2a7f23a1.ogg"},{"name":"【俺】","text":"「簡単だ。お前のドラゴンキラーとしての##力が欲しいからだ。だから心を責めた」","type":"TXT"},{"name":"【クーラ】","text":"「こんな真似をされて、##私が言うことを聞くと？」","type":"TXT","id":"v_R-ev180_0057","src":"/img/common/voice/ogg/v_R-ev180_0057.59afd3fe212d63c9cac0feadd2d7df59.ogg"},{"name":"","text":"　これで服従すると思われるなんて、##舐められてるのか？","type":"TXT"},{"name":"【俺】","text":"「利はあるぞ。さっき言ってた##ドラゴンハーフについても調べよう」","type":"TXT"},{"name":"【俺】","text":"「それとお前を夢に誘った術も、##望めばかけてやる」","type":"TXT"},{"name":"【クーラ】","text":"「なっ！？　あんなものはもう二度と――」","type":"TXT","id":"v_R-ev180_0058","src":"/img/common/voice/ogg/v_R-ev180_0058.ed183cf5cd89b8b8d241bf692873982b.ogg"},{"name":"【俺】","text":"「ほう？　負けっぱなしでいいのか？##いくら夢でも起きたことは##記憶に残ったままだ」","type":"TXT"},{"name":"【俺】","text":"「仇に嬲られた記憶がいつまでも##残っていいのか？　夢で自身のトラウマを##捩じ伏せる気はないのか？」","type":"TXT"},{"name":"【クーラ】","text":"「くっ……いいだろう……次があれば、##あんな無様な姿は晒さない。##あの竜は何度でも殺す」","type":"TXT","id":"v_R-ev180_0059","src":"/img/common/voice/ogg/v_R-ev180_0059.8d72308da5e9f525804986a45d1d10b0.ogg"},{"name":"","text":"　本心からの言葉だった。##あの竜への雪辱戦の機会があるなら##逃したくはない。","type":"TXT"},{"name":"","text":"　だけど……あの夢をもう一度……。","type":"TXT"},{"name":"","text":"　そう考えると、お腹の奥で##欲望の小さな火が灯るのがわかる。##自然と手をお腹の上に重ねてしまう。","type":"TXT"},{"name":"","text":"　身体の奥からゾクゾクと##沸き上がってくるものを感じながら、##男を睨みつける……。","type":"TXT"},{"name":"","text":"　男の瞳が実に楽しそうに光っていた。##私の欲望を##見透かされているのかもしれない。","type":"TXT"},{"name":"","text":"　でも、そんなことはどうでもいい。##この疼きと渇きを癒せるなら、##なんだってしてやる……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c355",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　任務から帰投した部下たちから、##身動きの取れなくなった対魔忍を##捕獲したという報告があった。","type":"TXT"},{"name":"","text":"　なんでも逃走中、急に身体が動かなくなり、##抵抗らしい抵抗も無いまま、##捕らえることが出来たのだという。","type":"TXT"},{"name":"","text":"　捕虜として役立ちそうもなく、##娼館にでも売り払おうと決まりかけたが、","type":"TXT"},{"name":"","text":"　調べてみると、少々変わった能力を##有していたことが判明した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc175a","src":"/img/pc/hello_script/bg/M/rnc175a.8037d5f3a9ec40e67f1734a46f45226c.jpg"},{"name":"【俺】","text":"「……なるほど。特殊な丸薬の生成か……」","type":"TXT"},{"name":"","text":"　忍者というのは、職業柄、##薬品類の扱いに長けた者も多い。","type":"TXT"},{"name":"","text":"　一粒で絶大な効果を上げたり、何日も##飲まず食わずでしのげるといった妖しげな##丸薬の類いは、大昔から存在していた。","type":"TXT"},{"name":"","text":"　その中でも彼女は、対魔粒子を薬に##練り込むという特殊能力を有していたのだ。","type":"TXT"},{"name":"【俺】","text":"「これがその丸薬か。##……どれ、これを使ってみるか？」","type":"TXT"},{"name":"","text":"　捕らえた際、彼女の腰にはピルケースが##ぶら下げられており、##幾つものサンプルが手に入った。","type":"TXT"},{"name":"","text":"　これらの丸薬を飲めば、ただの凡人が##超人的な怪力を得られるという寸法だ。","type":"TXT"},{"name":"【俺】","text":"「ただ、問題があるとすれば、##その副作用、だな……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev175a","src":"/img/pc/hello_script/ev/M/R-ev175a.be3e91774ae80292075c874123aa0d7e.jpg"},{"name":"【真梨恵】","text":"「――クッ！　いい加減、放しなさいっ！##放せッ、このぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev175_0000","src":"/img/common/voice/ogg/v_R-ev175_0000.bc8ef30f760e38a1daf9425a31e1dd79.ogg"},{"name":"【俺】","text":"「久利真梨恵。学生対魔忍で専攻は医学。##元々は医療に携わる家系の出身……##だそうだな？」","type":"TXT"},{"name":"","text":"　集められたプロフィールに目を通しつつ、##アジトの調教室で拘束された状態の##対魔忍を見やる。","type":"TXT"},{"name":"【真梨恵】","text":"「だ、だからどうだと言うの！？」","type":"TXT","id":"v_R-ev175_0001","src":"/img/common/voice/ogg/v_R-ev175_0001.4700ebfd2719fac4ed22cd9bd3b9a59c.ogg"},{"name":"","text":"　頭上で両手を拘束され、##Ｍ字状に開脚されたままで固定された##真梨恵という名の対魔忍。","type":"TXT"},{"name":"","text":"　対魔忍スーツは、胸の部分が破られ、##股間の箇所も露出したまま、##薄暗い照明の下に晒された状態だ。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。いい格好だな？」","type":"TXT"},{"name":"【真梨恵】","text":"「ななっ！？　見ないでッ！##……このぉ、ヘンタイッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev175_0002","src":"/img/common/voice/ogg/v_R-ev175_0002.fc4aa1c24af2cd2ddc9d4570ec259805.ogg"},{"name":"","text":"　身をひねったりしながら、##羞恥から逃れようとする真梨恵。","type":"TXT"},{"name":"","text":"　見た目の野暮ったさに加え、身をよじる##ポーズは、余計に背徳感をかき立てている##ことにも気付いてない様子だ。","type":"TXT"},{"name":"【俺】","text":"「まあいい。さて真梨恵、##これが一体なんだかわかるか？」","type":"TXT"},{"name":"【真梨恵】","text":"「そ、それは私の丸薬っ！？##……ちょっと、返しなさいよっ！」","type":"TXT","id":"v_R-ev175_0003","src":"/img/common/voice/ogg/v_R-ev175_0003.24e1b5a1265237e25529e3dac209c43c.ogg"},{"name":"","text":"　手の平には真梨恵のピルケースから拝借した##丸薬が一粒だけ乗せられている。どういった##効能か、調査をした俺自身も理解している。","type":"TXT"},{"name":"【俺】","text":"「お前のその変わった能力に興味があってね。##……この薬を、いまから試してみようかと##思っている」","type":"TXT"},{"name":"【真梨恵】","text":"「ふ、ふんっ！　勝手に使って、##副作用で苦しむといいわっ！」","type":"TXT","id":"v_R-ev175_0004","src":"/img/common/voice/ogg/v_R-ev175_0004.ed9d4e5b1b4864e688acb6a1f2f8d022.ogg"},{"name":"","text":"　たとえ拘束された状態でも、##抵抗することを忘れない。見上げた根性だ。","type":"TXT"},{"name":"【俺】","text":"「……勿論。この丸薬が強力過ぎる故に、##副作用があることも知っている」","type":"TXT"},{"name":"","text":"　話にならないとばかりに、横を向いた##真梨恵に、ワザと声のトーンを落として、##語りかけてやる。","type":"TXT"},{"name":"【俺】","text":"「そう。##……たとえば、副作用のせいで逃走中に身体が##急に動かなくなるとか、な……？」","type":"TXT"},{"name":"【真梨恵】","text":"「……はっ！？##な、なんのこと……かしら？」","type":"TXT","id":"v_R-ev175_0005","src":"/img/common/voice/ogg/v_R-ev175_0005.15cd49baefeac80100d30b3065ccdc4e.ogg"},{"name":"","text":"　図星なのか、バレバレの態度で##否定しようとする真梨恵。","type":"TXT"},{"name":"","text":"　部下からの報告では逃走中は人間とは思えぬ##身体能力を発揮した対魔忍が、突如として身を##震わせ、まったく動かなくなったとあった。","type":"TXT"},{"name":"","text":"　それはつまり、彼女の丸薬の副作用のせいで##身動きが取れなくなったのだろうと##推測するのが妥当だ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。まあ強力な薬……ましてや##対魔粒子を込められるのならば、##デメリットもあって当然だ。そうだろう？」","type":"TXT"},{"name":"【真梨恵】","text":"「…………チィっ！」","type":"TXT","id":"v_R-ev175_0006","src":"/img/common/voice/ogg/v_R-ev175_0006.72404722df710a7e740fa7849a631bdb.ogg"},{"name":"","text":"　悔しげに唇を噛みしめる。##この態度だけで、答えはもう出ている。","type":"TXT"},{"name":"【俺】","text":"「勿論、使い方次第ではとても有用な能力だ。##どうだ、久里真梨恵。##俺の部下になるつもりはないか？」","type":"TXT"},{"name":"","text":"　手の平で特殊な丸薬を弄びつつ、##無駄な抵抗を続ける真梨恵の顔を、##改めて覗き込む。","type":"TXT"},{"name":"【真梨恵】","text":"「だ、誰が貴方のような卑怯者の配下になる##ものですか！　……噂は知っているのよ。##この下郎めっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev175_0007","src":"/img/common/voice/ogg/v_R-ev175_0007.9adb46b5b6fa0a3ffa398d73020cc9d3.ogg"},{"name":"","text":"　憎々しげに暴言を吐く真梨恵。##この状況であっても、##従う気などまるでないといった様子だ。","type":"TXT"},{"name":"【俺】","text":"「薬を試すと言っても俺でなくとも構わない。##……たとえば、いま目の前にいるお前に##使ってみてもいいのだぞ？」","type":"TXT"},{"name":"【真梨恵】","text":"「……ちょ、ちょっと、ふざけないでよ。##誰がそんな薬をッ！？」","type":"TXT","id":"v_R-ev175_0008","src":"/img/common/voice/ogg/v_R-ev175_0008.a118deb6ce6b17dbb3b899c23ac3130d.ogg"},{"name":"","text":"　自ら調合しているだけあってか、##ピルケースの丸薬を鼻先に近付けただけで、##顔色がサッと青ざめていく。","type":"TXT"},{"name":"【俺】","text":"「さぁ、飲むんだ真梨恵。##この丸薬の効果のほどを、##確かめさせてくれないか」","type":"TXT"},{"name":"【真梨恵】","text":"「じょ、冗談じゃないわ。……い、いやっ！##……やめっ……ちょっと。##お願い……や、止めてぇぇぇぇーッ！？」","type":"TXT","id":"v_R-ev175_0009","src":"/img/common/voice/ogg/v_R-ev175_0009.703deee06b9936a22ab0784bd964c357.ogg"},{"name":"","text":"　薬に対する免疫があったとしてもその効果を##よく理解しているのだろう。丸薬を唇に##運ぼうとしても、もがき暴れ抵抗する真梨恵。","type":"TXT"},{"name":"【俺】","text":"「……あきらめの悪いっ。……くっ！」","type":"TXT"},{"name":"【真梨恵】","text":"「飲まない！　飲まないったらぁ！##……あっ、いやぁぁぁぁあーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev175_0010","src":"/img/common/voice/ogg/v_R-ev175_0010.04fbc0777039ea49f0d928c7f0e54b21.ogg"},{"name":"","text":"　唇へ押しつけても、決して薬を飲もうと##しない。首を激しく振ったり、拘束されたまま##暴れようとする。調教室に響き渡る女の悲鳴。","type":"TXT"},{"name":"【俺】","text":"「……チッ。仕方がない」","type":"TXT"},{"name":"【真梨恵】","text":"「嫌と言ったら、嫌ぁ！　……はぅン！？##……んんぅ……ぅぐぅッ！？」","type":"TXT","id":"v_R-ev175_0011","src":"/img/common/voice/ogg/v_R-ev175_0011.4f62b124755768e61ee5f530f365af5d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev175b","src":"/img/pc/hello_script/ev/M/R-ev175b.64c5df474bd3c7c2990be1ff9b38a157.jpg"},{"name":"【俺】","text":"「……ふう。やっと飲んだか……」","type":"TXT"},{"name":"","text":"　指先と真梨恵の唇との間に、##透明な糸が紡がれる。","type":"TXT"},{"name":"","text":"　嫌がる唇を強引に開かせて、##最後は指先でムリヤリねじ込んでやった。","type":"TXT"},{"name":"","text":"　真梨恵にさし入れた指を##噛み千切られるのではと焦ったが、どうにか##うまく薬を飲み込ませることに成功した。","type":"TXT"},{"name":"【真梨恵】","text":"「……ン、ぅンぐっ！？　……かはっ、##けほっ！　……な、なんてことをしてくれたの##このケダモノぉ……くふっ！？」","type":"TXT","id":"v_R-ev175_0012","src":"/img/common/voice/ogg/v_R-ev175_0012.102419346020602a8c42efb38bb5a1c2.ogg"},{"name":"","text":"　驚愕のあまり、##えづきながら目を見開く真梨恵。","type":"TXT"},{"name":"","text":"　吐き出そうと大きく咳き込むが、喉を通った##薬は、既に彼女の食道へ行き渡り、薬の効果が##現れるまで、そう時間は掛からないだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうかな？　効果のほどは……？」","type":"TXT"},{"name":"【真梨恵】","text":"「ふんっ！　……こ、こんな物。私は薬を##扱う対魔忍なんですっ！　……ある程度の##毒物には免疫が……。ぁ、あ、れ……？」","type":"TXT","id":"v_R-ev175_0013","src":"/img/common/voice/ogg/v_R-ev175_0013.805218e01713888fb958a215bb480552.ogg"},{"name":"","text":"　直後こそ反応しなかったものの、不意に##身をこわばらせる真梨恵。薬の効果が、##ジワジワと出てきたようだ。","type":"TXT"},{"name":"","text":"　頬が赤くなり、瞳が潤む。##開かれた秘所からは、なにもしなくとも##トロトロと愛液が溢れ出してきた。","type":"TXT"},{"name":"【真梨恵】","text":"「……はぁはぁ。……ぁ、アレ？##どうして？　な、なんでこんなにも……##自分の薬に反応しちゃってる……の？」","type":"TXT","id":"v_R-ev175_0014","src":"/img/common/voice/ogg/v_R-ev175_0014.79dba04be53897cc72aa490ba9882f2a.ogg"},{"name":"","text":"　瞳孔が開き、唇から涎が止まらない。##体温が急に上がったせいか、##肌のあちこちに大量の汗が噴き出す。","type":"TXT"},{"name":"【俺】","text":"「……ああ、言い忘れた。お前の丸薬に、##少しばかり媚薬を混ぜ込んでおいたぞ？」","type":"TXT"},{"name":"【真梨恵】","text":"「び、媚薬……ですって！？##な、なんてモノを！　……ぁっ。はぁ、な、##……なんてことを……んぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev175_0015","src":"/img/common/voice/ogg/v_R-ev175_0015.f72a662202a1542d15c81cff50a893b9.ogg"},{"name":"","text":"　せわしなく、内腿同士を擦り合わせはじめる##真梨恵。内腿を見れば、なお一層愛液が##染み出す様子がわかる。","type":"TXT"},{"name":"【俺】","text":"「とは言っても、市販の興奮剤程度の物だが、##お前の丸薬と組み合わせることで、##効果はてきめんといったようだな？」","type":"TXT"},{"name":"","text":"　真梨恵自身が、気付くハズも無いだろうが、##アジトへ連れ込まれた際、##真梨恵の能力は俺の邪眼で奪ってある。","type":"TXT"},{"name":"","text":"　それ故に、彼女が持っていた丸薬を利用し、##媚薬を混ぜ込むという応用技が使えたわけだ。","type":"TXT"},{"name":"【真梨恵】","text":"「くっ……ひ、卑怯者ぉッ！　あぁ、な、##なんてことなの。……か、身体が、##……ぁ、熱ぃッッ！？」","type":"TXT","id":"v_R-ev175_0016","src":"/img/common/voice/ogg/v_R-ev175_0016.542ab5293ed91ebfe24b6e7a9dc03186.ogg"},{"name":"","text":"　全身をわななかせ、快楽に耐えようと##するものの、抵抗するほど内側から刺激され、##むず痒いまでの快感が全身を駆け巡る。","type":"TXT"},{"name":"【俺】","text":"「まだこれは、最初の実験段階だぞ？##薬ひとつでこの有様とはな。##……毒に強いのでは、なかったのか？」","type":"TXT"},{"name":"","text":"　ジワジワと身体を侵食していく快感に、##戸惑う様を見せる真梨恵を、##せせら笑ってやる。","type":"TXT"},{"name":"","text":"　プライドのある対魔忍は、##頭を振って己を奮い立たせようと、##無駄に抗い続けようとした。","type":"TXT"},{"name":"【真梨恵】","text":"「くッ！？　わ、私の丸薬を使うだなんて。##ひ、卑怯だわッ！　……あぁっ……は、早く##解毒剤をッ……。はぁぁ……は、ぅンッ！」","effect":"ef02","type":"TXT","id":"v_R-ev175_0017","src":"/img/common/voice/ogg/v_R-ev175_0017.ae354e2f5b87bee8f8f5b42096c745d4.ogg"},{"name":"","text":"　快楽に濡れはじめ、徐々に嬌声へと##変わりゆく。そんな真梨恵に、##今度は別の薬を使うことを示してやる。","type":"TXT"},{"name":"【真梨恵】","text":"「……ハァハァ。……な、なんですか？##その液体は？　ま、まさかっ！？」","type":"TXT","id":"v_R-ev175_0018","src":"/img/common/voice/ogg/v_R-ev175_0018.21407f0200d658609d5cab5f72862ab4.ogg"},{"name":"【俺】","text":"「察しがいいな。これは特製ローションだ。##……媚薬入りのな？」","type":"TXT"},{"name":"","text":"　当然、奪った真梨恵の能力を使って、##対魔粒子を配合してある。","type":"TXT"},{"name":"","text":"　わずかな量であっても、##通常の何倍もの快楽を得ることが##可能なまさに、特製ローション。","type":"TXT"},{"name":"【真梨恵】","text":"「お、お願い……お願いよ。##そんなの……や、止めてぇぇッッ！？」","type":"TXT","id":"v_R-ev175_0019","src":"/img/common/voice/ogg/v_R-ev175_0019.888d7a79ececf3d2edc890852778345a.ogg"},{"name":"【俺】","text":"「止められんな。##まだ実験は、第二段階だ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev175c","src":"/img/pc/hello_script/ev/M/R-ev175c.0b4de6d1916473987cbc17ff3b3a3d0f.jpg"},{"name":"【真梨恵】","text":"「……ひぎいぃぃッ！？　こんなのぉ！##……こ、こんなのってぇ……あぁっ。##……はひぃ♪　んぁぁぁ……おぉうふぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev175_0020","src":"/img/common/voice/ogg/v_R-ev175_0020.deef9fe1359a553b641f697a44d5cc99.ogg"},{"name":"","text":"　形のいい乳房も、##透明の液体でたっぷりと濡らしてやる。","type":"TXT"},{"name":"","text":"　ボトルから垂らした大量のローションを、##両手でたっぷりと揉みしだきながら##塗り込めていく。","type":"TXT"},{"name":"","text":"　露わになったバストや秘部。##容赦なく、マッサージするかのように入念に。","type":"TXT"},{"name":"","text":"　テカテカと淫猥な光を帯びて、##淫らに色づいていく真梨恵の素肌。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。##そろそろ布地からも染み込んで、##身体がむず痒くなる頃かな？」","type":"TXT"},{"name":"","text":"　破れた対魔忍装束は、敢えてそのままに##してある。ローションに濡らされ、量の増えた##愛液によって、シミが広がっていた。","type":"TXT"},{"name":"","text":"　やや乱暴な指使いで、真梨恵の股間にも##ローションを塗り付けてやると、##そこは大洪水のように濡れている。","type":"TXT"},{"name":"【真梨恵】","text":"「い、いやぁぁぁぁッ！？　あ、あ……お、##お願い。もう止めてぇ……そ、そんな処にまで##ローションだなんて……あふぅっ♪」","type":"TXT","id":"v_R-ev175_0021","src":"/img/common/voice/ogg/v_R-ev175_0021.6ec0729b94562d546021d6ca791344df.ogg"},{"name":"","text":"　全身に粘つくような感触が広がり、##否定の声よりも快感に濡れた嬌声の方が、##よほど大きい。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。どうした？##なにか言いたそうだな？##そんなもの欲しそうな目をして……」","type":"TXT"},{"name":"【真梨恵】","text":"「そ、そんなぁ、こと。##……あぁっ、あひぃッ！？##ひぃ……ンあぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev175_0022","src":"/img/common/voice/ogg/v_R-ev175_0022.8713a0a52897d0e6ee3c07415cb1eb01.ogg"},{"name":"","text":"　ひりつくような刺激が苦しいのだろう。##固定されたままの四肢が、##かちかちと震えていた。","type":"TXT"},{"name":"","text":"　拘束具でまとめられ、##まだ自由の利く指先が、虚しげに空を掻く。","type":"TXT"},{"name":"","text":"　充たされない欲求に、物欲しげな真梨恵の##瞳が、こちらへと向けられる。##追いすがるような、哀れな目で。","type":"TXT"},{"name":"【真梨恵】","text":"「……あぁぁ。……はぁ、はぁはぁ。##……お、願ぃ。……し、……てぇ……？」","type":"TXT","id":"v_R-ev175_0023","src":"/img/common/voice/ogg/v_R-ev175_0023.b88dfba2b9a280bb1f65b28c6472110d.ogg"},{"name":"【俺】","text":"「んん？　なにか言ったかな……？」","type":"TXT"},{"name":"","text":"　青息吐息といった真梨恵に対し、##わざとらしく耳をそばだててやる。##ハッキリと言うよう、ののしる思いを込めて。","type":"TXT"},{"name":"【真梨恵】","text":"「お、お願いだから。……この疼きっ。##……し、鎮めて、欲しい……からぁっ」","type":"TXT","id":"v_R-ev175_0024","src":"/img/common/voice/ogg/v_R-ev175_0024.d8cccaa540bbd0258a9c7347a946574f.ogg"},{"name":"","text":"　か細い声を振り絞り、懇願し続ける真梨恵。##眉根を震わせ、真っ赤な瞳でこちらを##見据えていた。","type":"TXT"},{"name":"【真梨恵】","text":"「か、身体が……疼いて仕方がないのっ」","type":"TXT","id":"v_R-ev175_0025","src":"/img/common/voice/ogg/v_R-ev175_0025.d02284d4fb4f3099f22f6f691b020f62.ogg"},{"name":"【真梨恵】","text":"「だからぁ……お、お願い……しますぅっ。##……わ、私の身体……##ど、どうにかしてぇっ！」","type":"TXT","id":"v_R-ev175_0026","src":"/img/common/voice/ogg/v_R-ev175_0026.80643c8d5642bcc5d559a9c0ca93424a.ogg"},{"name":"","text":"　まぶたを閉じながら、##必死にすがりつく対魔忍。","type":"TXT"},{"name":"","text":"　溢れた愛液が、尻の方までベッタリと##濡らしているのを見て、##俺は最後の仕上げへ取りかかることにした。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##ユニークな能力を持った対魔忍を、##壊してしまうわけにもいかんからな……？」","type":"TXT"},{"name":"","text":"　手早く服を脱ぎ捨てると、いきり立った##己の肉棒に、ボトルに残ったローションを##たっぷりと塗りつけてみる。","type":"TXT"},{"name":"【真梨恵】","text":"「……えっ？　ぁ、あの……ちょっと待って。##……そ、そこは！？」","type":"TXT","id":"v_R-ev175_0027","src":"/img/common/voice/ogg/v_R-ev175_0027.8e5169f30cd3ef0f267e6fbbe1305a28.ogg"},{"name":"","text":"　抵抗する真梨恵を押さえ込むように、##すぼまった菊座に亀頭部を押し当て、##一気に腰を落とす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev175d","src":"/img/pc/hello_script/ev/M/R-ev175d.3739745b31212f8afd3fcf2e75ef5f18.jpg"},{"name":"【真梨恵】","text":"「――んふぁぁッッ！？　あぁ……あぁぁッ。##そ、そこは、違うぅぅーッッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev175_0028","src":"/img/common/voice/ogg/v_R-ev175_0028.be37e14ce300e561ecf9e6d2ed55f782.ogg"},{"name":"","text":"　溢れんばかりの愛液が滴る秘唇を無視して、##俺は真梨恵のアナルへ、ペニスを挿入した。","type":"TXT"},{"name":"","text":"　染み出す愛蜜と、まぶしたローションを##かき混ぜるかのような抽送。","type":"TXT"},{"name":"","text":"　「ぱちゅんぱちゅん」という淫猥な音と共に##今度は内側から真梨恵を犯し抜く。","type":"TXT"},{"name":"【俺】","text":"「薬の効果が現れたかどうかは、##直接マンコを観察するのが早い。##挿入で塞ぐと、よく見えないだろう？」","type":"TXT"},{"name":"【真梨恵】","text":"「そ、そんなっ！？　……酷い。##……あぅっ、ぁ、……ひ、ひぎぃッ！？」","type":"TXT","id":"v_R-ev175_0029","src":"/img/common/voice/ogg/v_R-ev175_0029.c9df71b7e91874d3d53f693169566afa.ogg"},{"name":"","text":"　もっともらしいムリヤリなこじつけで##あっても、尻穴への挿入に、##真梨恵はまともな受け答えもままならない。","type":"TXT"},{"name":"","text":"　ムリヤリ押し拡げられる肛虐に、##悲鳴混じりの嬌声が漏れてきた。","type":"TXT"},{"name":"","text":"　失禁したかのようにとめどなく溢れる##愛液が、拘束具をも汚していく。","type":"TXT"},{"name":"【俺】","text":"「ふっ。なかなかいい締め付け具合だ。##マンコも後で確かめてやるが、##お前のケツ穴も悪くはないぞ？」","type":"TXT"},{"name":"【真梨恵】","text":"「はっ、ハッ……ひぃぐぅッ。##……あぁっ、あひぃ……ンぁっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev175_0030","src":"/img/common/voice/ogg/v_R-ev175_0030.354f4e2dcbe3015006d879c5a27ce688.ogg"},{"name":"","text":"　腰を突き入れるたびに、息も絶え絶えで、##まともな言葉を紡ぐことの叶わない真梨恵。","type":"TXT"},{"name":"","text":"　食いしばった唇の端からは、ダラダラと##よだれが零れ、震える全身に大量の汗が浮かび##腰を前後するたびに飛び散っていく。","type":"TXT"},{"name":"【俺】","text":"「お前の丸薬は、大した物だ。肉体へ##直接働きかけるだけでなく、媚薬の効果を##何倍にも高められるのだからなっ」","type":"TXT"},{"name":"","text":"　犯されたまま、絶頂を迎えたようだ。##全身が緩く弛緩していくさなか、##直腸は何度も肉棒を強く締め付けていた。","type":"TXT"},{"name":"【真梨恵】","text":"「ハァハァ……あぁっ、お、お尻ぃ……。##だ、ダメぇ。……は、激しぃ！　……あぁ、##う、動かない……れぇ？　ぁぁあひぃンッ♪」","type":"TXT","id":"v_R-ev175_0031","src":"/img/common/voice/ogg/v_R-ev175_0031.fb99d861eba17dcf3e2394ea0f49a4d7.ogg"},{"name":"","text":"　丸薬の効果により、こちらの肉棒も、##そう簡単には治まりそうもない。","type":"TXT"},{"name":"","text":"　体力回復や筋肉の増強にはじまり、果ては##肉体の一部をも強化することがわかっている。##この薬を応用しない手はない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。確実なデータを取らなければならんが##なかなかの成果を得られたぞ。久里真梨恵、##お前を俺の配下に加えたい……」","type":"TXT"},{"name":"【真梨恵】","text":"「わ、私の……薬ぃ。……あぁぁ、あぁッ。##副作用が……強い、ですからぁ……。##あぁ、あひぃ。ンふぅっ♪」","type":"TXT","id":"v_R-ev175_0032","src":"/img/common/voice/ogg/v_R-ev175_0032.1cffcbda931c970d8639f8bcf36799a5.ogg"},{"name":"","text":"　肛虐の痛みが、徐々に快楽へと切り替わった##せいか、呂律の回らない口調で、どうにか##その言葉の意味するところが理解できた。","type":"TXT"},{"name":"【俺】","text":"「構わん。もっと研究を重ね、その能力を##存分に発揮しろ。……お前には、##それだけの力がある！」","type":"TXT"},{"name":"【真梨恵】","text":"「……はぁ、……あぁっ、う、嬉しい。##……わ、私の……薬に、そんな力が。##……あぁ、ハイっ♪」","type":"TXT","id":"v_R-ev175_0033","src":"/img/common/voice/ogg/v_R-ev175_0033.7ddd11430e81c4d9db9d9406dfb6519f.ogg"},{"name":"","text":"　調合した丸薬の副作用は、研究を続けて##抑えることは可能だろう。研究家としての##ポテンシャルが高ければ、なんの問題もない。","type":"TXT"},{"name":"","text":"　腰の動きに合わせ、息も絶え絶えに##嬉しそうな嬌声を漏らし続ける真梨恵。","type":"TXT"},{"name":"","text":"　媚薬と丸薬で奮い立たせた肉棒も、##疲れをほぼ知らない。","type":"TXT"},{"name":"","text":"　せり上がって吐き出されるモノが、##果たしてどれほどの量なのか、丸薬を初めて##試す俺にも見当が付かないのだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……そろそろ、実験は最終段階だ！」","type":"TXT"},{"name":"【真梨恵】","text":"「あぁ、ああっ……来てっ。##早く……来て、くださいっ！！」","type":"TXT","id":"v_R-ev175_0034","src":"/img/common/voice/ogg/v_R-ev175_0034.7f2eccce469118a4c74d857d550b5eed.ogg"},{"name":"","text":"　浮かせた腰が、最後の一突きだとばかりに##深々としたストロークで打ち付ける。","type":"TXT"},{"name":"","text":"　真梨恵自身も、拘束されたままの体勢で、##受け入れようと、直腸をきゅうきゅうと##締め付ける。そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev175e","src":"/img/pc/hello_script/ev/M/R-ev175e.dfaf435fddf28067399e9ffd12580baa.jpg"},{"name":"","text":"　――びゅりゅりゅるるるるるーッ！！##どびゅりゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【真梨恵】","text":"「んふぁぁあああ！？　い、……イクぅ！！##イクゥぅぅゅ！　こ、濃いッ。##濃すぎるぅぅ～ッ！？」","type":"TXT","id":"v_R-ev175_0035","src":"/img/common/voice/ogg/v_R-ev175_0035.32c0414b9ebd95ed77385f44cdc9d27d.ogg"},{"name":"","text":"　最奥に埋められた肉棒の先端から容赦のない##精液が大量に放出される。一滴残らず、##真梨恵の直腸を駆けのぼっていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷしゃぁぁぁぁぁーっ！","type":"TXT"},{"name":"","text":"　直腸への射精に耐えきれず、##白目を剥きながら絶頂を迎えた真梨恵が、##同時に乳白色の潮を噴き出してしまった。","type":"TXT"},{"name":"【真梨恵】","text":"「……はぁぁぁっ。あ、ぁ熱い。##……熱いよぉ……あひぃ♪　……ンンッ♪」","type":"TXT","id":"v_R-ev175_0036","src":"/img/common/voice/ogg/v_R-ev175_0036.c166dd5388e751ee7b161ef4fb307b62.ogg"},{"name":"","text":"　だらしなく崩れた表情で、##目の焦点などとうに合ってない。","type":"TXT"},{"name":"","text":"　だが、こちらが覗き込むと、ごくわずかに##反応し、淫欲に染まった瞳で、##こちらを見つめようとしている。","type":"TXT"},{"name":"","text":"　開け放たれた唇からは涎が止まらないが、##わずかにだが喜びを浮かべているようだった。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？##俺の配下になる気になったか……？」","type":"TXT"},{"name":"【真梨恵】","text":"「……ぁぁ……はぁっ、……はぃ……ッ。##ぁ、……あふ、ンンぅ♪」","type":"TXT","id":"v_R-ev175_0037","src":"/img/common/voice/ogg/v_R-ev175_0037.d1ea364d92ca1ca828bbeb1799a51db2.ogg"},{"name":"","text":"　ビクビクと身体を震わせながら##射精の余韻を味わう真梨恵。","type":"TXT"},{"name":"","text":"　いまなら身体の何処に触れても、##性感帯になりそうなほど##敏感になっているのだろう。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。……お前の能力は、##思った以上に使えるようだ。##これからも、役立ててくれ」","type":"TXT"},{"name":"【真梨恵】","text":"「……あぁ、あぁっ♪##お、おちんちん……も、もっと……##ほ、欲しい……ですぅ」","type":"TXT","id":"v_R-ev175_0038","src":"/img/common/voice/ogg/v_R-ev175_0038.1b6bff9294d93c1195a8e3c77847d939.ogg"},{"name":"","text":"　うつろな瞳でこちらを見上げてはいるものの##視線は先ほどまで、自分を犯していた、##残滓にまみれた肉棒しかない。","type":"TXT"},{"name":"","text":"　俺の配下になったという事実を##受け入れているのかどうか、##ハッキリとはわからない。","type":"TXT"},{"name":"","text":"　だが、もうこの薬を使った肉棒には##すっかり陶酔しているように見えた。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。もうそれすら理解することも、##出来ぬようだな？」","type":"TXT"},{"name":"","text":"　真梨恵の頭の中は、丸薬の調合法よりも、##己の欲望を充たすための、##意識が芽生えつつあった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c356",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev108a","src":"/img/pc/hello_script/ev/M/R-ev108a.578626ba80299cf68ca48e77b9581d00.jpg"},{"name":"【俺】","text":"「クク……この拷問用の淫魔獣は、##なかなか良い出来だな。さすがは##魔科医・桐生美琴といったところだな」","type":"TXT"},{"name":"","text":"　特設の拷問部屋には、巨大な肉塊が鎮座。##捕らえていたシビルは、##その肉塊に取り込まれていた。","type":"TXT"},{"name":"","text":"　シビルの装備する高性能の義手も封じ、##完全に身動きができない状態にしたのだ。","type":"TXT"},{"name":"【シビル】","text":"「そんな馬鹿な。あんたは確かに殺したはず##……なんで生きてるの？」","type":"TXT","id":"v_R-ev108_0000","src":"/img/common/voice/ogg/v_R-ev108_0000.1e4938571f8ee2254c8f692cb3d5fbd3.ogg"},{"name":"","text":"　室内に入ってきた俺を見て、##シビルの顔は驚愕に染まる。","type":"TXT"},{"name":"【俺】","text":"「存外鈍いな。俺がここにいるってことは、##お前は暗殺に失敗したってことだ」","type":"TXT"},{"name":"","text":"　驚愕するシビルを鼻で笑い侮蔑。##格の違いを態度で見せつけてやる。","type":"TXT"},{"name":"【シビル】","text":"「……影武者か。##私が見抜けないなんて……」","type":"TXT","id":"v_R-ev108_0001","src":"/img/common/voice/ogg/v_R-ev108_0001.1e6506c57ebcc4864400c99a2778fe35.ogg"},{"name":"","text":"　俺の望み通り、シビルは悔しげに唇を噛む。##そうだその顔が見たかった。","type":"TXT"},{"name":"","text":"　当代一とも言われている暗殺者を##罠にかけたのだ。嬉しくもなる。","type":"TXT"},{"name":"【俺】","text":"「俺にはよく聞こえる耳と目があってね。##お前が襲撃に来ることはわかっていた」","type":"TXT"},{"name":"【俺】","text":"「お前は奇襲のつもりだったろうが、##こんな淫魔獣を用意できるくらいには、##用意万端だったというわけだ」","type":"TXT"},{"name":"【シビル】","text":"「情報漏れってこと……ついてないわ。##私は飛んで火に入る何とやらって##わけだったのね」","type":"TXT","id":"v_R-ev108_0002","src":"/img/common/voice/ogg/v_R-ev108_0002.cb9815ea2000c19fdc3c024e8a73978a.ogg"},{"name":"","text":"　拘束された状態で器用に肩を##すくめるシビル。さすがに肝が据わっている。","type":"TXT"},{"name":"","text":"　この状況でも取り乱すことなく、情報収集を##行い、脱出のために頭を働かせている。##もっともそれも無駄に終わるがな。","type":"TXT"},{"name":"【シビル】","text":"「それにしてもサプライズを##用意してくれたのは嬉しいけど、##これはちょっと趣味が悪いんじゃない？」","type":"TXT","id":"v_R-ev108_0003","src":"/img/common/voice/ogg/v_R-ev108_0003.98595109e7efd37f4aa1c94a2884c025.ogg"},{"name":"【俺】","text":"「まあ見た目はあまりいいとは言えないが、##こいつのすばらしさは、##すぐにその身体で知ることになる」","type":"TXT"},{"name":"【シビル】","text":"「……どういうこと？」","type":"TXT","id":"v_R-ev108_0004","src":"/img/common/voice/ogg/v_R-ev108_0004.3ff14c875e01866ecd3919fe67f5b0da.ogg"},{"name":"【俺】","text":"「淫魔獣と言ったはず。##それがどういうものかは、お前も裏の世界に##生きるものならわかるだろう？」","type":"TXT"},{"name":"","text":"　俺の言葉を合図にしたかのように、##シビルを囲む肉壁が蠢動。##大量の粘液を分泌する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev108b","src":"/img/pc/hello_script/ev/M/R-ev108b.423c689ea111bca59347f498d816b476.jpg"},{"name":"【シビル】","text":"「なんなの、これは……痛っ！？##熱い？　消化液！？」","effect":"ef02","type":"TXT","id":"v_R-ev108_0005","src":"/img/common/voice/ogg/v_R-ev108_0005.15e03b2ad68a4dc06d685f261b812923.ogg"},{"name":"【俺】","text":"「最悪を想定したいい推測だが、##こいつはもっといいものだ」","type":"TXT"},{"name":"【シビル】","text":"「どういうこと……んんっ！？」","type":"TXT","id":"v_R-ev108_0006","src":"/img/common/voice/ogg/v_R-ev108_0006.59ee44f19e2546d2d59422599d7a64fa.ogg"},{"name":"","text":"　怪訝そうな顔を見せたシビルだが、##すぐに自分の身体の異変を感じ取り、##顔色を変える。","type":"TXT"},{"name":"【シビル】","text":"「なっ……これは……身体が疼く？##この粘液……媚薬の類いね！？」","type":"TXT","id":"v_R-ev108_0007","src":"/img/common/voice/ogg/v_R-ev108_0007.cc0536e5615b4d370be14cf42a51c5ca.ogg"},{"name":"【俺】","text":"「ご名答。俺もこいつがどのくらい力が##あるのかを知らなくてな。お前でいろいろ##試してみるつもりだ。せいぜい頑張れよ？」","type":"TXT"},{"name":"","text":"　肉壁から分泌される粘液は、##どんどんその量を増し、##シビルの全身を濡らしていく。","type":"TXT"},{"name":"【シビル】","text":"「んんっ……ね、粘液が……##身体を這うみたいに……くっ…」","type":"TXT","id":"v_R-ev108_0008","src":"/img/common/voice/ogg/v_R-ev108_0008.1c7c80f558db6e41a3b69329e3cdd89a.ogg"},{"name":"","text":"　粘度の高い粘液は、それ自体が意思でも##持つかのように、シビルの身体を##濡らしていく。","type":"TXT"},{"name":"【シビル】","text":"「……くうっ……はぁっ……んっ……##か、身体が……」","type":"TXT","id":"v_R-ev108_0009","src":"/img/common/voice/ogg/v_R-ev108_0009.e946a3b40d578182b8b2077254c8176a.ogg"},{"name":"【俺】","text":"「どうだ？　発情してきただろう？」","type":"TXT"},{"name":"【シビル】","text":"「発情なんて……してない！」","type":"TXT","id":"v_R-ev108_0010","src":"/img/common/voice/ogg/v_R-ev108_0010.6d19224739d3cd81974a798e7e86e393.ogg"},{"name":"","text":"　即座に否定するシビルだが、その目は潤み、##顔は上気していて説得力は皆無だった。","type":"TXT"},{"name":"【俺】","text":"「それなら、##もっと汁まみれになってもらわないとな」","type":"TXT"},{"name":"","text":"　さらに大量の粘液が肉壁から漏れ出てくる。##そしてシビルの全身を満遍なく浸していく。","type":"TXT"},{"name":"【シビル】","text":"「んあっ！　……やめっ……あうっ……##はぁ……はぁ……私は」","type":"TXT","id":"v_R-ev108_0011","src":"/img/common/voice/ogg/v_R-ev108_0011.4c3b6b4e6c24ae387ff4a6733db3bbcc.ogg"},{"name":"","text":"　抵抗しようとしているものの、##その努力は無駄に終わったようで、##シビルの息は荒く、股間は湿っていた。","type":"TXT"},{"name":"【俺】","text":"「頃合いだな。##そろそろ淫魔獣の本気を見せてやろう」","type":"TXT"},{"name":"","text":"　俺の言葉と同時に、##淫魔獣は不気味な蠢動を始めた。","type":"TXT"},{"name":"【シビル】","text":"「な、何コレ……触手！？」","effect":"ef02","type":"TXT","id":"v_R-ev108_0012","src":"/img/common/voice/ogg/v_R-ev108_0012.de4299ace9f104d6b715404fadbefe9e.ogg"},{"name":"","text":"　肉塊のなかから、##粘液を滴らせる触手がせり上がってくる。","type":"TXT"},{"name":"","text":"　醜悪なそれは、まるで機械仕掛の##玩具のように先端が回転していた。","type":"TXT"},{"name":"","text":"　獲物を陵辱するために存在する器官、##それがゆっくりとシビルの股間へと迫った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev108c","src":"/img/pc/hello_script/ev/M/R-ev108c.da74d2289c35c27893a14daa39ae7357.jpg"},{"name":"【シビル】","text":"「ひぃっ……くううっっ！##や、やめ……んあああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0013","src":"/img/common/voice/ogg/v_R-ev108_0013.f38670c61d5b69fcd5bbddc5261444ac.ogg"},{"name":"","text":"　粘液をまき散らしながら、##触手はシビルの秘所へと到達する。","type":"TXT"},{"name":"","text":"　触手はいきなり秘裂には潜り込まず、##その入口で止まった。","type":"TXT"},{"name":"【シビル】","text":"「ああっ……な、ヌルヌルが擦れて……##ああっ！　そこはダメっ！！」","type":"TXT","id":"v_R-ev108_0014","src":"/img/common/voice/ogg/v_R-ev108_0014.d528e28ab2cf85d227c9cc9365b01524.ogg"},{"name":"","text":"　触手は丹念に割れ目を嬲る。##触手の回転に陰唇が巻き込まれ、##肉ヒダが触手に絡みつく。","type":"TXT"},{"name":"【シビル】","text":"「んくっ……はぁ……体中を……##舐められてるみたい……##気色悪い……のに……あんっ」","type":"TXT","id":"v_R-ev108_0015","src":"/img/common/voice/ogg/v_R-ev108_0015.1c2f2800e2e092d777e344fa4cc82331.ogg"},{"name":"","text":"　さらに触手は包まれ隠されていた##クリトリスをむき出しにして、さらに嬲る。","type":"TXT"},{"name":"【シビル】","text":"「んんっ……んぐっ……##そこはやめっ……んんんっっ！！」","type":"TXT","id":"v_R-ev108_0016","src":"/img/common/voice/ogg/v_R-ev108_0016.ef762a421a127e9ebde8b7b3341a0c34.ogg"},{"name":"","text":"　身を震わす快感に、シビルはなんとか##耐えようとしているが、すでに漏れる声には##艶っぽい響きが混じっていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ触手相手に、##ちゃんと感じてるようだな」","type":"TXT"},{"name":"【シビル】","text":"「そ、そんなの嘘……私は……##気持ちよくなったりしない……」","type":"TXT","id":"v_R-ev108_0017","src":"/img/common/voice/ogg/v_R-ev108_0017.dbc0027a46b2664fc6d7280171f6a8ce.ogg"},{"name":"【俺】","text":"「否定しても無駄だ。お前のココは触手の##粘液だけじゃなく、自分の汁で、##もうかなり濡れている……だろう？」","type":"TXT"},{"name":"【シビル】","text":"「くっ……うるさい……あうんっっ！##私は屈したり……しない」","type":"TXT","id":"v_R-ev108_0018","src":"/img/common/voice/ogg/v_R-ev108_0018.4c48f56d3f3618130441e3a7d25b5e0c.ogg"},{"name":"","text":"　シビルは悔しげに唇を噛む。##同時に身をよじって触手から##逃れようとする。","type":"TXT"},{"name":"","text":"　しかし四肢を拘束されていたシビルは、##逃げることはできない。","type":"TXT"},{"name":"【シビル】","text":"「ひぐっ……んあっ……あんっ……」","type":"TXT","id":"v_R-ev108_0019","src":"/img/common/voice/ogg/v_R-ev108_0019.1ae0bccd5a87045ded6d573165ac35d4.ogg"},{"name":"","text":"　逆に動いたせいで触手が接触する場所が##変化して、新たな刺激を受ける。そしてその##快感に耐え切れず、小さく喘ぎ声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「なんだ、おい。ずいぶんと##気に入ったようだな。##自分から腰を動かすなんて」","type":"TXT"},{"name":"【シビル】","text":"「ち、違う！　私は逃げようと……うんっ」","type":"TXT","id":"v_R-ev108_0020","src":"/img/common/voice/ogg/v_R-ev108_0020.0c3c79edf03d2273617d62c50acbcfdd.ogg"},{"name":"【俺】","text":"「嘘をつくな。お前ならこの状況から##逃げられるわけないってわかるだろうに」","type":"TXT"},{"name":"【俺】","text":"「だからお前がいましてることは、単にもっと##気持ちよくなろうとしているだけだ」","type":"TXT"},{"name":"","text":"　シビルの小さな抵抗を嘲笑ってやると、##彼女はギリギリと音が聞こえそうなほど、##歯を食いしばった。","type":"TXT"},{"name":"【シビル】","text":"「んっ……今のうちに笑ってなさい。##あんたは必ず私が殺してやる」","type":"TXT","id":"v_R-ev108_0021","src":"/img/common/voice/ogg/v_R-ev108_0021.53a321f9cd6d6b542b75cdbb6ab10f56.ogg"},{"name":"","text":"　怨嗟と憎悪の眼差しが向けられた。##しかしシビルはその鋭い視線を、##長く維持することはできないようだった。","type":"TXT"},{"name":"【シビル】","text":"「……くはっ……ああっ……あひぃ……##なんで……なんでこんな動きをっ##……うああっ！」","type":"TXT","id":"v_R-ev108_0022","src":"/img/common/voice/ogg/v_R-ev108_0022.3a178b9e6e59a464eea04d6619ad0360.ogg"},{"name":"","text":"　淫魔獣の触手は抵抗するシビルを##屈服させるかのように、##より激しく柔肌の上を這いまわる。","type":"TXT"},{"name":"","text":"　触手の回転はさらに速くなり、##肛門から膣口、クリトリスを刺激。","type":"TXT"},{"name":"","text":"　その回転に合わせ触手の粘液と、##シビルの愛液が飛び散る。","type":"TXT"},{"name":"【シビル】","text":"「ふうっ……あんんっ……なっ……こいつ……##すごい勢いで……舐められてるみたい……##こんなの……ああっっ！？」","type":"TXT","id":"v_R-ev108_0023","src":"/img/common/voice/ogg/v_R-ev108_0023.1ba5cc04aaca2b8af93af910cd6efddc.ogg"},{"name":"","text":"　回転する触手は##単純な動きしかしていないように見える。","type":"TXT"},{"name":"","text":"　しかしシビルの言うとおり、##舌で強く舐めているような感触を##与えるというのが、桐生美琴の説明だった。","type":"TXT"},{"name":"","text":"　いくら単調とはいえ、あの速さと激しさで##性感帯を舐められれば、##耐え切れるものなんていない。","type":"TXT"},{"name":"【シビル】","text":"「いやっ……こんな……化物に……ダメっ……##イッちゃうなんて……んあああああっ！！」","type":"TXT","id":"v_R-ev108_0024","src":"/img/common/voice/ogg/v_R-ev108_0024.a981f49718933f9d7c757d857eb8c578.ogg"},{"name":"","text":"　そして俺の予想通り、触手の激しくしつこい##責めに、シビルの身体がこわばり、##絶頂の予兆を見せる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev108d","src":"/img/pc/hello_script/ev/M/R-ev108d.e1abc1f10fcbe927678a61235ececaf7.jpg"},{"name":"【シビル】","text":"「ふあああっ……ひぎぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev108_0025","src":"/img/common/voice/ogg/v_R-ev108_0025.485bdaa84206d39e38f4714f7892553c.ogg"},{"name":"","text":"　触手に嬲られ、##そのままイきそうだったシビルだが、##突然身体を痙攣させた。","type":"TXT"},{"name":"【シビル】","text":"「あぎぃ！？##な、なんなのこれは――！？」","type":"TXT","id":"v_R-ev108_0026","src":"/img/common/voice/ogg/v_R-ev108_0026.f7c1d164634676de7be138eb1f414a36.ogg"},{"name":"【俺】","text":"「ふん。##そう簡単にイかせるわけはないだろう。##これはお仕置きでもあるからな」","type":"TXT"},{"name":"【シビル】","text":"「わ、私の身体に何をした――！？」","type":"TXT","id":"v_R-ev108_0027","src":"/img/common/voice/ogg/v_R-ev108_0027.7525110859bac0d942b3d07d58fb923e.ogg"},{"name":"【俺】","text":"「お前が付けている義肢、##アンドロイドアーム＆レッグだったか？##その接続部分にある部品を噛ませてな」","type":"TXT"},{"name":"【シビル】","text":"「何を……ああっっ……んぎぃ！？」","type":"TXT","id":"v_R-ev108_0028","src":"/img/common/voice/ogg/v_R-ev108_0028.78a8a31c6ca728a9f17f9f647372e7e9.ogg"},{"name":"【俺】","text":"「こんな具合に、そこから特殊な信号を##流すことができるんだが、##その効果はふたつ」","type":"TXT"},{"name":"","text":"　俺はわざとらしく彼女の目の前で、##指を一本立てる。","type":"TXT"},{"name":"【俺】","text":"「ひとつは接続された義肢が、##性的な快感を得ているという偽データを##脳に流すこと」","type":"TXT"},{"name":"【シビル】","text":"「ああ！？　ヒィッ……手と足が##気持ちいい！？　ふあああああ！？」","effect":"ef02","type":"TXT","id":"v_R-ev108_0029","src":"/img/common/voice/ogg/v_R-ev108_0029.5081cbcbf455613bd83d1b85f23b7e55.ogg"},{"name":"【俺】","text":"「これにより、お前の四肢は絶え間なく快感を##得るようになる」","type":"TXT"},{"name":"","text":"　本来ならあり得ない場所からの快感に、##シビルは再び絶頂へと導かれていく。##だが……。","type":"TXT"},{"name":"【俺】","text":"「そしてふたつ目の効果は……」","type":"TXT"},{"name":"","text":"　俺は震えるシビルを見ながら、##ピンと二本目の指を立てる。","type":"TXT"},{"name":"【シビル】","text":"「ああああ！？　なんで……ダメぇ……##あっちこっち気持ちぃ……あひゃあぁ！！」","type":"TXT","id":"v_R-ev108_0030","src":"/img/common/voice/ogg/v_R-ev108_0030.bde1d66d2b698b3c9d9729744a3799dd.ogg"},{"name":"","text":"　シビルが絶頂に達しようとする寸前、##彼女は一瞬身体を強張らせる。","type":"TXT"},{"name":"【シビル】","text":"「ふぇあっ！？##な、何が……んああっ……あうんっ……」","type":"TXT","id":"v_R-ev108_0031","src":"/img/common/voice/ogg/v_R-ev108_0031.f16a06a9b50d87a9597d5a640099ed7b.ogg"},{"name":"","text":"　しかし彼女は絶頂には達せず、##甘い嬌声を上げ続けることになった。","type":"TXT"},{"name":"【俺】","text":"「こんな具合にオーガスムに##達しないようになる。つまりはイく寸前の##寸止め状態が延々と続くことになる」","type":"TXT"},{"name":"【シビル】","text":"「ひゃうんっ……ああああっ！！##あっ……い、イきたいのに……イケないぃ……##やあ……と、とめれぇ～」","type":"TXT","id":"v_R-ev108_0032","src":"/img/common/voice/ogg/v_R-ev108_0032.5b89a8f17bb5a50698d872b60c1d79d1.ogg"},{"name":"","text":"　絶頂に達するほどの刺激を受けながらも、##イクことができない。","type":"TXT"},{"name":"","text":"　その地獄のような状態が続き、##シビルも呂律が回らなくなる。","type":"TXT"},{"name":"【俺】","text":"「あははっ！　気持ちいい状態を##ずっと味わえるんだ。得したなあ？」","type":"TXT"},{"name":"【シビル】","text":"「な、なんなのひょ、これぇ……##はうっ……ひゃあああああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0033","src":"/img/common/voice/ogg/v_R-ev108_0033.4d83d508cf17c045b895ed6ae2139809.ogg"},{"name":"","text":"　シビルが絶え間ない快楽の波に身悶えする。##しかし触手はシビルの状況などおかまいなしに##触手を蠢かせ、回転させる。","type":"TXT"},{"name":"","text":"　彼女の流す愛液の量が倍増し、##触手の回転がさらに滑らかになる。","type":"TXT"},{"name":"","text":"　触手に最も敏感なところを、##機械的に刺激され続け、シビルの身体も##その意思とは裏腹に際限なく昂っていく。","type":"TXT"},{"name":"【シビル】","text":"「ひゅううっ！　ああっ！　あんっ！##あひゃひゃああ！##また、イキそう……ふぐぅ！！」","type":"TXT","id":"v_R-ev108_0034","src":"/img/common/voice/ogg/v_R-ev108_0034.3404b55caae59e6070fe1ae82f5ac530.ogg"},{"name":"","text":"　またイキそうになったところを、##信号により妨害されたシビル。","type":"TXT"},{"name":"","text":"　苦しんでいるようでもあり、##喜んでもいるような複雑な表情を浮かべる。##その瞳にはわずかに絶望が見え隠れしていた。","type":"TXT"},{"name":"【俺】","text":"「いい顔だ。だが、まだまだだ。##もっと苦しんでもらおう！」","type":"TXT"},{"name":"【シビル】","text":"「んあああっ！　こ、こんにゃの##こわれちゃうれしょ！？」","type":"TXT","id":"v_R-ev108_0035","src":"/img/common/voice/ogg/v_R-ev108_0035.6d22c75f00ac58ee394eedfe8c1fdc31.ogg"},{"name":"","text":"　俺に抗議しようとするが、##触手の容赦のない責めに悶絶して、##まともにしゃべれない。","type":"TXT"},{"name":"","text":"　まさしく生き地獄ってやつだな。##こいつもいつまで正気を保っていられるか。##いや、もう手遅れかもな……。","type":"TXT"},{"name":"【俺】","text":"「ふむ……淫魔獣の性能もいいし、##これなら放っておいても大丈夫だな」","type":"TXT"},{"name":"【俺】","text":"「しばらく席を外すが、##たっぷりと楽しんでくれ」","type":"TXT"},{"name":"","text":"　彼女の痴態から目を外すと、##そのまま踵を返して扉に向かう。","type":"TXT"},{"name":"【シビル】","text":"「ひやっ……いっちゃらめ……##イケるようにしてぇ！！」","type":"TXT","id":"v_R-ev108_0036","src":"/img/common/voice/ogg/v_R-ev108_0036.f73a4a64b4cddb54e019afc05cdf5401.ogg"},{"name":"","text":"　シビルの切なそうな叫び声を、##俺は笑って聞きながら退出したのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　シビルの義肢に関する解析結果を##見終わったあと、俺は再び地下の##拷問部屋へと向かう。","type":"TXT"},{"name":"","text":"　あれから数時間。##シビルはどうなっていることやら。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev108e","src":"/img/pc/hello_script/ev/M/R-ev108e.b9d8069020670b3add2e83986aacd6a0.jpg"},{"name":"【俺】","text":"「……ハハ……こいつはすさまじいな」","type":"TXT"},{"name":"","text":"　放置されていたあいだも、##媚薬となる粘液を浴び続け、##責められ続けたシビル。","type":"TXT"},{"name":"","text":"　虚ろとなった目が開かれ、##口もだらしなく開いて、涎が垂れている。","type":"TXT"},{"name":"【シビル】","text":"「はひぃ……はあっ……んふっ……##まら、いきそうらのにぃ～……」","type":"TXT","id":"v_R-ev108_0037","src":"/img/common/voice/ogg/v_R-ev108_0037.9442ab9038c57ac7d4f71a7e1d5007a2.ogg"},{"name":"","text":"　また絶頂寸前なのか、##シビルが息も絶え絶えな様子で呟く。","type":"TXT"},{"name":"","text":"　シビルの足元には大量の粘液が水たまりを##作っていた。だが、この粘液は肉壁や触手から##分泌されたものだけではない。","type":"TXT"},{"name":"【シビル】","text":"「うんっ……はっ……んぎいっ……んっ##……はひゅっ……あああぁ……」","type":"TXT","id":"v_R-ev108_0038","src":"/img/common/voice/ogg/v_R-ev108_0038.f4fdfb191242423360410bcfcd32952d.ogg"},{"name":"","text":"　回転する触手から、陰部に執拗に与えられる##快感のせいで、シビルは小便でも出す勢いで##愛液を噴出していた。","type":"TXT"},{"name":"","text":"　感度と性的興奮は際限なく高まっていくが、##イケないせいで区切りがなく、すでに頭も##まともに働いていないようだった。","type":"TXT"},{"name":"【俺】","text":"「凄腕の暗殺者の見る影もない、##マヌケな姿だが、気分はどうだ？」","type":"TXT"},{"name":"【シビル】","text":"「はへっ？　……あぁ……あんら……##おねがいぃ……もう、##ゆるしてくらはい……」","type":"TXT","id":"v_R-ev108_0039","src":"/img/common/voice/ogg/v_R-ev108_0039.a4cc5722808655dc3397782d2b0f69a4.ogg"},{"name":"","text":"　ようやく俺が来たのに気づいたらしい##シビルは、即座に俺に許しを求めた。","type":"TXT"},{"name":"","text":"　過剰な気持ちよさというのも、##ある意味では拷問のようなものだな。たかだか##数時間で一流の暗殺者を堕としてしまった。","type":"TXT"},{"name":"","text":"　恐らく普通の拷問や調教では、堕とすのに##何日もかかっただろうに……まったく、##この淫魔獣というやつはたいしたもんだ。","type":"TXT"},{"name":"【俺】","text":"「なんだやめて欲しいのか？」","type":"TXT"},{"name":"【シビル】","text":"「ちがいまひゅ……やめられひゃら……##それこそおかしくなっひゃう！！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0040","src":"/img/common/voice/ogg/v_R-ev108_0040.8d3774c4293e5c2d6a6f240e6d0a922d.ogg"},{"name":"","text":"　身体を快感でヒクつかせるシビルは、##首を振って俺の言葉を否定する。","type":"TXT"},{"name":"【俺】","text":"「やめて欲しいわけじゃないのか？##なら俺にどうして欲しいんだ？##言ってみろ」","type":"TXT"},{"name":"","text":"　もちろんこの状態のシビルが何を##求めているかは明白だが、##それを自分の口から言わせたい。","type":"TXT"},{"name":"【シビル】","text":"「イ、イけなくて辛いんれしゅ……##切なくれ、もどかしくれ……」","type":"TXT","id":"v_R-ev108_0041","src":"/img/common/voice/ogg/v_R-ev108_0041.f43d672f82d6c5b5d73b605806cae9c2.ogg"},{"name":"【シビル】","text":"「このままひゃ……頭おかしくなっひゃう##……おねがい……イカせてくらひゃい……」","type":"TXT","id":"v_R-ev108_0042","src":"/img/common/voice/ogg/v_R-ev108_0042.618140b6d1d08f741c769e49fb59e8ba.ogg"},{"name":"","text":"　シビルは涙を流しながら俺に懇願する。##俺に対する敵愾心など、##跡形もなく消え去っているようだった。","type":"TXT"},{"name":"【俺】","text":"「俺を殺そうとした奴を、そう簡単に##許すと本気で思っているのか？」","type":"TXT"},{"name":"【シビル】","text":"「な、なんでもするから……おねがい……##最後までイカせてぇ……」","type":"TXT","id":"v_R-ev108_0043","src":"/img/common/voice/ogg/v_R-ev108_0043.0ff935e7eaa6e1b06ef68519be526137.ogg"},{"name":"","text":"　腰をくねらせながら許しを##請うシビルの姿に、思わずほくそ笑む。##これで俺の目的は達成できた。","type":"TXT"},{"name":"【俺】","text":"「お前のアンドロイドアーム＆レッグを##調べてみたが、なかなか出来がいい。負傷した##連中の治療になるうえに戦力増強も見込める」","type":"TXT"},{"name":"【俺】","text":"「さらに言えば、お前自身もなかなかの腕だ。##そのまま失うには惜しい」","type":"TXT"},{"name":"【俺】","text":"「だから俺の駒となれ！　そうしたら、##思う存分イカせてやる」","type":"TXT"},{"name":"【シビル】","text":"「なる！　仲間にでも部下にでもなりゅから、##早くイカせてちょうだい！　じゃないと、##わたし私、くるっちゃうっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0044","src":"/img/common/voice/ogg/v_R-ev108_0044.930ca4ec3b89d606ad37b31f129e071a.ogg"},{"name":"","text":"　……即答か。##高い忠誠心を持っていた軍人だったが、##簡単に寝返ったな。","type":"TXT"},{"name":"","text":"　まあ苦痛には耐えることができても、##快楽に耐えるのは難しいってことだな。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。溜め込んだ分、##一気にイッてみせろ！！」","type":"TXT"},{"name":"","text":"　そう命じると俺は淫魔獣にさらに##責めるように指示。同時に義肢に噛ませた##装置を操作して、シビルがイケるようにした。","type":"TXT"},{"name":"【シビル】","text":"「あふっ！？　あああっ！？　なにこれぇ！##なんかきちゃうっ！！##いっきに飛んでっちゃうっっっ！！」","type":"TXT","id":"v_R-ev108_0045","src":"/img/common/voice/ogg/v_R-ev108_0045.3eb9f470ad2a41176c7151b61b025f86.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev108f","src":"/img/pc/hello_script/ev/M/R-ev108f.488f090d37943980506a441ef55d305b.jpg"},{"name":"【シビル】","text":"「ひゃあああぁぁああ！！##んんぎぃいいいいい！##ぎもちぃいいい！　んあああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0046","src":"/img/common/voice/ogg/v_R-ev108_0046.a1c32113034a3247ae04a4eef919316c.ogg"},{"name":"","text":"　触手の回転が速まった瞬間、##シビルは大絶叫を発しながら、##盛大に身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　今まで堰き止められていたものが、##一気に爆発したのだろう。まるで発作のように##身体を暴れさせて絶頂に達していた。","type":"TXT"},{"name":"【シビル】","text":"「ひぎゃあっっ！　ああんんっ！##とまりゃないっ！　気持ちいいの##おわらないよぉっ！！」","type":"TXT","id":"v_R-ev108_0047","src":"/img/common/voice/ogg/v_R-ev108_0047.260492c88362c360ffe06605d3479d1f.ogg"},{"name":"","text":"　シビルはイクと同時に、##膣口からは大量の愛液をまき散らす。","type":"TXT"},{"name":"","text":"　同時に筋肉も抑制が利かず緩んだのか、##愛液と一緒に大量の黄金色の液体も##噴出させた。","type":"TXT"},{"name":"【シビル】","text":"「ふぐああああっっ！　おひっこも##出ちゃった～！！　んぐっでも……##気持ちいいのぉ！」","type":"TXT","id":"v_R-ev108_0048","src":"/img/common/voice/ogg/v_R-ev108_0048.7244b68ebcbb677d5e2ba777a1f0b589.ogg"},{"name":"","text":"　彼女の排出した液体が床に落ち湯気を##立てていた。むっとする臭気のなか、##俺は笑いながらシビルを観察し続ける。","type":"TXT"},{"name":"【シビル】","text":"「あひっ！　いいやあああっ！##い、いつまでも終わらないよぉ――！！」","type":"TXT","id":"v_R-ev108_0049","src":"/img/common/voice/ogg/v_R-ev108_0049.9b7f8fcf2a480f06385ac0c5d9c96f77.ogg"},{"name":"","text":"　全身が敏感になっているシビルは、##ちょっとした接触でも身体を反応させる。","type":"TXT"},{"name":"","text":"　オーガスムに達した影響で、身体を##痙攣させその身体を肉壁や触手に接触させる。##そしてその接触でまたイってしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シビル】","text":"「ああああんっっ……こ、今度は……##イっひゃうの……止まらなにゃいよぉ！？##あっ！　ひぎゃああああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev108_0050","src":"/img/common/voice/ogg/v_R-ev108_0050.b8ad9fea68d9cc2a4c6d7699ced142e3.ogg"},{"name":"","text":"　そしてシビルが絶頂に達し、##どんなに身体を暴れさせようとも、##淫魔獣はいつまでも責めを止めない。","type":"TXT"},{"name":"","text":"　その結果、イケない状態をずっと##味わっていたシビルは、##今度はイキっぱなしの地獄を味わっていた。","type":"TXT"},{"name":"【俺】","text":"「くはは、いい感度だ。イキっぱなしなんて、##羨ましいじゃないか」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シビル】","text":"「やああっ……あうあああっ……あ、##頭がパンクしちゃうぅっ……##ふあああっっ！！」","type":"TXT","id":"v_R-ev108_0051","src":"/img/common/voice/ogg/v_R-ev108_0051.218f20f3ad487879c0cc68752bc65c89.ogg"},{"name":"","text":"　絶頂の大きな波が襲いかかったようで、##シビルが絶叫する。しかし……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シビル】","text":"「ひぎゃああああっ――」","effect":"ef02","type":"TXT","id":"v_R-ev108_0052","src":"/img/common/voice/ogg/v_R-ev108_0052.e880dc538c518c1d15e3654452373518.ogg"},{"name":"","text":"　その叫び声が唐突に途切れる。##あまりに快感が強すぎ、##ブラックアウトしたようだ。","type":"TXT"},{"name":"【俺】","text":"「気を失ったか……何時間も##イキっぱなしにさせるのも##面白そうだったが……」","type":"TXT"},{"name":"【俺】","text":"「まあいい……せっかくの手駒だ。##本当に壊れられても困るしな。##それにしても……」","type":"TXT"},{"name":"","text":"　イッたまま気絶したために、##シビルの顔は完全にトリップした##状態のままだ。","type":"TXT"},{"name":"","text":"　顔からは涎と涙で、身体は飛び散った##愛液と小便の飛沫でビショビショだった。","type":"TXT"},{"name":"【俺】","text":"「これが対魔忍に恐れられた暗殺者とは、##誰も思わないだろうな……」","type":"TXT"},{"name":"","text":"　くっくっと思わず笑いながら、##拷問部屋を出る。","type":"TXT"},{"name":"","text":"　優秀な手駒を手に入れたこと、アンドロイド##アーム＆レッグのデータを入手できたこと、##淫魔獣が調教に使えるとわかったこと……。","type":"TXT"},{"name":"","text":"　収穫が多すぎて、##思わず笑いも出るというものだった。","type":"TXT"},{"name":"","text":"　背後からは淫魔獣がいまだに##触手を回転させ、粘膜を掻き回し、##粘液をまき散らす音が響いていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c357",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc197a","src":"/img/pc/hello_script/bg/M/srnc197a.95515d0136316f5b3ff7d79a61d1a044.jpg"},{"name":"【司会オーク】","text":"「こいつは今夜大注目の超上玉だぜェ！##知らねえ奴はいねえよなァ、競売の前にまずは##コイツがどんなアバズレかショータイムだ！」","type":"TXT"},{"name":"","text":"　オークが容姿同様に粘ついた醜い声で##ステージを示してがなり立てる。","type":"TXT"},{"name":"","text":"　床と鎖で手足を繋がれた女の胸が晒され、##ズボンが引きずり下ろされると##客席から歓声が上がった。","type":"TXT"},{"name":"","text":"　一瞬、びくりと震えた女の前後から、##変質的な笑みを浮かべたオークたちが##醜悪な肉塊をみせつけた。","type":"TXT"},{"name":"【女】","text":"「っ！　貴様ら――」","type":"TXT","id":"v_SR197_0000","src":"/img/common/voice/ogg/v_SR197_0000.eb7decf034994a339966a090aca51ebd.ogg"},{"effect":"ef01","type":"EV","id":"SR197a","src":"/img/pc/hello_script/ev/M/SR197a.7388562f592c52a3b525597482c23690.jpg"},{"name":"【麗佳】","text":"「んぅんんっ――！！？」","effect":"ef02","type":"TXT","id":"v_SR197_0001","src":"/img/common/voice/ogg/v_SR197_0001.24bf8c06cf1358530c29870ba8d59c57.ogg"},{"name":"","text":"　喉奥に、膣奥に、一息の間もなくオークの##肉棒がねじ込まれた。","type":"TXT"},{"name":"","text":"　顎が外れかかり、下半身の感覚が束の間##消えるほど膣口が広げられる。","type":"TXT"},{"name":"","text":"　前後から、身体の奥底に##叩きつけられた性の衝撃に麗佳は##目眩さえ覚えて意識が飛びかけた。","type":"TXT"},{"name":"【オークＡ】","text":"「グァッハハハ！　何が貴様ら、だ！##ぶち込まれた途端に舌ァ絡めやがって！」","type":"TXT"},{"name":"【オークＢ】","text":"「マンコもチンポ堪んねえっつって##ウマそうに咥えてやがるくせになァ、##傑作だぜェ！」","type":"TXT"},{"name":"","text":"　オークが麗佳を前後から串刺しにして##腰を振り立てた。","type":"TXT"},{"name":"","text":"　ツンと尖る乳首を重力に引かれ、##縦に長く垂れた豊満な乳房が##抽挿に合わせ音を立てて揺れる。","type":"TXT"},{"name":"","text":"　力強い肉棒の猛りに、牡と牝の主従関係が##否応なく思い出させられる。","type":"TXT"},{"name":"【麗佳】","text":"「ふんっ、んっ、んっ、んぶっ、おぐっ、##ら、らまれっ、んぶおっ、おっ、##ぶ、ぶら、ろもれぇっ！」","type":"TXT","id":"v_SR197_0002","src":"/img/common/voice/ogg/v_SR197_0002.d2ab18dfd13b1dd795ef1d19bf4c1222.ogg"},{"name":"【オークＣ】","text":"「ケェッ！　そんな生意気なツラしながら##マンコはギュンギュンにしまってんだろうが」","type":"TXT"},{"name":"【オークＤ】","text":"「今の二人が終わったら、##次は俺達が相手して、##再起不能にしてやるから覚悟しとけよォ」","type":"TXT"},{"name":"","text":"　側で肉棒を扱いていたオーク二匹が##それを麗佳の頭や背中に叩きつけて凄んだ。","type":"TXT"},{"name":"","text":"　どしん、どしん、と鈍い音を立てる肉棒の##質量に、麗佳は身体の芯から震えを覚えた。","type":"TXT"},{"name":"","text":"　思い出させられた、あの時のおぞましく##退廃的な悦楽と怖気が瞬く間に全身を巡る。","type":"TXT"},{"name":"【麗佳】","text":"「こ、ころ、れいろ、ろうという、ことも、##ないろ、そひんろも、めぇ」","type":"TXT","id":"v_SR197_0003","src":"/img/common/voice/ogg/v_SR197_0003.d838c3984ab00632530fb2968996b32d.ogg"},{"name":"【オークＡ】","text":"「はっ、目ん玉蕩けさせて生意気言いやがる。##テメエがとんでもねえマゾ豚だってのは、##今ので、バレバレなんだよっ！」","type":"TXT"},{"name":"","text":"　麗佳の頭を強く掴んだオークが、##力任せに肉棒を突き込み始めた。","type":"TXT"},{"name":"","text":"　どぱっどぱっと生臭い先走りを吐きかけられ##口内から食道の粘膜をカリと裏筋に耕される。","type":"TXT"},{"name":"【麗佳】","text":"「ふごっ、んぶごっ、おっ、じゅぶるるっ！##じゅぶぼっ、んぶぶっ、んんんっ！##んぶふっ、ぶぷぅっ、んおおっ！」","effect":"ef02","type":"TXT","id":"v_SR197_0004","src":"/img/common/voice/ogg/v_SR197_0004.671bcd5bc4a2ee3ee62bb9ecade54219.ogg"},{"name":"【オークＢ】","text":"「いい音立ててしゃぶりつきだしやがって！##こっちも、本気でくれて、やらァっ！！」","type":"TXT"},{"name":"【麗佳】","text":"「ふぶっ、ふほぉおおっ！　おっ、おおっ！」","type":"TXT","id":"v_SR197_0005","src":"/img/common/voice/ogg/v_SR197_0005.eeae2d86d1c1b65eed72a99dfec8ad6e.ogg"},{"name":"【麗佳】","text":"（っぐぅ、不味いっ……！##この感覚、は、一人でも、意識が、##持っていかれると、いうのにっ……！）","type":"TXT","id":"v_SR197_0006","src":"/img/common/voice/ogg/v_SR197_0006.15bef527ad468164a38d93e586c717f5.ogg"},{"name":"","text":"　かつて酒呑童子という夢魔に仕込まれた##肉の悦びと、牡への屈服は、消えることなく、##今も麗佳の身体を苛んでいた。","type":"TXT"},{"name":"","text":"　どれだけ激しくしようとも、##女独りでは決して満たせなかった##淫らな背徳の悦びが身体に灯り始める。","type":"TXT"},{"name":"【麗佳】","text":"（堪えろ、堪えろぉっ……！！）","type":"TXT","id":"v_SR197_0007","src":"/img/common/voice/ogg/v_SR197_0007.2b47d4f1596959075f0835906cd40c96.ogg"},{"name":"【麗佳】","text":"「んっふぅー、んふぅーっ、んじゅぶごっ、##ごぶるっ、じゅるぶぼっ、ぶぼっ、じゅぼっ、##ふんぶごっ、んぶっふっ、ふっ、んぶぅー！」","type":"TXT","id":"v_SR197_0008","src":"/img/common/voice/ogg/v_SR197_0008.cb15b1b03cd4efb0ae65afd0c7efa725.ogg"},{"name":"","text":"　身体を犯していく甘い痺れを堪え、##固く拳を握りしめて麗佳は瞳に##抵抗の意思と力を込めた。","type":"TXT"},{"name":"【オークＡ】","text":"「あァん？　ザーメンねだってチンポに##甘噛みしてんのかと思ったら、噛みきるつもり##満々の生意気な目に戻ってやがるじゃねーか」","type":"TXT"},{"name":"【観客】","text":"「徹底的にやっちまえ！！」##「トドメさせトドメぇっ！！」##「オークの本領かましてやれぇっ！！」","type":"TXT"},{"name":"","text":"　麗佳の抵抗の意思に、同じ人間であるはずの##客たちまでが非情な言葉を浴びせかけた。","type":"TXT"},{"name":"","text":"　非情で下劣な獣欲の熱風に肌を舐められて、##麗佳の肌は反射的に汗の粒を##浮かせてぶるりと震えてしまう。","type":"TXT"},{"name":"【オークＣ】","text":"「ヘヘヘッ、コイツ、誰に仕込まれたか##筋金入りだな……今ので身震いしてやがる」","type":"TXT"},{"name":"【オークＤ】","text":"「そいつは、グヘヘ、お望みどおりトドメを##刺してやるとしようじゃあねえか、なあァ！」","type":"TXT"},{"name":"","text":"　自慰するオークどもが見せつけるように##激しく肉棒を扱き始めた。","type":"TXT"},{"name":"","text":"　あまりの激しさに、ピュッピュッと先端から##射精のように先走りが噴いている。","type":"TXT"},{"name":"【麗佳】","text":"「んっふっ！　んぶっふっ、んふーーっ！##んぶじゅるぼっ、んぶっぷーーーっ！！」","type":"TXT","id":"v_SR197_0009","src":"/img/common/voice/ogg/v_SR197_0009.5fdf32df7d2a36d76fade124f226d09a.ogg"},{"name":"【オークＢ】","text":"「鼻息荒くして、##マンコが痙攣しっぱなしじゃねえか、ブヘヘ、##そんなに欲しけりゃあなァ！」","type":"TXT"},{"name":"【オークＡ】","text":"「グァッハハハ、くれてやるぞドマゾの##メス豚女ァァ！！」","type":"TXT"},{"name":"【麗佳】","text":"「フブお゛っっっ――――！！」","effect":"ef02","type":"TXT","id":"v_SR197_0010","src":"/img/common/voice/ogg/v_SR197_0010.4f554000944628b6ed2ccb044616fa52.ogg"},{"name":"","text":"　鼻が潰れ、顔がオークの弛んだ、##獣臭く汗臭い腹肉に埋まった。","type":"TXT"},{"name":"【麗佳】","text":"「んっぶっ！　んんっ、んぶうぅーーっ、##んっごっ、おっ、おぶっ、んおっ、ほおっ！」","type":"TXT","id":"v_SR197_0011","src":"/img/common/voice/ogg/v_SR197_0011.007176814d201db0516dfa4524ce43e6.ogg"},{"name":"","text":"　背後からも尻肉がオークの腹に埋まるほど##突かれ、前後からの押し潰すような責めは、##背骨が軋む程だ。","type":"TXT"},{"name":"【麗佳】","text":"（私を、一気に落とすつもりかっ！）","type":"TXT","id":"v_SR197_0012","src":"/img/common/voice/ogg/v_SR197_0012.e07023bf06591d4499258379e4709cff.ogg"},{"name":"【オークＢ】","text":"「オッ、オッ、オオオオーーッ……！！」","type":"TXT"},{"name":"【オークＡ】","text":"「キ、タ、キタキタ、キタ、ぞぉっ！！」","type":"TXT"},{"name":"","text":"　オークが次に次に、容姿に見合わない##切なげな呻き声を漏らしだした。","type":"TXT"},{"name":"","text":"　同時に、肉傘が開き、長さも太さも汁の量も##増して、肉塊はビクンッ、と跳ねてさえいる。","type":"TXT"},{"name":"【麗佳】","text":"（違う、これは、私を責めに##掛かったわけではないっ、##これは、オーク共自身が――）","type":"TXT","id":"v_SR197_0013","src":"/img/common/voice/ogg/v_SR197_0013.ba6ea890c64d5697975d212640a88e17.ogg"},{"name":"【麗佳】","text":"「うんぶぐっ――！！！」","type":"TXT","id":"v_SR197_0014","src":"/img/common/voice/ogg/v_SR197_0014.b934fe3f0a2240ab8b3f23f39e1dd8b3.ogg"},{"name":"【オークたち】","text":"「グゥッ、オオオオォオオッ！！」##「ブフウッッ、フゥッ、グォォッ！！」","type":"TXT"},{"name":"【麗佳】","text":"（この、感覚ぅっ……！！　チンポがザーメン##噴きたがっている時の……駄目だ、今オークの##媚薬ザーメンを受けたらっ……くぅんっ！！）","type":"TXT","id":"v_SR197_0015","src":"/img/common/voice/ogg/v_SR197_0015.381158da0ded4b93831173b2d9c3d21d.ogg"},{"name":"","text":"　牡の精を意識した途端、##激しい目眩に苛まれた。","type":"TXT"},{"name":"","text":"　酒呑童子に教え込まれた全身の性感帯が、##躾けられた牝の性癖が、##迎えアクメをキメようと疼いているのだ。","type":"TXT"},{"name":"【オークＣ】","text":"「ウ、オオッ！##澄ました顔で、スケベ面しやがってっ、##扱いてるだけで、もう出そうだぜっ！」","type":"TXT"},{"name":"【オークＤ】","text":"「そうだっ、そのまま白目剥いて、##アヘ顔晒してアクメしやがれェ！！」","type":"TXT"},{"name":"【麗佳】","text":"（やめろっ、やめてくれぇっ！##今、そんなことまで、言われたらぁっ……！）","type":"TXT","id":"v_SR197_0016","src":"/img/common/voice/ogg/v_SR197_0016.2626ed8d202a27b4d4fa109693b4cd77.ogg"},{"name":"【麗佳】","text":"「んんぶっ！！　んぶおっ、おぶっ、おろっ、##おぶっ、おっ、おおっ、んぶろっ、おおっ！##おおっ！　んおおっ、おっ、んおおおっ！！」","type":"TXT","id":"v_SR197_0017","src":"/img/common/voice/ogg/v_SR197_0017.6564f4207ef2a1f685b27f9c7c5b3124.ogg"},{"name":"【オークたち】","text":"「麗佳、お前もイケっ！！」##「アクメしろ麗佳っ！！」##「ザーメン浴びてイケっ！！」","type":"TXT"},{"name":"","text":"　オークたちが口々に叫び、##麗佳に向けて口を開く肉棒を突き出した。","type":"TXT"},{"name":"【麗佳】","text":"（駄目だ駄目だ、駄目、だぁっ……！）","type":"TXT","id":"v_SR197_0018","src":"/img/common/voice/ogg/v_SR197_0018.3884db2d7e56a3eadca1d0354c1a82fe.ogg"},{"name":"【麗佳】","text":"「んんーーーっ！　んんんーーーっ！##んっ、んっ、んっ、んんんっ――――！！」","type":"TXT","id":"v_SR197_0019","src":"/img/common/voice/ogg/v_SR197_0019.8294f58978c8a6312e95dc99b7c27065.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR197b","src":"/img/pc/hello_script/ev/M/SR197b.f37e27b0378565dd626d4591730d13d7.jpg"},{"name":"【麗佳】","text":"「んぐぶぼっっっ、おぶっ、おっ、おっ！##んおっ……おおっ、お、ぅおっ、んご……！」","effect":"ef02","type":"TXT","id":"v_SR197_0020","src":"/img/common/voice/ogg/v_SR197_0020.26b8b2acf864286c3c6abb79b74f6999.ogg"},{"name":"","text":"　喉奥に、胎奥に、全身に、むせ返るような##生臭い獣臭を放つ黄ばんだ精液が##こってりと吐きかけられた。","type":"TXT"},{"name":"","text":"　忘れていた、忘れたかった、##精液が肉を打つ感覚に麗佳の身体は##歓喜して震え、潮さえ撒き散らした。","type":"TXT"},{"name":"【オークＢ】","text":"「グオオオッ、飲めェっ、グビグビ音立てて、##子宮でザーメン飲みやがれェっ！！」","type":"TXT"},{"name":"【オークＡ】","text":"「こっちも吸えっ！　喉でチンポ絞って##ザーメン飲み干せェ、麗佳ァっ！！」","type":"TXT"},{"name":"【麗佳】","text":"「ごぶっ、ぶごっ、んぶふっ、ぶぐぅ……」","type":"TXT","id":"v_SR197_0021","src":"/img/common/voice/ogg/v_SR197_0021.fdd9d0bed164e12370023a410352675d.ogg"},{"name":"【オークＣ】","text":"「ぶっかけザーメンしっかり感じろ麗佳！##精液臭い豚女になりやがれっ！！」","type":"TXT"},{"name":"【オークＤ】","text":"「自分の体臭で興奮する豚女だ！！##いいな麗佳っ！　いいなァっ！！」","type":"TXT"},{"name":"【麗佳】","text":"「おぶっお……おう、う、んぐぅ…………」","type":"TXT","id":"v_SR197_0022","src":"/img/common/voice/ogg/v_SR197_0022.64f481d4d488a7341169117da99e14b0.ogg"},{"name":"【麗佳】","text":"（やめろぉ、命令、するなぁっ……！！##イッてるのに、くぅんっ！　チンポに##命令されたら、聞いて、しまうぅ……！）","type":"TXT","id":"v_SR197_0023","src":"/img/common/voice/ogg/v_SR197_0023.32a77f2f67ffa27bac70560f0eb3d3ca.ogg"},{"name":"","text":"　オークたちが更に肉棒を突きだす。","type":"TXT"},{"name":"","text":"　浴びせかけられる濃厚な牡汁。","type":"TXT"},{"name":"【麗佳】","text":"「んっ……んんっ、んんんぅぅっ……！！」","type":"TXT","id":"v_SR197_0024","src":"/img/common/voice/ogg/v_SR197_0024.df4ff78a5a5b7e8c9a5b32c35c2740f1.ogg"},{"name":"","text":"　鮮烈な屈辱と快感の記憶、牝の顔が、##浴びせかけられる媚薬ザーメンによって##無理やりに掘り起こされ、","type":"TXT"},{"name":"【オークたち】","text":"「麗佳ァァっっっ！！」","type":"TXT"},{"name":"","text":"　逞しい肉棒を備える牡の恫喝で、##今一度、己の存在全てに刻み込まれた。","type":"TXT"},{"name":"【麗佳】","text":"（ふぅんおおおおぉおおぉぉおおおぉっ！！##これっ、これぇっ、もう我慢無理ぃ……！！）","effect":"ef02","type":"TXT","id":"v_SR197_0025","src":"/img/common/voice/ogg/v_SR197_0025.d7b5478d1695634573ae5dcf55333009.ogg"},{"name":"【麗佳】","text":"「んぐぶっ、ぐぷっ、ぐぶっ、ごぎゅるっ！##ぐぎゅるっ、ずるろろろろっ、くごごっ、##んぶふっ、ぶごっ、ずるごごごぉっ！！」","type":"TXT","id":"v_SR197_0026","src":"/img/common/voice/ogg/v_SR197_0026.60d4f5a95c8e0bf9a3a19c86ac76175a.ogg"},{"name":"【麗佳】","text":"（おおおおぉおぉっっ、チンポおいしいぃっ！##ザーメンおいしいっ、豚になるアクメぇっ、##ぐ、ぐるぅぅううぅぅううぅっっ！！）","type":"TXT","id":"v_SR197_0027","src":"/img/common/voice/ogg/v_SR197_0027.79048afce4cc42ef3fed5ae0aec15fec.ogg"},{"name":"【麗佳】","text":"「ふぶおっ、おおっ、おぅおっ、おっ、##おんごぉっ、おおぉっ、んぶっ、んぶるっ、##んっ、んおっ、おぶぷぅぅっ！」","type":"TXT","id":"v_SR197_0028","src":"/img/common/voice/ogg/v_SR197_0028.51a29981e435520b43624dd0475a8994.ogg"},{"name":"【オークＢ】","text":"「ブハハ、ようやく身の程がわかったか、##子宮がチンポに吸いついてザーメンの##ガブ飲み始めやがった！」","type":"TXT"},{"name":"【オークＡ】","text":"「こっちも目ん玉剥いてウマそうに、##チンポ絞ってやがるぜ。##オラ、バカ女、腹一杯飲め！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麗佳】","text":"「おぼっ、おんぶっ、おぐっ、おぐっ、##ぶごごっ、んぶぶぅ、ぶふっ、んぐおおっ、##おおっ、おおおおぉ～～っ！！」","type":"TXT","id":"v_SR197_0029","src":"/img/common/voice/ogg/v_SR197_0029.db1e408041c4f9b17ff45f9971bbd4f1.ogg"},{"name":"","text":"　牡たちの嘲笑が心地よく麗佳の胸に落ちる。","type":"TXT"},{"name":"","text":"　堕ちていく、堕とされていく、##その蔑まれ作り替えられる快感に、##麗佳は何度も絶頂を迎えた。","type":"TXT"},{"name":"","text":"　オークたちが尿道の残り汁を扱きだし、##麗佳の身体に擦りつけて離れた後も、##麗佳は絶頂に身を震わせ続けた。","type":"TXT"},{"name":"","text":"　太い肉塊を咥え込んでいた口と膣口からは、##肉の栓を失った精液が逆流し溢れ零れている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR197c","src":"/img/pc/hello_script/ev/M/SR197c.bce3c329137cca2a000c783a197709ca.jpg"},{"name":"【麗佳】","text":"「んあっ、あぁ、も、も、もった、ない……##んずずずるるるぅっ、んっ、んべろれろっ、##んっぐっ、んぐっ、んんっ――――」","type":"TXT","id":"v_SR197_0030","src":"/img/common/voice/ogg/v_SR197_0030.68d8a39bd24874c16b14c6729403705b.ogg"},{"name":"【麗佳】","text":"「…………っ、ぐごげえぇぇっ！！」","type":"TXT","id":"v_SR197_0031","src":"/img/common/voice/ogg/v_SR197_0031.3ea4f6b05136623ee3ce02b21971d9fb.ogg"},{"name":"","text":"　逆流する精液を押さえて身体に納め直し、##ぐっと息を飲んだかと思うと、麗佳は盛大な##ゲップで精液臭い息を撒き散らした。","type":"TXT"},{"name":"","text":"　鼻から脳髄へ生暖かい精液風が吹き抜け、##麗佳は傍目からもわかる痙攣アクメをキメた。","type":"TXT"},{"name":"【麗佳】","text":"「はへっ、はへへっ、あへぇ～～……」","type":"TXT","id":"v_SR197_0032","src":"/img/common/voice/ogg/v_SR197_0032.b51236367e9f731bef9b3973940379f9.ogg"},{"name":"","text":"　キマりにキマったその顔に、麗人の面影など##最早欠片も残ってはいなかった。","type":"TXT"},{"name":"【麗佳】","text":"「ふーっ、ふーっ、ふほっ、おおっ、##チンポ、チンポぉ、ザーメン、もっとぉ」","type":"TXT","id":"v_SR197_0033","src":"/img/common/voice/ogg/v_SR197_0033.c564321954b2f1fe14601861a404ce37.ogg"},{"name":"","text":"　永い渇きを満たした、オークたちの肉棒に##甘えた声で麗佳が媚びを売る。","type":"TXT"},{"name":"","text":"　オークたちは下卑た笑みで顔を見合わせ、##さあてどうしようか、と、渋ってみせる。","type":"TXT"},{"name":"","text":"　仕込まれた牝の顔を思い出させられた麗佳は##必死になって頭を垂れ、##掲げた尻を振って牡たちに媚びを売った。","type":"TXT"},{"name":"【麗佳】","text":"「上と下のマンコしっかり絞めます！##チンポ絞ります！　だから使ってください！##豚女の牝マンコにザーメン恵んでください！」","type":"TXT","id":"v_SR197_0034","src":"/img/common/voice/ogg/v_SR197_0034.2d49aceb80f9ea178164ef6cdc7a0442.ogg"},{"name":"【麗佳】","text":"「くっさいチンポ欲しいですっ、##おあずけされすぎて、##頭バカになりそうなんですぅ！！」","type":"TXT","id":"v_SR197_0035","src":"/img/common/voice/ogg/v_SR197_0035.d05f46033cb23307ed8b75510e05b3bb.ogg"},{"name":"【オークＣ】","text":"「ブハハハ！　なりそうじゃなくて##もうチンポバカになってるだろうが、##メス豚！」","type":"TXT"},{"name":"【麗佳】","text":"「は、はいっ！　なってます！##チンポハメて使って貰うことしか頭にない##バカ女にもうなってますっ！！」","effect":"ef02","type":"TXT","id":"v_SR197_0036","src":"/img/common/voice/ogg/v_SR197_0036.aa31fba9f96ed5b0fb4fcd405b3fe0f8.ogg"},{"name":"","text":"　退廃的な思考に堕ち、##涎と愛液を滴らせる麗佳に、##牡たち支配者が肉棒をいきらせた。","type":"TXT"},{"name":"【麗佳】","text":"（はあぁぁ、これチンポもらえるぅ、##子宮と喉奥ガッツンガッツン犯されて、##ザーメンで、また、支配ぃっ……！！）","type":"TXT","id":"v_SR197_0037","src":"/img/common/voice/ogg/v_SR197_0037.d2219b52fecd1af6a38b80338a1edf8c.ogg"},{"effect":"ef00","type":"EV","id":"SR197d","src":"/img/pc/hello_script/ev/M/SR197d.0c3f4b2141c4ee914af02c9529a1840b.jpg"},{"name":"【麗佳】","text":"「んぶっ――んおおぉぉおおぉおおんっ！」","effect":"ef02","type":"TXT","id":"v_SR197_0038","src":"/img/common/voice/ogg/v_SR197_0038.9d43c7fb40f28bbe3d8ef9084d2b4aa3.ogg"},{"name":"","text":"　オークの肉棒が、##再び麗佳の口腔と膣内を目一杯に満たした。","type":"TXT"},{"name":"【オークＤ】","text":"「すっかり解れて、コイツは、##極上のハメ穴だな、##底なし沼みてえにチンポを咥えやがるっ」","type":"TXT"},{"name":"【オークＣ】","text":"「おお、喉マンコも、キュウキュウ締まって、##そこらの娼婦のマンコなんざ、比じゃねえぜ」","type":"TXT"},{"name":"【オークＤ】","text":"「ヘヘッ、二度と人間に戻れねえように、##ここで徹底的に躾け直しだァ！！##本気でブッ壊してやるからな麗佳ァ！！」","type":"TXT"},{"name":"","text":"　オークたちが吼えて、いきなり絶頂寸前の##凄まじい抽挿を始めた。","type":"TXT"},{"name":"","text":"　しかし精液に強い媚薬効果を持つ絶倫の##オークたちにとって、立て続けの射精こそが##征服交尾の本領なのだ。","type":"TXT"},{"name":"【麗佳】","text":"「ふおごおおぉおおっ、おおっ、おおぉっ！」","type":"TXT","id":"v_SR197_0039","src":"/img/common/voice/ogg/v_SR197_0039.960a4910b6b0dd6e31a2b593e92b512b.ogg"},{"name":"","text":"　媚薬精液が染み込んだ襞を厳ついカリに##捲り上げられ、膣内にブチュブチュと##卑猥な音が弾けた。","type":"TXT"},{"name":"","text":"　喉奥では、鼓膜の内側から喉粘膜を抉る##ゴリゴリと肉の擦れる暴力的な音が響く。","type":"TXT"},{"name":"","text":"　圧倒的な力による侵略に、麗佳は数度の##抽挿の内に、二度、三度と絶頂を迎えた。","type":"TXT"},{"name":"【麗佳】","text":"（おおおおっ、これが牡の、オークの本気ぃ！##本気凄いっ、本気チンポ凄すぎるぅぅっ！！）","effect":"ef02","type":"TXT","id":"v_SR197_0040","src":"/img/common/voice/ogg/v_SR197_0040.5ab012f409c09530ed9de3e803d36381.ogg"},{"name":"【麗佳】","text":"「ぶもっ、ふぐごっ、んずろろろぉっ、##じゅぶろろっ、ぶごっ、ぶごっ、ふんもぉっ！##おおんっ、ずろっ、ずろろ、ぶもおぉっ！」","type":"TXT","id":"v_SR197_0041","src":"/img/common/voice/ogg/v_SR197_0041.32dd96dff2199297c5472191eaae3b3a.ogg"},{"name":"【オークＡ】","text":"「グハハ！　コイツも嬉しそうに##腰を合わせてやがる！」","type":"TXT"},{"name":"【オークＢ】","text":"「普通は快感でブッ飛んじまうのに、##相当仕込まれた挙げ句に、##溜まってたんだろうよ！」","type":"TXT"},{"name":"【オークＣ】","text":"「そいつはしっかり、##躾け直してやらねえと、なァっ！！」","type":"TXT"},{"name":"","text":"　惨いくらいの勢いで肉棒がねじ込まれる。","type":"TXT"},{"name":"","text":"　鼻がひしゃげ、息が詰まり、胃液混じりの##ザーメンと先走りが鼻から漏れた。","type":"TXT"},{"name":"","text":"　頭蓋骨の内に直に、ゴリゴリという陵辱音が##響き渡り、支配者の目が獣欲を滾らせて##無様な姿を見下ろしている。","type":"TXT"},{"name":"【麗佳】","text":"（そう！　そう！　そうなんですぅっ！##麗佳ぶっとい支配チンポ待ってたぁぁ！！）","type":"TXT","id":"v_SR197_0042","src":"/img/common/voice/ogg/v_SR197_0042.aa98b87350a9f19ec65a4a0803f74103.ogg"},{"name":"【麗佳】","text":"「ふもごぉっ、おおっ、んごおおっ、##ずぶろろろろぉっ、んぶふおぉっ、##んもごぉっ、んぶもおぉっ！！」","type":"TXT","id":"v_SR197_0043","src":"/img/common/voice/ogg/v_SR197_0043.b079f3f2f5aa95beab273e366750fe33.ogg"},{"name":"","text":"　麗佳はオークの躾けに応えて一層無様な##アヘ顔で必死に肉棒にしゃぶりついた。","type":"TXT"},{"name":"","text":"　掻き立てられた牡への忠誠は膣洞でも、##抉られ、耕され、押し潰されるたびに##屈服の本気汁を噴き、執拗に媚肉を絡ませる。","type":"TXT"},{"name":"【オークＣ】","text":"「もっと舌を絡めて喉を絞めろ、##じゃねえとウマいザーメンは出ねえぞ！」","type":"TXT"},{"name":"【麗佳】","text":"「ふごっ、ふごぉっ、ぢ、んぶおおっ、##おぐぶっ、ぐぶぼっ、ごぼっ、ぐぼごっ、##ぶろろろろっ、ぐぶっぷ、ぶふぅううっ！」","type":"TXT","id":"v_SR197_0044","src":"/img/common/voice/ogg/v_SR197_0044.31134c7f250cf927cc70ec057ff41a9e.ogg"},{"name":"【オークＡ】","text":"「グァハハハ、そうだそうだ、いいぞ！##鼻からザーメンの泡噴きながら、##チンポチンポ言いながらしゃぶりつけ！」","type":"TXT"},{"name":"【麗佳】","text":"「んぶっぼっ、ぢっ、ぐぶ、ぼぉおっ！##んぼっ、ぼっ、おぼっ、ぢん、ぼっ！##ぐぶごぼっ、おごっ、ぢ、んぼごぉっ！」","effect":"ef02","type":"TXT","id":"v_SR197_0045","src":"/img/common/voice/ogg/v_SR197_0045.30232f0e7c29912bf668ebddb4cd96fb.ogg"},{"name":"【オークＣ】","text":"「よーーしよし、豚らしくなってきたなァ、##ご褒美だぞメス豚ァ！！」","type":"TXT"},{"name":"【麗佳】","text":"「おぶごろろろろっ、ぶぐごっ、おぼっ、##んぶろっ、ずろろろろっ！」","type":"TXT","id":"v_SR197_0046","src":"/img/common/voice/ogg/v_SR197_0046.c1706cf7a6427c04644541c14f5400b6.ogg"},{"name":"","text":"　頭を無理やり抽挿に合わせて動かされ、##喉が石でも詰められたように盛り上がった。","type":"TXT"},{"name":"","text":"　目を見開き苦しげに呻いた麗佳だが、##直後には、眉間に皺を寄せながらも##健気に肉棒にむしゃぶりついた。","type":"TXT"},{"name":"【観客】","text":"「ハハハハハハッ、オークのチンポは##そんなにウマいのかぁ！」","type":"TXT"},{"name":"","text":"　観客の一人が殊更大きな声で叫ぶと、##どっと笑いが起こった。","type":"TXT"},{"name":"","text":"　この場の誰一人、もう麗佳に恐れどころか、##同じ人間や、同性だという情すらも、##抱いていないだろう。","type":"TXT"},{"name":"","text":"　それを感じられることが、##また、麗佳に被虐の快感を与え、##淫獄の底に沈む重りとなっていく。","type":"TXT"},{"name":"【麗佳】","text":"「ぶほっ、んごっ、おおっ、おい、ぢっ、##ぢゅぶるるっ、ぢんぼっ、おぶっ、ぶふっ、##おいぢ、でずっ、ぐぶふっ！」","type":"TXT","id":"v_SR197_0047","src":"/img/common/voice/ogg/v_SR197_0047.28cfbc7991313a966f9fc2cf1d13a04e.ogg"},{"name":"","text":"　みっともなく、はしたなく、##知性を捨てて肉棒に尽くせば尽くすほど、##惨たらしく虐げ性的支配を与えてくれる。","type":"TXT"},{"name":"","text":"　それが、過去に麗佳を開発した酒呑童子ら##夢魔とは違う、肉棒と媚薬精液にものを言わせ##力尽くでねじ伏せるオークの性支配なのだ。","type":"TXT"},{"name":"【オークＤ】","text":"「よかったなぁ！　ここまで使える豚なら、##いい値で買ってもらえるぞ！##オレからも、ご褒美だ便女豚っ！！」","type":"TXT"},{"name":"","text":"　突き出された腰は、ただ子宮を抉り潰す##だけでなく、口腔を犯すオークの動きと重なり##前後から麗佳を挟み込み、押し潰した。","type":"TXT"},{"name":"【麗佳】","text":"「ぶぐっ、ぶぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR197_0048","src":"/img/common/voice/ogg/v_SR197_0048.1ab5adfed766a1eeb2c6544a0c9ffe72.ogg"},{"name":"","text":"　背骨がミシリと軋む。##一瞬の怖気を楽しげに見下ろすオークに、##麗佳は堪らない性感を覚えてしまう。","type":"TXT"},{"name":"","text":"　疼きだけを植え付けられ、本格的な屈服の##直前で解放された麗佳には、粗暴で野蛮な##オークは堪らなく魅惑的な支配者像だった。","type":"TXT"},{"name":"","text":"　女の独り遊びでは決して得られない、##己の尊厳が粉々に砕け散る背徳感を、##オークはこれでもかと与えてくれるのだ。","type":"TXT"},{"name":"【麗佳】","text":"「んんっ、んぐぶっ、んふぅん……」","type":"TXT","id":"v_SR197_0049","src":"/img/common/voice/ogg/v_SR197_0049.fe954b8ef29117e0b4e72f429c09741b.ogg"},{"name":"","text":"　肉棒から滲み出る先走りに、濃い精を感じて##麗佳はぶるるっと身を震わせた。","type":"TXT"},{"name":"","text":"　堕ちたい、壊されたいという退廃的劣情が、##身体の中に深く収まり力強く脈動する肉棒に##ねっとりと肉を絡ませる。","type":"TXT"},{"name":"【オークＤ】","text":"「マンコまでキュンキュンさせやがって、##孕みたがってるみたいだぜェ？」","type":"TXT"},{"name":"","text":"　被虐にギラつく麗佳の目にオークが囁く。","type":"TXT"},{"name":"【麗佳】","text":"「はぶぐっ、んぶぼっ、ぐるぼっ、ずるっぼ、##ふんぶぅっ、あぐっ、ぶぐっ、ふぶぼぉっ！」","type":"TXT","id":"v_SR197_0050","src":"/img/common/voice/ogg/v_SR197_0050.cd5eb47de02734f537a57f56d1e15225.ogg"},{"name":"【麗佳】","text":"（は、孕む……オークの、子種で……##オークのぉ……こ、子供ぉっ……！！）","type":"TXT","id":"v_SR197_0051","src":"/img/common/voice/ogg/v_SR197_0051.e0b4dbbfe25fa7225fc59ea0e1daad0c.ogg"},{"name":"","text":"　オークの言葉に膣洞がギュンッと締まった。##胸の奥が焼け爛れて疼く。","type":"TXT"},{"name":"【オークＤ】","text":"「だったら孕む気で##たっぷり飲みやがれやァ！！」","type":"TXT"},{"name":"","text":"　麗佳の身体が発する破滅宣言に、##オークは獣欲に肉棒を滾らせ##麗佳の核心深くへとねじ込んだ。","type":"TXT"},{"name":"【麗佳】","text":"「んぶぼおおおおぉぉおおっ！！」","type":"TXT","id":"v_SR197_0052","src":"/img/common/voice/ogg/v_SR197_0052.a6a9a0f058337e9c015bc62fa0f9e5aa.ogg"},{"name":"","text":"　孕ませるという猛烈な意思が、##有無を言わせず麗佳を屈服させる。","type":"TXT"},{"name":"","text":"　子宮口は緩み、オークの巨大な亀頭を##胎の内に受け入れた。","type":"TXT"},{"name":"【麗佳】","text":"「ふぼおおおっ！　んおおおおぉおぉおっ！！##おおおっ！！　おおぉおおおおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR197_0053","src":"/img/common/voice/ogg/v_SR197_0053.cbf6ed695820f485410ce9d52f06611e.ogg"},{"name":"【オークＤ】","text":"「孕む準備は万端かっ、いいぞォ、麗佳ァ！」","type":"TXT"},{"name":"","text":"　グボンッ、グボンッと子宮口がオークの##カリに捲られ、取り返しのつかないほどの##快楽を教え込まれていく。","type":"TXT"},{"name":"","text":"　掻き出されて飛び散る、精液とも愛液とも##つかない泡立った白い体液。","type":"TXT"},{"name":"","text":"　乳首も陰核も直接の刺激もないままに##充血して張り詰め、身体はその凄まじさに、##志木麗佳の終焉に震え続けた。","type":"TXT"},{"name":"","text":"　観客も、麗佳がオークの子を孕もうとする##浅ましさに唸りを上げる。","type":"TXT"},{"name":"【麗佳】","text":"「おっ、おおおぉおおおっ！　おおぉっ！##おおっ、おあっ、あがっ、ああ！！」","type":"TXT","id":"v_SR197_0054","src":"/img/common/voice/ogg/v_SR197_0054.40110be2db221dfaf4afdcd75b0c692c.ogg"},{"name":"【オークＣ】","text":"「グ、オオッ、まだ締まりやがるっ！！」","type":"TXT"},{"name":"【オークＤ】","text":"「クソ、豚女ァ！　ウオオォッ、孕めェ！##孕め麗佳ァ！　オークのガキを孕めェェ！」","type":"TXT"},{"name":"","text":"　もがく麗佳にオークが急き立てられる。","type":"TXT"},{"name":"","text":"　亀頭が最奥を打つ音は、##客席にまで届くほどになっている。","type":"TXT"},{"name":"","text":"　その間隔は、雄叫びは、","type":"TXT"},{"name":"【オークたち】","text":"「グゥオオオオォオオッ――――！！」","type":"TXT"},{"name":"","text":"　短く、激しく、高く、燃え上がり。","type":"TXT"},{"name":"【麗佳】","text":"「ふおごっ、おおっ、おおおっ、んおっ、##おっ、ほごあっ、あっ、んあっ、あっ、##ああっ、ああぁっ――」","type":"TXT","id":"v_SR197_0055","src":"/img/common/voice/ogg/v_SR197_0055.21af64d0d7347be9b70b297e8628c3af.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR197e","src":"/img/pc/hello_script/ev/M/SR197e.621c00eb030e5845dfe73f13d1a49473.jpg"},{"name":"【麗佳】","text":"「ふおごおおおおぉおおおぉっ！！！」","effect":"ef02","type":"TXT","id":"v_SR197_0056","src":"/img/common/voice/ogg/v_SR197_0056.4c35f4d1f71012c107ccd0b57526554d.ogg"},{"name":"","text":"　白濁の猛りを迸らせ弾け飛んだ。","type":"TXT"},{"name":"【麗佳】","text":"「んおっ、おっ、おぼっ、ごっ、おおっ！！」","type":"TXT","id":"v_SR197_0057","src":"/img/common/voice/ogg/v_SR197_0057.056f05552879aa9be3d42c823e7c83ce.ogg"},{"name":"","text":"　先の射精を凌駕する量の白濁が迸った。","type":"TXT"},{"name":"","text":"　放水されるが如き勢いを口と、##子宮から受け麗佳の腹が歪に膨らむ。","type":"TXT"},{"name":"","text":"　強烈な絶頂による痙攣が白濁に阻まれ、##不可思議な踊りを踊るように麗佳の身体は##跳ね回って潮を噴き散らす。","type":"TXT"},{"name":"【麗佳】","text":"「はおごっ、おおっ、んおごぉっ、おっ、##おっ、おっ、ふぼっ、おっ、おおぉっ！！」","type":"TXT","id":"v_SR197_0058","src":"/img/common/voice/ogg/v_SR197_0058.4bc09b7dec7bd815ebb6c2c4dbac47d9.ogg"},{"name":"","text":"　滑稽に、不気味にも見える麗佳の姿に、##観客たちはオーク以上に獣性を剥き出しにして##罵詈雑言を飛ばして麗佳を詰る。","type":"TXT"},{"name":"","text":"　最早珍奇な見世物と化した麗佳だが、##高潔な精神はおろか普遍的な人間性さえ##消し飛んだ今は、それにさえ興奮を覚えた。","type":"TXT"},{"name":"【オークＡ】","text":"「ク、オォッ、ぶっかけてもぶっかけても、##止まらねえっ！！」","type":"TXT"},{"name":"","text":"　自ら肉棒を扱くオークも、##体内に注いだ時よりも多量の白濁を##浴びせかけ、見世物を彩る。","type":"TXT"},{"name":"【オークＢ】","text":"「イケッ、イキ死ねっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麗佳】","text":"「ほおおおっ、おおっ、おおおぉおっ……！##おおぉっ……お、おぉ……ふおおぉおおっ！」","type":"TXT","id":"v_SR197_0059","src":"/img/common/voice/ogg/v_SR197_0059.0cabe3332a5224743bfc92691476ce68.ogg"},{"name":"","text":"　麗佳の絶頂の咆哮に苦悶が混じり始めるが、##身体の内外を灼き焦がす媚薬精液に##間断なく絶頂を迎え続けている。","type":"TXT"},{"name":"","text":"　その証に、麗佳の股間からしぶく潮の勢いは##治まるどころか、水圧と飛び散らせる滴の量を##増してさえいる。","type":"TXT"},{"name":"【オークＣ】","text":"「残さず、全部飲めっ！！」","type":"TXT"},{"name":"","text":"　オークは容赦なく、肉棒を奥へ奥へと##ねじ込み一滴残らず注ぎ込む。","type":"TXT"},{"name":"【オークＤ】","text":"「逃げるなっ！##これで孕めっ、孕むんだよっ！！」","type":"TXT"},{"name":"【麗佳】","text":"「ふっ、おおっ！　おっごぉっ……おっ！##おおっ……んっおっ！　お、おぉ……！！」","type":"TXT","id":"v_SR197_0060","src":"/img/common/voice/ogg/v_SR197_0060.a049f1d96afc08c02392f3ca16c4e442.ogg"},{"name":"","text":"　捩れる身体を押さえつけ、##肉棒の脈動が治まるまで。","type":"TXT"},{"name":"【麗佳】","text":"「おぶっ……ぶごっ……おっ、お……」","type":"TXT","id":"v_SR197_0061","src":"/img/common/voice/ogg/v_SR197_0061.21f54af09e1ce2dbe30b342c2a4cbe3f.ogg"},{"name":"","text":"　執拗に種付けを続けた。","type":"TXT"},{"name":"【麗佳】","text":"「お……おぉ……お……ぉ……」","type":"TXT","id":"v_SR197_0062","src":"/img/common/voice/ogg/v_SR197_0062.33743cde206726c9ab8c58ad961b91f6.ogg"},{"name":"","text":"　オークたちの射精が終わる頃には、##麗佳の意識は完全に砕かれていた。","type":"TXT"},{"name":"【オークＣ】","text":"「ふぅ……久しぶりに満足するまで##ブチまけたぜェ……」","type":"TXT"},{"name":"【オークＤ】","text":"「ああ。おい麗佳、一滴も吐き出すなよ」","type":"TXT"},{"name":"【麗佳】","text":"「ん……ぉ……」","type":"TXT","id":"v_SR197_0063","src":"/img/common/voice/ogg/v_SR197_0063.dc355fd992a2bee5ddc90ff983ae5d80.ogg"},{"name":"","text":"　口と、膣に挿入しているオークは、##わかりきった結果に酷薄な笑みを浮かべて##ゆっくりと腰を引いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR197f","src":"/img/pc/hello_script/ev/M/SR197f.690dfac3edaee6b6cba6d056104967d6.jpg"},{"name":"【麗佳】","text":"「うぅっぶ――――げえぇぇええぇぇっ！！##おぶっ、うげっ、おぼっ、おっ、ぶげあっ！」","effect":"ef02","type":"TXT","id":"v_SR197_0064","src":"/img/common/voice/ogg/v_SR197_0064.3bdc8fa1c937d3039a4d81225f2e9b40.ogg"},{"name":"","text":"　肉棒が引き抜かれた刹那、口と、膣口から、##滝のように精液が逆流して溢れ出た。","type":"TXT"},{"name":"","text":"　しかしそれさえも快楽なのか、##麗佳は精液を吐きながら、ぶるっ、ぶるっと##身体を幾度も震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麗佳】","text":"「ぅうおえっ、うおげっ、げぼっ、ごぼっ、##うごぼぉっ、おおっ、お、ええぇっ……！」","effect":"ef02","type":"TXT","id":"v_SR197_0065","src":"/img/common/voice/ogg/v_SR197_0065.ece5a15dd7c83b6388e2bdab92ef27ee.ogg"},{"name":"【観客】","text":"「澄ました顔してたクセにきったねーなぁ！」##「ぎゃははは、鼻からザーメン噴いてるぞ！」##「吐きながらイッてやがる、とんだ芸だな！」","type":"TXT"},{"name":"","text":"　惨め過ぎる姿に、客席から溢れる嘲笑の声。","type":"TXT"},{"name":"【麗佳】","text":"「ぶげっ、えっ、えふっ、ぶふっ、ふっ、##ふぅっ、ふぅっ、んずっ、ぅぅうっ、##あぶっ、あぶふっ、ふへっ……」","type":"TXT","id":"v_SR197_0066","src":"/img/common/voice/ogg/v_SR197_0066.a4be144c5401a9fc85bbdc25667e7974.ogg"},{"name":"","text":"　朦朧としたまま麗佳は浴びせられる嘲笑に##蕩けた笑みを浮かべた。","type":"TXT"},{"name":"【麗佳】","text":"「はへっ、へへぇ～～……」","type":"TXT","id":"v_SR197_0067","src":"/img/common/voice/ogg/v_SR197_0067.badff933b57bdbcbad14558a49d7e976.ogg"},{"name":"","text":"　笑いながら、笑われながら、##身体はひっきりなしにヒクついている。","type":"TXT"},{"name":"","text":"　愚鈍な表情からはまともな感情や思考は##窺い知れない。","type":"TXT"},{"name":"","text":"　だからこそ嗜虐心をそそられるその笑みは、##牡たちの獣欲をくすぐった。","type":"TXT"},{"name":"【オークＢ】","text":"「グフフッ……チンポガン見しやがって、##よくわかってるじゃねえか」","type":"TXT"},{"name":"【オークＣ】","text":"「おう、テメエをボコるのは##まだまだこれからだぞォ、麗佳ァ」","type":"TXT"},{"name":"","text":"　粘つくオークの悪心に舐め回され、##麗佳の股間から精液とは違う、##透明の液体がしぶいた。","type":"TXT"},{"name":"【麗佳】","text":"「かへっ、うぶっ、じゃ、じゃ、めん……##あへ、ちん、ぷぉ、げぶっ……！##くひっ、く、くりゃ、しゃぁい、うひんっ」","type":"TXT","id":"v_SR197_0068","src":"/img/common/voice/ogg/v_SR197_0068.dfae06f960e92f3ab854636a5a647631.ogg"},{"name":"【観客】","text":"「徹底的にやっちまえっ！！」##「生意気女をぶちのめせぇっ！！」","type":"TXT"},{"name":"","text":"　媚薬と快楽に酩酊する麗佳の姿に##観客が吼える。","type":"TXT"},{"name":"","text":"　淫虐は続き麗佳はオークの媚薬精液に沈む。","type":"TXT"},{"name":"","text":"　それが、麗佳という人間性が二度と##元に戻らなくなるまで続くだろうことは、##誰もが知り、誰もが望んでいることだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「フンッ……」","type":"TXT"},{"name":"","text":"　店内に足を踏み入れた男は、##獣性に焦がれる観客を見渡し鼻を鳴らした。","type":"TXT"},{"name":"","text":"　続けて、ステージ上で被虐に目を淀ませ、##オークに嬲られる女に視線を移す。","type":"TXT"},{"name":"【俺】","text":"「顔なじみが奈落に堕ちるのも寝覚めが悪い。##……行け」","type":"TXT"},{"name":"","text":"　鋭い声に、男に続いて店内に入った者たちが##ステージに向かって疾駆した。","type":"TXT"},{"name":"","text":"　宙を舞うオークの首。","type":"TXT"},{"name":"","text":"　麗佳を床に拘束する鎖が断たれ、##オークの精液塗れにも構わず、##丁重に支えられる。","type":"TXT"},{"name":"","text":"　観客の怒号、悲鳴。##ステージに雪崩れ込む店のガード。","type":"TXT"},{"name":"【俺】","text":"「……しばらくは、あいつの機嫌が悪そうだ」","type":"TXT"},{"name":"","text":"　男は目の前の光景には##なんの感慨も示さず呟いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c358",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……妊娠はしていない、安心しろ」","type":"TXT"},{"name":"【麗佳】","text":"「…………」","type":"TXT","id":"v_SR198_0000","src":"/img/common/voice/ogg/v_SR198_0000.e94c7c985ae0393ab524c6a8099aa724.ogg"},{"name":"","text":"　オークの媚薬精液による陵辱の影響か、##麗佳に反応はない。","type":"TXT"},{"name":"","text":"　男は構わず、懐から取り出した##注射器の針のカバーを取り外す。","type":"TXT"},{"name":"【俺】","text":"「先に媚薬を抜く」","type":"TXT"},{"name":"","text":"　男は部下に追っ手を撹乱させ、##麗佳の媚薬を抜くためアジトには戻らず、##廃墟に身を隠していた。","type":"TXT"},{"name":"","text":"　発信器の類いや、術を施されていないかを##確認する必要もあった。","type":"TXT"},{"name":"【俺】","text":"「完全には抜けんが、##まともに思考できる程度には回復するはずだ」","type":"TXT"},{"name":"","text":"　麗佳の腕を消毒し、注射器のピストンを##軽く押し込んで薬液の出を確認すると、##麗佳の腕に、針を打とうとした刹那。","type":"TXT"},{"name":"【俺】","text":"「何っ――！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR198a","src":"/img/pc/hello_script/ev/M/SR198a.0e6cb8d94479c3c7a763b92c20308d4e.jpg"},{"name":"【麗佳】","text":"「んはぁ……」","type":"TXT","id":"v_SR198_0001","src":"/img/common/voice/ogg/v_SR198_0001.b88a4b066dcc017365a740ac53dee88b.ogg"},{"name":"","text":"　針を打たれる直前で男を押し倒した麗佳は、##露出させた性器に熱い吐息を零し、##手練れの手つきで瞬く間に勃起させた。","type":"TXT"},{"name":"【麗佳】","text":"「んふっ、ふっ、んふぅ……あぁ……##チンポ、チンポの臭い……ふはあっ、##あっ、あぁっ、あぁぁ～～……」","type":"TXT","id":"v_SR198_0002","src":"/img/common/voice/ogg/v_SR198_0002.0490caf9c481d234f5059d2c083c670c.ogg"},{"name":"","text":"　鼻をひくつかせ、剛直を撫でさすって##恍惚としたため息を漏らす麗佳。","type":"TXT"},{"name":"","text":"　頬は艶やかに紅潮し、##先程まで虚ろだった瞳には、##発情した牝の淫靡が灯っていた。","type":"TXT"},{"name":"","text":"　この事態を見越して、麗佳に何かの術が##掛けられていたのかと咄嗟にクナイを握った##男だが、そうではなかったらしい。","type":"TXT"},{"name":"【麗佳】","text":"「チンポ汁まだぁ、ああぁ、あぁ、##チンポ汁ベロベロさせて、チンポ汁ぅ、##あふ、んふ、んれろれろれろれろってぇ」","type":"TXT","id":"v_SR198_0003","src":"/img/common/voice/ogg/v_SR198_0003.b93735b1c5aeecce7256769c2845ea7d.ogg"},{"name":"","text":"　卑猥に舌を空動きさせ、中空で踊らせる。##初心な童貞ならそれだけで射精しそうな##卑猥な挑発的仕草だった。","type":"TXT"},{"name":"","text":"　麗佳に撥ね除けられ、シリンダーが砕けた##注射器に目をやって男は内心で嘆息する。","type":"TXT"},{"name":"【俺】","text":"「こうなる下地がアンタにあったとはな……」","type":"TXT"},{"name":"【麗佳】","text":"「ふぅ、ふぅ、今は、時子のことは忘れて、##ザーメン、んっ……ちょうらい」","type":"TXT","id":"v_SR198_0004","src":"/img/common/voice/ogg/v_SR198_0004.cff83858c37f9e75402f45f68e24b012.ogg"},{"name":"","text":"　男が誰であるかを認識できる程度には##意識を保っているようだが、##とても正気と思える目つきではない。","type":"TXT"},{"name":"","text":"　撫でさする肉棒に舌を伸ばす麗佳を、##男は制することなく見送った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR198b","src":"/img/pc/hello_script/ev/M/SR198b.cb9062bfec62d748c469b7616efd0083.jpg"},{"name":"【麗佳】","text":"「ん……ふぅ、んっ……」","type":"TXT","id":"v_SR198_0005","src":"/img/common/voice/ogg/v_SR198_0005.991414b145a35a25f1ea2b05c9302b37.ogg"},{"name":"","text":"　ぺちゃ、と湿った音と共に舌が裏筋に触れ、##麗佳の吐息が弾んだ。","type":"TXT"},{"name":"","text":"　顔ごと動かし、##舌がずろぉっと裏筋から先端に走り抜けると、##肉棒に唾液の軌跡が濡れ光った。","type":"TXT"},{"name":"【麗佳】","text":"「んぅ、ちゅぅっ……あむ、んちゅる……##ふあぁ、あぁぁ……」","type":"TXT","id":"v_SR198_0006","src":"/img/common/voice/ogg/v_SR198_0006.d0a22fccf75332116ba5f67478b06922.ogg"},{"name":"","text":"　肉棒を舐めた舌先に付着する牡の味を、##口内で吸い立てたっぷり味わった後。","type":"TXT"},{"name":"【麗佳】","text":"「ん、ん、んあ、チンポっ、チンポぉっ##べろれろれろれろれろぉぉっ、##んふぅぅ、チンポおいひいぃ、んれろれろぉ」","type":"TXT","id":"v_SR198_0007","src":"/img/common/voice/ogg/v_SR198_0007.193fa1fc3bcfa0782b7ee725a8b2a2c9.ogg"},{"name":"","text":"　我慢が利かなくなったように##夢中になって肉棒を舐め回し始めた。","type":"TXT"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"","text":"　熱烈で執拗な舌使いに肉棒はヒクヒクと##緊張し、男も快感の呻きを漏らす。","type":"TXT"},{"name":"","text":"　舌にべったりと纏わりつく##唾液によって肉棒はぐずぐずに濡れている。","type":"TXT"},{"name":"","text":"　激しく扱き立てる手がジュビジュビと##淫猥な音を奏で、唾液を泡立てて肉棒を##白く染め上げる。","type":"TXT"},{"name":"【麗佳】","text":"「ふあはっ、はっ、んはっ、んはっ、##べろべろ、べろれろれろぉっ」","type":"TXT","id":"v_SR198_0008","src":"/img/common/voice/ogg/v_SR198_0008.4d96798046a69674163ac64bde32ed08.ogg"},{"name":"【麗佳】","text":"「べろん、べろん、れろぉんっ、おぉふっ、##チンポ堪らない、ねえまだ？　れろれろれろ、##チンポ汁、まだなの、べろれろれろべろろぉ」","type":"TXT","id":"v_SR198_0009","src":"/img/common/voice/ogg/v_SR198_0009.508e2a706a6b9d933981c96890fe9c3e.ogg"},{"name":"","text":"　肉棒と唾液の饐えた臭いを鼻を鳴らして##嗅ぎながら、麗佳は舌を上下左右に、##頭を振って動かし肉棒を堪能する。","type":"TXT"},{"name":"","text":"　麗佳など及びもつかない性の手練れである##男も、過去に夢魔の躾を受け、媚薬精液で##発情した麗佳の奉仕に堪らず先走りを零した。","type":"TXT"},{"name":"","text":"　それを。","type":"TXT"},{"name":"【麗佳】","text":"「んっふぅぅっ、出たぁ、チンポ汁ぅっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0010","src":"/img/common/voice/ogg/v_SR198_0010.0ed8faf9ecdb7e12ca0486d991d2eaa9.ogg"},{"name":"","text":"　めざとく見つけて歓喜する。","type":"TXT"},{"name":"【麗佳】","text":"「はぁっ、はぁっ、い、いい？##チンポ汁、ベロベロ舐めさせて頂いても」","type":"TXT","id":"v_SR198_0011","src":"/img/common/voice/ogg/v_SR198_0011.89a315ace5406f7f61d3dc7beec78b8e.ogg"},{"name":"","text":"　麗佳の目の輝きがますます危うさを増す。","type":"TXT"},{"name":"","text":"　色に狂ったその目に、いく所までいかせて##媚薬を抜くべく男は頷いた。","type":"TXT"},{"name":"【俺】","text":"「ああ、お前の好きにしろ」","type":"TXT"},{"name":"【麗佳】","text":"「ふあっ――」","type":"TXT","id":"v_SR198_0012","src":"/img/common/voice/ogg/v_SR198_0012.8c08d4d8e400558a795b73e7a899ba2b.ogg"},{"name":"","text":"　支配者たる牡の許しを受け、##麗佳は肉棒にべったりと舌を貼りつかせた。","type":"TXT"},{"name":"【麗佳】","text":"「んんっ、あぁぁ……」","type":"TXT","id":"v_SR198_0013","src":"/img/common/voice/ogg/v_SR198_0013.3fe310cb1d1d75f9794992ad24d597cf.ogg"},{"name":"","text":"　犬が主人に従順さを示すように、##麗佳は男の目を見つめながら、##ゆっくりと貼りつけた舌を動かした。","type":"TXT"},{"name":"","text":"　裏筋からずろろぉぉっと先走りの玉を作る##亀頭先端に向けて、舌が滑っていく。","type":"TXT"},{"name":"【麗佳】","text":"「んんっ！　あむ、んっ、ちゅくちゅくっ、##んはっ、チンポ汁、ちゅくっ、しょっぱい、##はぷっ、ちゅっぱ、ちゅっぱ、んっ」","type":"TXT","id":"v_SR198_0014","src":"/img/common/voice/ogg/v_SR198_0014.5122beb18b37c4a9c436beb60ea78cdc.ogg"},{"name":"","text":"　べろん、と舐め取った滴を口内で掻き混ぜ、##唇に塗りつけて舐め取り、##また口内で舌を使って転がす。","type":"TXT"},{"name":"","text":"　そして、たっぷり掻き混ぜ立てた臭いを##鼻から抜くと。","type":"TXT"},{"name":"【麗佳】","text":"「んふぅぅー、ふぅー、ふぅー、んふっ……##んっくんっ！　んはぁ、あぁ、ああぁ……」","type":"TXT","id":"v_SR198_0015","src":"/img/common/voice/ogg/v_SR198_0015.a2112773fb55612c1c810c1c233c56aa.ogg"},{"name":"","text":"　喉を鳴らして飲み干した。","type":"TXT"},{"name":"","text":"　唾液と混ざり合った先走りの塊が##食道を流れ、胃に落ちる感触に、##麗佳はぶるぶると震えている。","type":"TXT"},{"name":"","text":"　しかしそれも束の間、飲み干したことを##示すように口を開いて舌を動かすと、##次を求めてすぐさま肉棒に舌を貼りつかせた。","type":"TXT"},{"name":"【麗佳】","text":"「むふおっ、れ、りゅぅっ、れろれろれろっ、##れちゅっ、べろ、べろ、べろぉんっ、んふぅ」","type":"TXT","id":"v_SR198_0016","src":"/img/common/voice/ogg/v_SR198_0016.6ea0bec7c48e87cfa273ed8ad393e0c8.ogg"},{"name":"【麗佳】","text":"「しゅごいっ、べろんべろんべろろんっ##チンポ汁、舐めても舐めても、べろれろべろっ##れろん、舐めても、出てくるぅ」","type":"TXT","id":"v_SR198_0017","src":"/img/common/voice/ogg/v_SR198_0017.b477401e3dc9d2ec56b46735966bb2a9.ogg"},{"name":"","text":"　亀頭を舌の表と裏で舐め回し、##尖らせた先端で鈴口をほじくり返す。","type":"TXT"},{"name":"","text":"　舌肉の硬さと柔らかさ、緩急と、##牝の舌使いをこれでもかと発揮して##麗佳は先走りを貪った。","type":"TXT"},{"name":"【麗佳】","text":"「はあぁっ、おいしい、れろれろれろれろっ、##チンポ汁、んっく、んはっ、はっ、おいしっ、##れろれろ、チンポ、れろ、チンポ、れろん！」","effect":"ef02","type":"TXT","id":"v_SR198_0018","src":"/img/common/voice/ogg/v_SR198_0018.276de597d603b037629a3c87c8bc252f.ogg"},{"name":"","text":"　呼気は獣じみて荒くなり、##もじもじと摺り合わせる内股は、時折ビクンと##跳ねる度、パンツに染みを広げている。","type":"TXT"},{"name":"","text":"　この時点で、##もう何度かは軽く達しているのだろう。","type":"TXT"},{"name":"","text":"　更なる快楽を求めて麗佳は、##熱い吐息を吐いて口を大きく開くと。","type":"TXT"},{"name":"【麗佳】","text":"「んん、っはぁ……」","type":"TXT","id":"v_SR198_0019","src":"/img/common/voice/ogg/v_SR198_0019.3f3198126218c145adfb590a9d7214d5.ogg"},{"effect":"ef00","type":"EV","id":"SR198c","src":"/img/pc/hello_script/ev/M/SR198c.5fa741c24730b6f2f5cb989836a0a8ec.jpg"},{"name":"【麗佳】","text":"「んふぅっんふっ、ふっ、ふっ、んふぅー、##すぢゅるるるるっ、ずるるぅっ、じゅるるっ」","type":"TXT","id":"v_SR198_0020","src":"/img/common/voice/ogg/v_SR198_0020.0ca4912638c2a6b9504774bf5c83cf5e.ogg"},{"name":"","text":"　舐め回されてぱんぱんに膨らんだ亀頭を##ぱっくりと咥え込むと、窄めた口先で##器用に揉みながら舌を絡め始めた。","type":"TXT"},{"name":"【麗佳】","text":"「んちゅ、んちゅ、ぢゅぅぅぅっ……」","type":"TXT","id":"v_SR198_0021","src":"/img/common/voice/ogg/v_SR198_0021.55b0a48411be22439d04f08ce4448602.ogg"},{"name":"","text":"　唾液を絡めながらの強烈な吸引と。","type":"TXT"},{"name":"【麗佳】","text":"「すずるるっ、ずろっ、んもちゅっ、ぢゅる、##はぶちゅっ、ぢゅぱっ、ぢゅれろろろぉっ、##んっぢゅ、んっぢゅ、ぢゅるぶっ」","type":"TXT","id":"v_SR198_0022","src":"/img/common/voice/ogg/v_SR198_0022.f05ff6a6d60e5525715e5186524bf3f7.ogg"},{"name":"","text":"　舌を纏わりつかせての巧みな愛撫。","type":"TXT"},{"name":"","text":"　牡を悦ばせるために仕込まれた口淫は、##例え男が乗り気でなくとも肉棒を刺激し##先走りを溢れさせた。","type":"TXT"},{"name":"【麗佳】","text":"「んふっ、ふぅんっ、先走りぃっ、ぢゅっぱ、##おぶぷ、んずるろろっ、いっぱぁい……##ぢゅぢゅぅぅ、ぢゅるるるぅっ」","type":"TXT","id":"v_SR198_0023","src":"/img/common/voice/ogg/v_SR198_0023.f46a68158d8c10558a2905e072cb8de5.ogg"},{"name":"【俺】","text":"「ぐ、全く、オークや、客どもが唸るわけだ。##あの澄まし顔で、ここまでされるとはな」","type":"TXT"},{"name":"","text":"　ぢゅうぢゅうと先走りを吸い立て、##鼻息荒く身体を震わせる麗佳は、##いつの間にか股を開き空腰を振っている。","type":"TXT"},{"name":"","text":"　媚びきった牝の色に染まる上目遣いの目は、##主人たる牡を感じさせた恍惚に揺れている。","type":"TXT"},{"name":"","text":"　麗佳は男を牝の目で見上げながら、##濃厚な白濁液を頂戴しようと##小刻みに頭を振り始めた。","type":"TXT"},{"name":"【麗佳】","text":"「ぢゅっぷっ、ぢゅっぷっ、ぢゅぶるっ、##ぢゅばっ、ぢゅぶぷっ、ぢゅぶっ、ぢゅぶっ、##ぢゅぶぢゅっ、ぢゅぢゅっ、ぢゅるっ」","type":"TXT","id":"v_SR198_0024","src":"/img/common/voice/ogg/v_SR198_0024.d31566d072a1e50728d2a0813e2c81ce.ogg"},{"name":"【麗佳】","text":"「ぢゅぶるっ、じゃぁめん、ぢゅぶぷっ、##ぢゅぅっ、んぢゅうぅぅっ、ちょ、らい、##ぢゅぱぢゅぱっ、ぢゅぶっぢゅぶっ」","type":"TXT","id":"v_SR198_0025","src":"/img/common/voice/ogg/v_SR198_0025.1bfd75d685278c3b7d2b80d4d238b8b7.ogg"},{"name":"","text":"　戦慄き始めた肉棒に気をよくし、##麗佳は精液をねだりながら##嬉々として更に激しく頭を振る。","type":"TXT"},{"name":"","text":"　カクカクと振られる空腰も、##絶頂に向かっているつもりなのか##パンツの染みを広げて速度を上げている。","type":"TXT"},{"name":"","text":"　このまま射精と共に自分も絶頂を味わい、##昂ぶりきった身体で種付け生セックス、##と浅ましい劣情を滾らせているのだろう。","type":"TXT"},{"name":"【麗佳】","text":"「んぶぷぅっ、んぢゅぶるっ、ぢゅぶるっ、##ぢゅぶぶぅぅっ、んぶぅっ、ぢんぼぉっ、##ぶぢゅるっぶぢゅるっぶぢゅるっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0026","src":"/img/common/voice/ogg/v_SR198_0026.6dc60f06a9ebf9d49b6e7a64cc815de1.ogg"},{"name":"","text":"　頭の振りに捻りを加え喉を低く唸らせる。","type":"TXT"},{"name":"【俺】","text":"「仕方のない、牝に堕ちたものだなっ」","type":"TXT"},{"name":"","text":"　男は麗佳の頭を掴んで引き寄せると同時に、##自らも腰を突き出し、##喉奥まで肉棒をねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR198d","src":"/img/pc/hello_script/ev/M/SR198d.2a3f9591f7dc497717520cc30ad52b36.jpg"},{"name":"【麗佳】","text":"「ぶごっっっ――んごっ、ぶぐぐっ、ぶごっ、##んんんんっ、んぶっ、ぶぶぅっ、ぶぷっ！！」","effect":"ef02","type":"TXT","id":"v_SR198_0027","src":"/img/common/voice/ogg/v_SR198_0027.830d79aff1ff4243898065554caeeb59.ogg"},{"name":"【俺】","text":"「なんだ、今のでイッたのか？」","type":"TXT"},{"name":"","text":"　突然喉奥を抉られた麗佳がぶるぶると##震えながら男の言葉に頷いた。","type":"TXT"},{"name":"","text":"　目を潤ませ、鼻水を垂らしながらも##決して抵抗しようとはしない。","type":"TXT"},{"name":"","text":"　カクン、カクン、とリズムを変えた##空腰振りと、パンツから滴る雫も示すとおり、##麗佳は軽い絶頂を迎えているのだ。","type":"TXT"},{"name":"【麗佳】","text":"「んぐぅぅんっ、んっぐっ、んぐっ、##んぐぷぅ、んぶっ、んふぅぅぅっ」","type":"TXT","id":"v_SR198_0028","src":"/img/common/voice/ogg/v_SR198_0028.f85535dcb89b4b006d579f0ee00b6c08.ogg"},{"name":"","text":"　麗佳は喉を絞め、##頭を振って亀頭を喉で扱きしはじめる。","type":"TXT"},{"name":"","text":"　獣の唸りには嬉しそうな甘さが混ざり、##牡からの粗雑な扱いに這い上った快感から、##大きく背を反らして身体をくねらせている。","type":"TXT"},{"name":"【俺】","text":"「よく締まってうねるいい喉マンコだな。##しかし、我慢の足りないマンコだ、##そんなにお預けされていたのか？」","type":"TXT"},{"name":"【麗佳】","text":"「んぐぶぶるっ、ぶぁい、んぶ、ぶふっ、##ぢゅるっ、ぢゅるる、ぢゅううぅ、##ぐっぷ、ぐっぷ、ぐっぷ」","type":"TXT","id":"v_SR198_0029","src":"/img/common/voice/ogg/v_SR198_0029.18d279f63d96dc9b05e543f0176ae496.ogg"},{"name":"","text":"　答える内にも麗佳は、喉の形が変わるのが##見て取れるほど、自ら肉棒で喉を抉っている。","type":"TXT"},{"name":"","text":"　目には、半端な絶頂のせいか##轟々と劣情が燃えている。","type":"TXT"},{"name":"【俺】","text":"「仕方ない、矯正してやる」","type":"TXT"},{"name":"【麗佳】","text":"「ぐぼっ――ぶっ、ぶぐっ、ん、ごぉっ！」","type":"TXT","id":"v_SR198_0030","src":"/img/common/voice/ogg/v_SR198_0030.23d76d9ba9de942931c625e94c65356a.ogg"},{"name":"【俺】","text":"「止まるな、俺の動きに合わせて##しっかり頭を振れっ」","type":"TXT"},{"name":"【麗佳】","text":"「んっ、んっご、んごっ、んぶっ、ぐぶっ、##んおっ、おっ、んおごっ」","type":"TXT","id":"v_SR198_0031","src":"/img/common/voice/ogg/v_SR198_0031.0bfc5bfc2353b9bd2afeddd7af2f2d23.ogg"},{"name":"","text":"　不意を突かれて嘔吐いた麗佳が、##冷徹な男の命に従い広がった喉を##再び締めた。","type":"TXT"},{"name":"【俺】","text":"「抽挿に合わせろ、二度は言わんぞ」","type":"TXT"},{"name":"【麗佳】","text":"「ぐげっ――！？」","effect":"ef02","type":"TXT","id":"v_SR198_0032","src":"/img/common/voice/ogg/v_SR198_0032.482442bd99a3fdfb75b55f3ba6fdad25.ogg"},{"name":"","text":"　突き込まれる角度が変わって延髄を圧迫され##麗佳の視界が一瞬、白く明滅した。","type":"TXT"},{"name":"","text":"　じわりと溢れた涙にも、痙攣して息苦しさを##訴える喉の動きにも、男は頓着せずに、##麗佳の頭を押さえつけ肉棒を抉り込む。","type":"TXT"},{"name":"","text":"　力任せで粗暴なだけのオークとは違う##支配者の躾に、麗佳は素直に従い始めた。","type":"TXT"},{"name":"【麗佳】","text":"「うぐぶっ、んぶっ、ぐぶっ、ぐぼっ、##ぐぶぼっ、ぶぼっ、ぶごっ、ぐごごっ！」","type":"TXT","id":"v_SR198_0033","src":"/img/common/voice/ogg/v_SR198_0033.f50ca46f18f544202ee46a79151d0fc1.ogg"},{"name":"【俺】","text":"「そうだ、マンコと同じだ。##突き込まれて、抜かれる間にしっかり締めろ。##感じるのはお前じゃない、俺だ」","type":"TXT"},{"name":"【麗佳】","text":"「んごぶっ、ぶぷっ、ふあいっ、んぶごっ、##ぐぶごっ、ぐぼっ、ずぐぶっ」","type":"TXT","id":"v_SR198_0034","src":"/img/common/voice/ogg/v_SR198_0034.d9061651c62f6c2f49b94713a29f1e7f.ogg"},{"name":"【俺】","text":"「口と舌も使え、思い切り吸い上げろ」","type":"TXT"},{"name":"【麗佳】","text":"「んぐっ、ずぶるっ、ずごるる、んごげっ、##ごぶっ、ずるっ、ずるろろろっ、んぶっぷ、##ぶふっ、んぶふっ、ぶふぅっ」","type":"TXT","id":"v_SR198_0035","src":"/img/common/voice/ogg/v_SR198_0035.a0e4561abedbd131bf9805cf98b5872a.ogg"},{"name":"","text":"　淡々とした言葉にも忠実に従い、##麗佳はぎゅっと頬を窄めて吸いついた。","type":"TXT"},{"name":"","text":"　喉を肉棒に占有された状態で無理やり息を##吸ったことでむせ返っても、従順に。","type":"TXT"},{"name":"【俺】","text":"「そうだ」","type":"TXT"},{"name":"【麗佳】","text":"「ずぶるっ、ずぶるっ、ずぶるっ、ぐじゅっ、##ずぐぶ、じゅぶぶっ、じゅごぼっ、じゅぼっ」","type":"TXT","id":"v_SR198_0036","src":"/img/common/voice/ogg/v_SR198_0036.ed73e513bedc53011b4d96565053df3d.ogg"},{"name":"","text":"　次第に、何か詰まったような下品で派手な##音を立てていた麗佳の喉が、ドロドロに##ヌカるんだ肉穴と同じ卑猥な音を立て始める。","type":"TXT"},{"name":"【俺】","text":"「こなれてきたか。どうだ？」","type":"TXT"},{"name":"【麗佳】","text":"「じゅぶるっじゅぶぼっ、ぶぼ、じゅぶぼっ、##んぶふっ、んんっ、じゅぶおっ、ぐぼっ、##じゅぐぼっ、んっぶ、ずるるっ、んふおっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0037","src":"/img/common/voice/ogg/v_SR198_0037.fcbb5e9dea4754383f9d10f319e6841e.ogg"},{"name":"","text":"　肉棒を収めるための性器と相違ないと##麗佳自身が感じるほど、その肉穴は肉棒に##吸い付き、うねり、心地よさをもたらした。","type":"TXT"},{"name":"","text":"　途端に、便女じみていた麗佳に艶が灯った。##色狂いとは違う、好色な女の淫らさだ。","type":"TXT"},{"name":"【麗佳】","text":"「ぐじゅるるっ、んぶふぅんっ、んじゅっ、##んじゅぶっ、じゅぶぼっ、じゅぶぶっ」","type":"TXT","id":"v_SR198_0038","src":"/img/common/voice/ogg/v_SR198_0038.98407a158bc2307e47f2cc02e398a934.ogg"},{"name":"【麗佳】","text":"「あぶふぅ、んはっ、はあっ、んぢゅっ、##ちんぷぉ、ぢゅばっ、もぉ、ぐぢゅばっ、##んぢゅるる、はげひぃろ、おひまぃ？」","type":"TXT","id":"v_SR198_0039","src":"/img/common/voice/ogg/v_SR198_0039.cd016a98ca82342b6b6593eef4c94c68.ogg"},{"name":"","text":"　甘えるように麗佳がしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　尽くすことを要求されていると示すことで、##陵辱と媚薬で、破壊される快感に堕していた##獣からは脱したようだった。","type":"TXT"},{"name":"","text":"　しかしそれは、麗佳がそれを理解できるほど##躾けられており、また、快楽に従順な牝として##仕上がっているという証左でもあった。","type":"TXT"},{"name":"【麗佳】","text":"「じゅぶぐっ、じゅぶるっ、ぐぶぷっ、##んふぅっ、おいひぃ……##じゅぶぷっぐぶぷっ、じゅぶぷっ」","type":"TXT","id":"v_SR198_0040","src":"/img/common/voice/ogg/v_SR198_0040.9b965a3f8531676a56ed348fed3e5c33.ogg"},{"name":"","text":"　さっきまでのような躾を、快楽を求めて##麗佳が肉棒をしゃぶり続ける。","type":"TXT"},{"name":"【俺】","text":"「……嵌まるなよ」","type":"TXT"},{"name":"","text":"　ともかく、今は発情を鎮めるべく、##男は再び腰を突き上げ、##麗佳の喉奥に肉棒を突き込んだ。","type":"TXT"},{"name":"【麗佳】","text":"「んんっ、んぶぅんっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0041","src":"/img/common/voice/ogg/v_SR198_0041.f0b6b137d2c320e1c5df367e9e99aecd.ogg"},{"name":"","text":"　性器と化した喉奥の性感帯を突かれ、##麗佳が高く唸る。","type":"TXT"},{"name":"","text":"　男はただ突き上げるばかりでなく、##巧みに喉の奥へと肉棒を滑り込ませた。","type":"TXT"},{"name":"【麗佳】","text":"「んんっ！　んぶっ、んっ、んじゅぶっ、##ぐぶっ、ぶぢゅるるっ、んぶふぅーっ！##んぶふっ、んぐぷっ、じゅぶっ、んぶぅん！」","type":"TXT","id":"v_SR198_0042","src":"/img/common/voice/ogg/v_SR198_0042.21a332056481204df4cd6fd7cacf8017.ogg"},{"name":"【俺】","text":"「いいぞ、そうだ、喉マンコの肉を##チンポに絡みつかせろ」","type":"TXT"},{"name":"【麗佳】","text":"「んぶっふ、んっ、ぐぶふっ、じゅぐぶっ、##じゅぶふっ、ぢゅぶるっ、ぢゅぶずっ、##んぐぢゅっぢゅぶっぢゅぶっぢゅぶっ」","type":"TXT","id":"v_SR198_0043","src":"/img/common/voice/ogg/v_SR198_0043.242fcf13f5157b3fd9d4181b494f1cf3.ogg"},{"name":"","text":"　男の肉棒が麗佳の奉仕で張り詰めていく。","type":"TXT"},{"name":"","text":"　それに従い麗佳の吐息と唸りは甘さを帯び、##瞳が色濃く隷属に濡れる。","type":"TXT"},{"name":"","text":"　先のオークがそうだったように、##麗佳の牝が、男を飼い主として##受け入れようとしていた。","type":"TXT"},{"name":"【麗佳】","text":"「はぶぢゅるっ、ぢゅぶるっ、ぐぢゅぶっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0044","src":"/img/common/voice/ogg/v_SR198_0044.e50179c33d808c28b670f16f0d9f8c02.ogg"},{"name":"","text":"　頭の振りは先端から根本まで大きくなり、##肉竿全体に舌が絡みつく。","type":"TXT"},{"name":"","text":"　麗佳は昂ぶる男の肉棒に、背を反らして##掲げた尻を振って絶頂をねだった。","type":"TXT"},{"name":"","text":"　それは無論、喉奥への射精による、##喉奥アクメだ。","type":"TXT"},{"name":"【俺】","text":"「しっかりしゃぶりつけっ」","type":"TXT"},{"name":"","text":"　命じて、男も喉奥に亀頭を打ち付ける##腰の振りを強めた。","type":"TXT"},{"name":"【麗佳】","text":"「ふぶっ、ぶぐっ、ぢゅぶぐっ、ぢゅぶっ、##ぢゅぶっ、ずぢゅっ、うっぶっ、んんっ、##ん、ぐっ、んんんっ、んぐぶっ！！」","type":"TXT","id":"v_SR198_0045","src":"/img/common/voice/ogg/v_SR198_0045.166341a3376bafa09c9f6dfb85d4461b.ogg"},{"name":"","text":"　麗佳が切なげに眉をしならせた。","type":"TXT"},{"name":"","text":"　ずろずろと卑猥な音を立てて窄めた口に##濡れ光る肉棒が出入りする様は、性器同士を##擦り合わせる性交そのものに見えた。","type":"TXT"},{"name":"","text":"　それほどに麗佳は上り詰め、股間からは##失禁したように透明な体液が溢れ##パンツから滴り落ちている。","type":"TXT"},{"name":"【俺】","text":"「汁気の多い女だ、もう少し辛抱しろっ」","type":"TXT"},{"name":"","text":"　肉傘が開く。","type":"TXT"},{"name":"","text":"　麗佳の動きが追いつかないほど##男の腰が激しくなった。","type":"TXT"},{"name":"","text":"　抽挿に唇がめくれ、##泡立つ唾液の飛沫が散る。","type":"TXT"},{"name":"【麗佳】","text":"「んんんっぶっ、ぶぐぶっ、ぶぐぢゅっ##ふぶっ、ぶっ、んぶっ、んっ、んんんっ！」","effect":"ef02","type":"TXT","id":"v_SR198_0046","src":"/img/common/voice/ogg/v_SR198_0046.47f648142babf5fe77cf308ad2b61e8c.ogg"},{"name":"","text":"　麗佳はもう、ただただ、絶頂を堪え、##口内に精液が迸る瞬間を待ち望んだ。","type":"TXT"},{"name":"【麗佳】","text":"「ぶぢゅぐっ、んっ、ぶぢゅぶっ、ぶぐっ、##んぶあっ、あぶっ、んっ！！」","type":"TXT","id":"v_SR198_0047","src":"/img/common/voice/ogg/v_SR198_0047.114491f2366d88d0784fd842bb30a20e.ogg"},{"name":"【俺】","text":"「出すぞ、麗佳っ！」","type":"TXT"},{"name":"【麗佳】","text":"「んっ、んぶっ、んぶぐっ、んあ、いっ！##ぶぐっ、くだ、さっ、ぶぢゅっ、ざ、めんっ！##ぢゅぶぐっ、ぢゅぶっ、んっぶ、んんんっ！」","type":"TXT","id":"v_SR198_0048","src":"/img/common/voice/ogg/v_SR198_0048.16c8369ab1cf9d86d8c09dafb8426a7c.ogg"},{"name":"【俺】","text":"「ぶっかけてやるから、それで、イケッ！！」","type":"TXT"},{"name":"","text":"　男の言葉に、麗佳は口を窄めて##強烈に吸い上げる。","type":"TXT"},{"name":"","text":"　絶頂寸前の膣内のような締めつけを##受けながら、肉棒は口内をカリで抉りながら##ずぶりと麗佳の口から滑り抜けていった。","type":"TXT"},{"name":"【俺】","text":"「口を開けて舌を出せっ！！」","type":"TXT"},{"name":"【麗佳】","text":"「んっぐっ、んぶっ、んぶああっ――――」","type":"TXT","id":"v_SR198_0049","src":"/img/common/voice/ogg/v_SR198_0049.c1700de506a63daffe9dbae82d1011ff.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR198e","src":"/img/pc/hello_script/ev/M/SR198e.275a6292cd4e4b1ad963c8eb3de2a971.jpg"},{"name":"【麗佳】","text":"「あう、あぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR198_0050","src":"/img/common/voice/ogg/v_SR198_0050.d28a1720e762607c0cc03814e61d00c3.ogg"},{"name":"","text":"　命じられたとおり、目一杯口を開けて##舌を伸ばした麗佳の顔に白濁が放たれた。","type":"TXT"},{"name":"【麗佳】","text":"「んあっ、あっ、あぷっ、んっ、##んっ、ぷっ、んおっ、おっ、ふ、ほおっ、##おおおぉっ、ぉおおおおっ！！」","type":"TXT","id":"v_SR198_0051","src":"/img/common/voice/ogg/v_SR198_0051.b0a3f65255426be2522d40fc6ddb1e37.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麗佳】","text":"「ザーメンんんっ！！！　んおっ、おおっ、##あ、つっ！　んはっ、んふおおおっ！！##イ、ク、イクイクイクゥゥゥゥゥゥゥ！！！」","effect":"ef02","type":"TXT","id":"v_SR198_0052","src":"/img/common/voice/ogg/v_SR198_0052.dc536b5870be7d3b522092cf0732c65a.ogg"},{"name":"","text":"　麗佳の腰がガクガクと跳ねて、##パンツ越しにも拘わらず潮が迸った。","type":"TXT"},{"name":"","text":"　ドロッとした白濁が顔にぶち当たり、##弾ける度、麗佳は身体を震わせる。","type":"TXT"},{"name":"【麗佳】","text":"「ああぁああぁっ、ああぁっ、んほおおっ！##イクッ、ザーメンイクッ、イグッ、イ、グ！##ふおっ、おおおぉおおおっ！！」","type":"TXT","id":"v_SR198_0053","src":"/img/common/voice/ogg/v_SR198_0053.e0adaf5c13c05485c1b5489e16ffc658.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麗佳】","text":"「んぶふっ、んばっ、んっぱっ、##あっ、あぶふっ、ああっ！　ああっ！##んんっ、んぶふぅぅっ！！」","type":"TXT","id":"v_SR198_0054","src":"/img/common/voice/ogg/v_SR198_0054.346f947a684bcf0fb8fe0ce6d1702f76.ogg"},{"name":"","text":"　あっという間に麗佳の顔が白濁で##デコレーションされていく。","type":"TXT"},{"name":"","text":"　麗佳は顔を覆う白濁を咀嚼して息を吸い、##濃厚な牡の臭いを肺に染み込ませる。","type":"TXT"},{"name":"","text":"　血液に混ざり、全身に牡の精が行き渡る。","type":"TXT"},{"name":"【麗佳】","text":"「ふおっ、おおっ、んおおぉおおおっ、##これぇっ、こえぇっ、おおっ、んおおおっ！##こえいいっ、こえ、いいっ、いぃぃ……！！」","type":"TXT","id":"v_SR198_0055","src":"/img/common/voice/ogg/v_SR198_0055.96f26e52c64685866fe24ded034338c4.ogg"},{"name":"","text":"　身体を固く抱いて、潮を噴き漏らしながら##麗佳は絶頂の大きな波に身震いした。","type":"TXT"},{"name":"","text":"　男の射精が続く間、太い声を迸らせ、##何度も何度も。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR198f","src":"/img/pc/hello_script/ev/M/SR198f.5fbc366a4905df2ccb65becb8a16fc97.jpg"},{"name":"【麗佳】","text":"「うぅぅっ、ふっ、ふっ、うふぅっ……！」","type":"TXT","id":"v_SR198_0056","src":"/img/common/voice/ogg/v_SR198_0056.506870347124a5d393faf114af691d32.ogg"},{"name":"","text":"　長い緊張を解いて、ぶるるっと大きくひとつ##震えた麗佳は、弛緩した吐息を漏らして##ようやく絶頂から解放された。","type":"TXT"},{"name":"","text":"　しかしまだその余韻は、##発情は続いているらしく。","type":"TXT"},{"name":"【麗佳】","text":"「んはぁ、あぁ、あむ、ん、んちゅる……##んんっ！　ザーメン、おいし……ちゅばっ、##ちゅぅっ、んっ、んふぅん……」","type":"TXT","id":"v_SR198_0057","src":"/img/common/voice/ogg/v_SR198_0057.dba6681d41cbaacf9c276c467b5e7add.ogg"},{"name":"","text":"　口の周りを舐め回し、貼りついた精液を##指で刮いで舐めしゃぶり始めた。","type":"TXT"},{"name":"【麗佳】","text":"「あむちゅっ、んちゅっ、んっ、んんっ！##あはっ、あぁ、あむっ、んぶっ、ぢゅるるっ」","type":"TXT","id":"v_SR198_0058","src":"/img/common/voice/ogg/v_SR198_0058.01d71d4ceb64aeb39d045e6ffddc5f74.ogg"},{"name":"【麗佳】","text":"「ぜんぶぅ、ぢゅばっ、ザーメン、ぜんぶ、##んぢゅる……ぐぢゅぐぢゅぐぢゅ、ぐぢゅる、##ふはぁっ、ごちそうさま、しないとぉ」","type":"TXT","id":"v_SR198_0059","src":"/img/common/voice/ogg/v_SR198_0059.dffe0e7c6d89396c4c729b77bd62e18a.ogg"},{"name":"","text":"　そう言って、一滴も残すまいと##顔中の精液を掬い取っては舐め取り、##絶頂の余韻に浸った。","type":"TXT"},{"name":"","text":"　一掬い、一掬い、しっかりと口内で味わい、##自分を煽るように掻き混ぜ、啜り、##胃の中へと落としながら。","type":"TXT"},{"name":"【麗佳】","text":"「ふおぉ、ぉぉぉ、ぉぉ、すてきぃ……##ざーめん……んぢゅるるぅ、んはぁ……」","type":"TXT","id":"v_SR198_0060","src":"/img/common/voice/ogg/v_SR198_0060.2fbd085b3ea698d88b22d36e6441296f.ogg"},{"name":"","text":"　その様は、中毒者のようでもあり、##また、獣に戻ったかのようでもあった。","type":"TXT"},{"name":"【麗佳】","text":"「はふぅ、ふぅ、んふぅ、これでぇ、んんっ、##ご、ごちそう、さまぁ……##あんむ……ぢゅぶるるるぅ……」","type":"TXT","id":"v_SR198_0061","src":"/img/common/voice/ogg/v_SR198_0061.939e484c9f9f6100268964be68519b86.ogg"},{"name":"","text":"　そうして、ようやく最後の一滴を掬った##指を舐めしゃぶり。","type":"TXT"},{"name":"【麗佳】","text":"「んっ、んふっ、ぐぢゅぐぢゅぐぢゅぐぢゅ、##ぐぢゅ、ぐぢゅるるっ、んっ、んっく、##ぐぢゅ、ぢゅっ、んんっ！」","type":"TXT","id":"v_SR198_0062","src":"/img/common/voice/ogg/v_SR198_0062.0b81171860d68482a27dd95b0c0b6069.ogg"},{"name":"","text":"　大切に飲み干して。","type":"TXT"},{"name":"【麗佳】","text":"「んふっ、んっ、んんんん～～～っっっ！！」","effect":"ef02","type":"TXT","id":"v_SR198_0063","src":"/img/common/voice/ogg/v_SR198_0063.3ee683fe09bcaeb589158c25882f91e5.ogg"},{"name":"","text":"　ぶるるっと身体を芯から震わせて、##最後の絶頂を迎えた。","type":"TXT"},{"name":"","text":"　舐め取っている最中から漏らしていた小便も##その絶頂の終わりと共に勢いを##衰えさせていく。","type":"TXT"},{"name":"【麗佳】","text":"「ふはぁぁぁぁっ……げっぶぅぅぅっ！！」","type":"TXT","id":"v_SR198_0064","src":"/img/common/voice/ogg/v_SR198_0064.2711f6003fe03766edb989dcfe1bf95b.ogg"},{"name":"【麗佳】","text":"「んごっ、おぉ、おおぉぉ……おぉぉぉ……##んぉぉ……ふぅ……ふぅ……ふぅ……」","type":"TXT","id":"v_SR198_0065","src":"/img/common/voice/ogg/v_SR198_0065.168a8707d4b40e842848c54063a47840.ogg"},{"name":"","text":"　トドメに盛大なゲップを吐いて、##ようやく、麗佳は憑き物が落ちたように##大人しくなった。","type":"TXT"},{"name":"","text":"　男は情欲の猛りが治まり、再び虚ろに戻った##麗佳の瞳が、理性の光を取り戻すまで、##鼻をすする麗佳を前に無言で待ち続けた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「落ち着いたか？」","type":"TXT"},{"name":"","text":"　しばらく待って、##麗佳の焦点が合い始めた頃、##男はそう声を掛けた。","type":"TXT"},{"name":"【麗佳】","text":"「…………？」","type":"TXT","id":"v_SR198_0066","src":"/img/common/voice/ogg/v_SR198_0066.f00dc8a558894de6bdc0866eac5e1354.ogg"},{"name":"","text":"　男の言葉にぽかん、としていた麗佳だが、##開ききっていた瞳孔がしっかりと焦点を合わせ##急速に光を取り戻した瞬間――","type":"TXT"},{"name":"【麗佳】","text":"「ひゃああぁっ！！？」","effect":"ef02","type":"TXT","id":"v_SR198_0067","src":"/img/common/voice/ogg/v_SR198_0067.dba726a529c92b5cf5ea345eeb0845ae.ogg"},{"name":"【俺】","text":"「ぐおっ、ま、またかっ！」","type":"TXT"},{"name":"","text":"　裏返った声を上げて男を突き飛ばした。","type":"TXT"},{"name":"【麗佳】","text":"「――――っ、す、すまない……」","type":"TXT","id":"v_SR198_0068","src":"/img/common/voice/ogg/v_SR198_0068.e140af008113b3bb997649506e354d67.ogg"},{"name":"【俺】","text":"「いや、いい。##その様子を見るに、もう大丈夫そうだな」","type":"TXT"},{"name":"","text":"　男に背を向けた麗佳は、##窺う程度に振り向き頷く。","type":"TXT"},{"name":"【麗佳】","text":"「あ、ああ……##その、悪気は、なかったんだ……##ただ、驚いたというか……」","type":"TXT","id":"v_SR198_0069","src":"/img/common/voice/ogg/v_SR198_0069.6e08a744515154e517a32ca22fa84e1b.ogg"},{"name":"【俺】","text":"「まあ……気にするな。##俺も気にしていない」","type":"TXT"},{"name":"【麗佳】","text":"「そうか……それなら、よかった」","type":"TXT","id":"v_SR198_0070","src":"/img/common/voice/ogg/v_SR198_0070.4349b7b5ab3eeb6c0bc9ee95f7cf5c25.ogg"},{"name":"【麗佳】","text":"「……それで、なんだが……##このことは……」","type":"TXT","id":"v_SR198_0071","src":"/img/common/voice/ogg/v_SR198_0071.f77ae3dd339506e94d26d42279585e48.ogg"},{"name":"【俺】","text":"「安心しろ、誰にも言うつもりはない。##あいつにも、お前にもな」","type":"TXT"},{"name":"【麗佳】","text":"「そ、そうか……頼む」","type":"TXT","id":"v_SR198_0072","src":"/img/common/voice/ogg/v_SR198_0072.f0d8d2686de20aededef262c6b5b0f28.ogg"},{"name":"","text":"　そのまま、麗佳は完全に背を向けた。","type":"TXT"},{"name":"【俺】","text":"「ああ……」","type":"TXT"},{"name":"","text":"　真っ赤に染まった耳に、男もそれ以上の##言葉は掛けられず、ただ苦笑する。","type":"TXT"},{"name":"","text":"　この後二人がまともに互いの顔を見たのは、##廃墟を抜け出して追っ手を振り切ってから。","type":"TXT"},{"name":"","text":"　別れ際の直前に、麗佳が不自然な程##平静を装い、助けられたことに礼を##言った時だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c359",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc207a","src":"/img/pc/hello_script/bg/M/srnc207a.12a14eb79363a5991f20670386cb016c.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i207a","src":"/img/pc/hello_script/ov/M/SR_i207a.e4767afdd67c35d810f5d54ee86180d2.png"},{"name":"【アルベルタ】","text":"「それで……いきなり呼び出したりして##何の用かしら？　しかもふたりっきり……」","type":"TXT","id":"v_SR207_0000","src":"/img/common/voice/ogg/v_SR207_0000.30e8a21f5f4708cc3df7df1ced757d07.ogg"},{"name":"","text":"　目の前の女……アルベルタが意味ありげな##目線をこちらに向ける。##まあ実際、そのために呼び出したんだがな。","type":"TXT"},{"name":"【俺】","text":"「わかってるんだろ。##さっきまで潜入任務をしていて、##ずいぶんと溜まってるんだ」","type":"TXT"},{"name":"【俺】","text":"「だからお前に奉仕してもらって、##処理しようと思ってな」","type":"TXT"},{"name":"【アルベルタ】","text":"「奉仕に処理……##私は、あなたの道具じゃないのよ？」","type":"TXT","id":"v_SR207_0001","src":"/img/common/voice/ogg/v_SR207_0001.087778726972beaa2923a198368e0cae.ogg"},{"name":"【俺】","text":"「似たようなものだろう？##何なら俺の愛人、やめてもいいんだぞ？##代わりなんていくらでもいるからな」","type":"TXT"},{"name":"【アルベルタ】","text":"「嫌よ……あなたはそれでよくても、##私はあなたじゃなきゃ嫌だもの」","type":"TXT","id":"v_SR207_0002","src":"/img/common/voice/ogg/v_SR207_0002.a2224d80f7637e9683d11a5951ae29b8.ogg"},{"name":"","text":"　こちらの突き放した態度に、##アルベルタは頬を膨らませて拗ねて見せる。","type":"TXT"},{"name":"【アルベルタ】","text":"「私はもう……##身も心もあなただけのものなんだから……」","type":"TXT","id":"v_SR207_0003","src":"/img/common/voice/ogg/v_SR207_0003.7d2b963b283db8aa31cb13d88724a1bc.ogg"},{"name":"","text":"　熱っぽく語ったあと、##アルベルタは口の端を吊り上げ##挑発的に微笑む。","type":"TXT"},{"name":"【アルベルタ】","text":"「それに、代わりはいくらでもいるですって？##いいじゃない教えてあげるわ」","type":"TXT","id":"v_SR207_0004","src":"/img/common/voice/ogg/v_SR207_0004.14dffbe6069eb446e23d59995cd28983.ogg"},{"name":"【アルベルタ】","text":"「私の代わりになれる女なんて##いないことを、たっぷりと身体でね？」","type":"TXT","id":"v_SR207_0005","src":"/img/common/voice/ogg/v_SR207_0005.8540211b0385ca2966f1c179b6780c2c.ogg"},{"name":"","text":"　たらたらと不満を言いながらも、##結局こいつは俺の言うとおりにする。","type":"TXT"},{"name":"","text":"　実に愛人向けの性格だから、##少し弄ってやると面白い。","type":"TXT"},{"name":"【アルベルタ】","text":"「ほら、##よそ見しないで私だけ見てなさい」","type":"TXT","id":"v_SR207_0006","src":"/img/common/voice/ogg/v_SR207_0006.7a53a8be1024af4d1bd6141588b33e1b.ogg"},{"name":"","text":"　口を尖らせて拗ねながら、##アルベルタは俺に伸し掛かってくる。##どうやらもう発情しているらしいな。","type":"TXT"},{"name":"","text":"　だが、それはこっちも同じこと。##彼女の態度に嗜虐心がくすぐられた俺は、##伸し掛かってきた彼女を逆に組み敷く。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR207a","src":"/img/pc/hello_script/ev/M/SR207a.6aecee3faecde6ff778e59f27814d9ab.jpg"},{"name":"","text":"　彼女を押し倒すと、##見せつけるようにズボンを脱ぎ捨てる。","type":"TXT"},{"name":"","text":"　そして彼女の豊満な胸の谷間に、##血管の浮く肉棒を滑りこませた。","type":"TXT"},{"name":"","text":"　張りと弾力のある乳房に挟まれ、##肉棒には心地よい刺激が加わる。","type":"TXT"},{"name":"【アルベルタ】","text":"「ううんっ……ああふっ……##も、もうイキナリ……強引なのね……」","type":"TXT","id":"v_SR207_0007","src":"/img/common/voice/ogg/v_SR207_0007.f1fe63b9bc44ee47d63b47835ca07895.ogg"},{"name":"","text":"　甘い吐息混じりの声。##だが、その表情は不機嫌そうで、##不満があるのが見てとれた。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと不満そうだな？」","type":"TXT"},{"name":"","text":"　ペニスを胸の谷間に埋め込み。##両手で彼女の乳房を握りしめ、##マッサージするかのように揉みしだく。","type":"TXT"},{"name":"","text":"　揉み心地を楽しんだあと、##乳房を外側から寄せて谷間を締める。","type":"TXT"},{"name":"","text":"　両側から弾力のある肉の感触が##ペニスを挟み込んだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「そりゃ……##お洒落なお店で食事をするわけでもないし、##綺麗な夜景を見に行くわけでもないし……」","type":"TXT","id":"v_SR207_0008","src":"/img/common/voice/ogg/v_SR207_0008.9225b07e6f83e6806da4863dc7105858.ogg"},{"name":"【俺】","text":"「ふん。外での食事には毒殺の危険が##つきまとうし、眺めのいいところなんて、##絶好の狙撃ポイントじゃないか」","type":"TXT"},{"name":"【アルベルタ】","text":"「もう～そういうことを##言ってるんじゃないの……」","type":"TXT","id":"v_SR207_0009","src":"/img/common/voice/ogg/v_SR207_0009.e8408cd7fe40356c26c991dbcfae556a.ogg"},{"name":"","text":"　呆れた様子で文句を言ってくるアルベルタ。##色気過多の身体のくせに、##ときおり素直で可愛い表情を見せる。","type":"TXT"},{"name":"","text":"　だから苛めたくなるんだがな。","type":"TXT"},{"name":"【俺】","text":"「ふん。まあ気が向いたらな」","type":"TXT"},{"name":"【アルベルタ】","text":"「……どうせ口だけでしょ……##期待しないで待ってるわ」","type":"TXT","id":"v_SR207_0010","src":"/img/common/voice/ogg/v_SR207_0010.1197e7170249e6715ffaec5dfd7dda7f.ogg"},{"name":"","text":"　いつものやりとりだ。不満は口にするが、##言い過ぎず最後には折れてくる。##その見極めが絶妙だから付き合いやすい。","type":"TXT"},{"name":"【俺】","text":"「ご褒美が欲しいなら……わかってるよな？」","type":"TXT"},{"name":"【アルベルタ】","text":"「私がしなくても、勝手に楽しんでるでしょ。##どう？　私の胸……気持ちいい？」","type":"TXT","id":"v_SR207_0011","src":"/img/common/voice/ogg/v_SR207_0011.5123fba37c2fb41d2b27061cd071bd0b.ogg"},{"name":"【俺】","text":"「まあまあだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「もう、そんなこと言って……。##今まで散々、この胸に射精してきたくせに」","type":"TXT","id":"v_SR207_0012","src":"/img/common/voice/ogg/v_SR207_0012.9d27b605daab81d7c953b81c5d16e700.ogg"},{"name":"","text":"　敢えてそっけなく言って挑発をしてみるが、##乗ってはこなかった。","type":"TXT"},{"name":"【俺】","text":"「そうだったか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「そうよ。いつも胸ばっかり、##おっぱいフェチ？##それとも私の胸がそんなによかった？」","type":"TXT","id":"v_SR207_0013","src":"/img/common/voice/ogg/v_SR207_0013.caccaf0f6bcabd986e4c2ed946f218c5.ogg"},{"name":"【俺】","text":"「別に他と変わらないさ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぅん？　本当に？##私とするときはいつも##パイズリからなのにぃ？」","type":"TXT","id":"v_SR207_0014","src":"/img/common/voice/ogg/v_SR207_0014.2f60b971d119ad758c5fe808031944a0.ogg"},{"name":"","text":"　ニヤニヤと笑うアルベルタ。##どうやら自分の胸が一番だと##言わせたいらしい。","type":"TXT"},{"name":"","text":"　確かにアルベルタのパイズリは##気に入っているが、##それを正直に言ってもしょうがない。","type":"TXT"},{"name":"","text":"　この手のタイプは焦らし、嫉妬させる方が、##より発情して過激になる。","type":"TXT"},{"name":"","text":"　アルベルタの身体を楽しむのなら##そっちの方が好都合だ。","type":"TXT"},{"name":"【俺】","text":"「これが一番、手軽だからな。##胸だけが特別好きなわけじゃない」","type":"TXT"},{"name":"【アルベルタ】","text":"「それじゃあ……私のおっぱいが##良かったってことね？　そうなんでしょ？##こんなに擦ったりして……」","type":"TXT","id":"v_SR207_0015","src":"/img/common/voice/ogg/v_SR207_0015.588e9dc12a027abfdfa1ebfe437602c8.ogg"},{"name":"","text":"　彼女の言うように、##会話しながらも胸の谷間に挟んだ##ペニスを前後に動かしていた。","type":"TXT"},{"name":"","text":"　両手で乳房を挟んでペニスを圧迫、##その気持ちよさはなかなかのものだった。","type":"TXT"},{"name":"","text":"　何より彼女を組み敷いて、##その胸を制圧している絵は興奮を誘う。","type":"TXT"},{"name":"【俺】","text":"「まあ確かに悪くないが、##大きさも形もこのくらいなら珍しくもない」","type":"TXT"},{"name":"【アルベルタ】","text":"「そんなイジワル言ってもわかるわよ？##あなたのココは嘘をつけないんだから♪」","type":"TXT","id":"v_SR207_0016","src":"/img/common/voice/ogg/v_SR207_0016.6a03c621003faf68f1e0a963e6119880.ogg"},{"name":"","text":"　クスクスとわらいながら、##アルベルタは谷間から亀頭が出るように、##自分で胸を動かす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR207b","src":"/img/pc/hello_script/ev/M/SR207b.5198aa158f7797256a5ab70a0352b9af.jpg"},{"name":"【アルベルタ】","text":"「んあああっ……生臭くて、##濃厚な雄の香り……いいニオイだわ。##娼婦だった頃を思い出しちゃう」","effect":"ef02","type":"TXT","id":"v_SR207_0017","src":"/img/common/voice/ogg/v_SR207_0017.f6eef9ed59f1a9af33f5460983331c62.ogg"},{"name":"","text":"　胸の谷間から飛び出した亀頭に鼻を寄せ、##アルベルタはうっとりした顔になる。","type":"TXT"},{"name":"【アルベルタ】","text":"「こんなに充血して、臭いお汁垂らして……##私のおっぱいに欲情してないっていうの？」","type":"TXT","id":"v_SR207_0018","src":"/img/common/voice/ogg/v_SR207_0018.4ae550688db3ed6f8e76c939e781661e.ogg"},{"name":"【俺】","text":"「ふん……確かにお前のは##柔らかくて感度のいいおっぱいだ」","type":"TXT"},{"name":"【俺】","text":"「大きいのに垂れてないし、##ぷっくりと勃起している桜色の##乳首や乳輪も綺麗だしな」","type":"TXT"},{"name":"【俺】","text":"「見てよし、触ってよし、挟んでよしだ」","type":"TXT"},{"name":"【アルベルタ】","text":"「そうでしょ……##だからもっと私を……きゃっ！？」","type":"TXT","id":"v_SR207_0019","src":"/img/common/voice/ogg/v_SR207_0019.5e7b2c38c21c80b52bc53785ee9e133b.ogg"},{"name":"","text":"　彼女の言葉を無視して、##俺は彼女の胸を荒々しく揉みしだき、##外側から寄せて谷間に圧力をかける。","type":"TXT"},{"name":"【俺】","text":"「つまりは……##このおっぱいさえあればいいんだよ！」","type":"TXT"},{"name":"","text":"　リズミカルに胸を寄せて、##それに合わせて腰の動きを速めていく。","type":"TXT"},{"name":"","text":"　すでに先走り汁も出て、##胸の谷間を濡らしている。","type":"TXT"},{"name":"","text":"　粘液のおかげでペニスの動きも##滑らかになっていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「バカっ！　またそんな激しくして……##うんんっ！　んんっ、ふふっ……##胸がこすれて……あふうっ」","effect":"ef02","type":"TXT","id":"v_SR207_0020","src":"/img/common/voice/ogg/v_SR207_0020.2bbb908479948f2d0afc2f548b4313a0.ogg"},{"name":"","text":"　俺の言葉に怒ってみせるアルベルタだが、##その怒気は快楽によって溶かされたようだ。","type":"TXT"},{"name":"","text":"　彼女はまるでおまんこに##挿入でもされたかのように、息を乱し、##熱っぽい視線をペニスに向けている。","type":"TXT"},{"name":"","text":"　アルベルタの荒々しい吐息が亀頭にかかり、##興奮が加速していく。","type":"TXT"},{"name":"","text":"　肉棒の先端から飛んだ雫が、##彼女の顔にもかかる。","type":"TXT"},{"name":"【アルベルタ】","text":"「んはあっ……凄い……興奮してる雄の臭い。##もっと……嗅がせて？」","type":"TXT","id":"v_SR207_0021","src":"/img/common/voice/ogg/v_SR207_0021.f577595427bde5a1b8e86f779a40a366.ogg"},{"name":"【俺】","text":"「そっちもずいぶんと発情してるじゃないか。##さすが元娼婦。今までにたくさん揉まれたから##感じやすくなってるな」","type":"TXT"},{"name":"【アルベルタ】","text":"「んうっ……そんなこと言わないで。##確かに仇を討つため、娼婦の##真似事をしていたけれど、もう昔のことよ」","type":"TXT","id":"v_SR207_0022","src":"/img/common/voice/ogg/v_SR207_0022.9ba9d80883c0080238d4bc1ceb4d6f32.ogg"},{"name":"【アルベルタ】","text":"「今はもうあなただけのもの。##他の誰かに触られるなんて、##想像しただけで吐き気がしちゃうもの」","type":"TXT","id":"v_SR207_0023","src":"/img/common/voice/ogg/v_SR207_0023.e79755ceaa524b0be7c01292f5f8af43.ogg"},{"name":"","text":"　言いながら何かを##期待するかのようにこちらを見る。","type":"TXT"},{"name":"","text":"　女として、特別扱いを望んでいるのだろう。","type":"TXT"},{"name":"","text":"　だが、そう簡単に##アルベルタの望むように##してやるつもりはない。","type":"TXT"},{"name":"【俺】","text":"「そうか……まあ、好きにすればいいさ。##お前は俺が望む時、##その身体を差し出していればいい」","type":"TXT"},{"name":"【俺】","text":"「俺は俺で勝手に気持ちよくなるから、##お前も勝手に感じてろ」","type":"TXT"},{"name":"","text":"　どこか不満そうな顔。##あきらかに彼女が望んだ##言葉ではなかったようだ。","type":"TXT"},{"name":"","text":"　だが、それでいい。##アルベルタの場合は少し不満に##思わせるぐらいの方が性により積極的になる。","type":"TXT"},{"name":"【俺】","text":"「そら俺はもっと##激しくさせてもらうからな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR207c","src":"/img/pc/hello_script/ev/M/SR207c.455353ed33d4f9e5cbc6ee79a5958e4f.jpg"},{"name":"","text":"　汗と俺の先走りの汁で##胸の谷間はベトベトになっている。","type":"TXT"},{"name":"","text":"　クチュクチュとおまんこに##挿入しているのと同じように、##卑猥な水音が響く。","type":"TXT"},{"name":"【俺】","text":"「さすが淫売のおっぱい。##横から押さえているだけなのに、##いい刺激がちんこにくる」","type":"TXT"},{"name":"【俺】","text":"「娼婦生活で、パイズリしやすい##身体になったみたいだな？」","type":"TXT"},{"name":"【アルベルタ】","text":"「くうっ……んううっ……##そんなの聞いたことないっ……」","effect":"ef02","type":"TXT","id":"v_SR207_0024","src":"/img/common/voice/ogg/v_SR207_0024.a6cb04f30c051afa768626c7a7d66ad0.ogg"},{"name":"【俺】","text":"「そうか？　ならお前がそうだ。##俺を気持ちよくさせてるだけじゃない」","type":"TXT"},{"name":"【俺】","text":"「胸を好き勝手にされて感じているだろう？##筋金入りのドＭ娼婦だな」","type":"TXT"},{"name":"","text":"　チクチクとアルベルタを言葉で責める。##そのたびに彼女の顔は紅潮する。","type":"TXT"},{"name":"","text":"　興奮している。##やはりこいつの本性はマゾだ。","type":"TXT"},{"name":"【俺】","text":"「こうして何度もこの豊満な胸を使って##客をイカせてきたのだろう？」","type":"TXT"},{"name":"","text":"　アルベルタの胸を揉みしだく。##ゴム鞠のように弾力のある胸が指を押し返す。","type":"TXT"},{"name":"","text":"　この弾力のおかげで、##ペニスには常に心地よい圧力がかかる。##膣肉にも劣らない快感だ。何より……。","type":"TXT"},{"name":"【アルベルタ】","text":"「んああああっ！！？　くううぅっ、んんっ##くっ、ふっ……今は……あなただけ##……もっといっぱい使って？」","effect":"ef02","type":"TXT","id":"v_SR207_0025","src":"/img/common/voice/ogg/v_SR207_0025.470c1a0101da87886e3140ebe7903d82.ogg"},{"name":"","text":"　ペニスのすぐ先に、##発情して目をとろりとさせている##アルベルタの顔がある。","type":"TXT"},{"name":"","text":"　頬を赤く染め、口は半開きで##今にも亀頭を咥えそうだった。","type":"TXT"},{"name":"","text":"　こんな光景を見て、##興奮するなという方が無理だろう。","type":"TXT"},{"name":"【アルベルタ】","text":"「はうんっ！！　んううっ……凄い……##硬いの……おっぱいの中に……##コスコスしてるぅ……」","type":"TXT","id":"v_SR207_0026","src":"/img/common/voice/ogg/v_SR207_0026.6ba2b72754ec4964af43f288b75d9b79.ogg"},{"name":"","text":"　まるで酔ってるみたいだな。##いや、実際こいつなら##先走り汁で酔っ払っても、不思議じゃないな。","type":"TXT"},{"name":"【俺】","text":"「まったくむっちりとしたいい感触だ。##お前もわかるか？##中のペニスがびくびくと震えているのが」","type":"TXT"},{"name":"【アルベルタ】","text":"「わかるっ……わっ、おちんちん、##どす黒く血管が浮き出て……」","type":"TXT","id":"v_SR207_0027","src":"/img/common/voice/ogg/v_SR207_0027.9abff8f1107ecf8bc13dc837ab370c2e.ogg"},{"name":"【アルベルタ】","text":"「射精するのを今か今かと##待ち望んでるぅっ……##んはぁっ……とっても美味しそう……」","type":"TXT","id":"v_SR207_0028","src":"/img/common/voice/ogg/v_SR207_0028.8fbb8f0cfbd7ebd5c9f82ca684c0ee77.ogg"},{"name":"【俺】","text":"「そう思うか。なら遠慮はいらないな。##もっとお前の体を使って楽しませてもらうぞ。##お前も楽しめ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR207d","src":"/img/pc/hello_script/ev/M/SR207d.4fa77f3616ca7c7613a7f7ed0b52c51d.jpg"},{"name":"【アルベルタ】","text":"「え？　んぶううっ！？」","effect":"ef02","type":"TXT","id":"v_SR207_0029","src":"/img/common/voice/ogg/v_SR207_0029.59264d4c83e284948f53d900b07c04c8.ogg"},{"name":"","text":"　俺の亀頭のすぐ先で、##だらしなく開いていた口にペニスを突っ込む。","type":"TXT"},{"name":"","text":"　ペニス全部をアルベルタの##咥内に挿入はしなかったが、##亀頭部分は口の中に収まる。","type":"TXT"},{"name":"","text":"　アルベルタは突然のことに、##目を見開いていたが、すぐに##嬉しそうな顔になって肉棒を受け入れた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぶぅっ！？##ぶふっ、んんっ、んじゅぷっ、##じゅぷぽっ、ぶふぅっ！！」","type":"TXT","id":"v_SR207_0030","src":"/img/common/voice/ogg/v_SR207_0030.2bebf63f3e236fceb9bc5e61cedcba9d.ogg"},{"name":"","text":"　肉竿は弾力ある乳房に揉まれて、##亀頭はアルベルタが吸いつき、##唾液たっぷりの舌で舐めまわしてくる。","type":"TXT"},{"name":"","text":"　ズルズルと激しい音を立てながら、##鈴口を吸い。##クチュクチュと舌で雁首を責めてきた。","type":"TXT"},{"name":"","text":"　パイズリと口淫とタイプの違う快感に晒され##俺の肉棒も目一杯まで膨らみ、##先走りの汁を垂れ流す。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふおんっ、んうううっ、んじゅっ、##じゅっぷっ、じゅぽぉ……んんはあ……##おいひぃ……もっと食べさせれ……」","type":"TXT","id":"v_SR207_0031","src":"/img/common/voice/ogg/v_SR207_0031.fd3bbf512c1d04c9a01b9055d64cadb7.ogg"},{"name":"","text":"　唾液と先走りの汁で顔をベタベタにしながら##口淫奉仕をするアルベルタ。","type":"TXT"},{"name":"【俺】","text":"「お前の口まんこと胸まんこは、性欲処理に##もってこいだな。本物のおまんこ以上に##締まるし、絡みついてくるな」","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐっ、ぶぶっ……んんっ、##あなたのだって……口の中に、##生臭いカウパー、いっぱい出してる……」","type":"TXT","id":"v_SR207_0032","src":"/img/common/voice/ogg/v_SR207_0032.f2c448f105a726a5750185a347f2d94c.ogg"},{"name":"【俺】","text":"「だいぶ溜まってたからな。##時間が取れなきゃそこいらで##女を買ってたかもな」","type":"TXT"},{"name":"【アルベルタ】","text":"「言われれば、##いくらでもおちんちん舐めたのに……もうっ##……んぐっちゅぶぶっ、ちゅう、れろぉっ！」","effect":"ef02","type":"TXT","id":"v_SR207_0033","src":"/img/common/voice/ogg/v_SR207_0033.4d9fb83b5cca0861179da9c410561d5b.ogg"},{"name":"","text":"　どこか呆れたような、##それでいて拗ねているような顔で##溜息を吐くアルベルタ。","type":"TXT"},{"name":"","text":"　しかし次の瞬間には、##また激しく亀頭に吸い付いて##舌を忙しく動かす。","type":"TXT"},{"name":"","text":"　どの動きも、##俺が一番気持ちよく感じる動きだ。","type":"TXT"},{"name":"","text":"　やっぱりこいつは根っからの娼婦だな。##しかも俺専用の。","type":"TXT"},{"name":"【アルベルタ】","text":"「んじゅるっ、じゅぶぶっ……##れるっ、れろろっ！　じゅずずずっ！！」","type":"TXT","id":"v_SR207_0034","src":"/img/common/voice/ogg/v_SR207_0034.2427e08a21f5a02c75d6bd6746861cc8.ogg"},{"name":"","text":"　亀頭が変形するほど強く吸われる。##それだけで腰の奥に##ゾクゾクとした快感を覚える。","type":"TXT"},{"name":"","text":"　絶妙な動きの舌が亀頭を這いまわる。","type":"TXT"},{"name":"","text":"　その舌の動きは見るからに淫らで、##性行為が目的の器官だと言っても##信じられそうだった。","type":"TXT"},{"name":"【俺】","text":"「くく……そんなにうまいか？##なら、もっと食わせてやる」","type":"TXT"},{"name":"","text":"　アルベルタの舌使いに煽られて、##こちらも腰の動きを激しくする。","type":"TXT"},{"name":"","text":"　先走りの汁で##ヌルヌルになった胸の谷間を激しく前後。##そして亀頭を彼女の口に高速で出入りさせた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んむうううっ！？　んぷっ！　ちゅぼっ！##ちゅるっ、じゅるるっ！##ちゅぶ、ちゅぶっ！！」","type":"TXT","id":"v_SR207_0035","src":"/img/common/voice/ogg/v_SR207_0035.1cd29a4e63d99993df628dd6c7c54638.ogg"},{"name":"","text":"　激しく抽挿される亀頭に、##アルベルタの唇が擦れる。","type":"TXT"},{"name":"","text":"　アルベルタが強く吸ってるおかげで、##引き抜くときの抵抗が強い。##だがそれが今まで以上の快感を伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。##さすが元プロ、そうでなくちゃな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「んぶっ！　じゅるっ！！　ぷはっ！！」","type":"TXT","id":"v_SR207_0036","src":"/img/common/voice/ogg/v_SR207_0036.5f70ff5aaa45368e7f188d8e150e67a0.ogg"},{"name":"【アルベルタ】","text":"「売春婦までして……やらしい技を、れるっ、##んう、身に付けたのは、あなたに、##こうするためだったの」","type":"TXT","id":"v_SR207_0036_01","src":"/img/common/voice/ogg/v_SR207_0036_01.d582af1ef13c8cdc137ef1ff648da916.ogg"},{"name":"","text":"　うっとりとした表情で語ると、##アルベルタは再び亀頭を舐めまわす。","type":"TXT"},{"name":"","text":"　亀頭の裏に舌を這わせたあと、##鈴口に窄めた舌を捩じ込んでくる。","type":"TXT"},{"name":"","text":"　……たいしたテクだ。そろそろ本気で俺を##イカそうとしてるみたいだな。##だが、お前の思い通りにはさせない。","type":"TXT"},{"name":"","text":"　それまでは亀頭をアルベルタの咥内に##出入りさせただけだったが、思いっきり腰を##突き出し、喉の奥まで亀頭を押し込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR207e","src":"/img/pc/hello_script/ev/M/SR207e.a03f1185612f0c0f391fe947a781dc09.jpg"},{"name":"【アルベルタ】","text":"「んぶううううううううううううう##うううっっっ！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR207_0037","src":"/img/common/voice/ogg/v_SR207_0037.faeb9d4121284bd26c6e87621fe83bc0.ogg"},{"name":"","text":"　突然の全力挿入にアルベルタは##目を丸くする。しかも亀頭が##喉奥に当たったのか、涙が滲んでいた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んんんっっ！　んううっ！？##んじゅずずずずずっ！！」","type":"TXT","id":"v_SR207_0038","src":"/img/common/voice/ogg/v_SR207_0038.205ad2f6b2632a3ea02732f3cc386ac1.ogg"},{"name":"","text":"　一突き目では、ただ驚くしかできなかった##アルベルタだったが、すぐに対応した。","type":"TXT"},{"name":"","text":"　舐めるのを中心にしていた口淫を、##すぐに吸い込み、咥える方法に変えていた。","type":"TXT"},{"name":"","text":"　舌による快感は薄くなったが、##強く吸引される刺激、すぼめられた唇との##摩擦がより強い快感を与えてくる。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐぷっっ！！　じゅぷっ、じゅるっ！##ずっぽ、じゅうぷ！　ずっぷ、ずっぶ##……んむむっ！！」","type":"TXT","id":"v_SR207_0039","src":"/img/common/voice/ogg/v_SR207_0039.cdb2e92fe1fe2bca3d88b25af4508c97.ogg"},{"name":"","text":"　アルベルタの口淫は必死で、##見た目には醜い顔を晒すことになった。","type":"TXT"},{"name":"","text":"　だが、それほど必死になって##口淫奉仕をしている。##その事実が興奮剤になる。","type":"TXT"},{"name":"【俺】","text":"「こうやって乱暴にやった方が##お前は興奮するだろう？##もっと強くするぞ」","type":"TXT"},{"name":"","text":"　これは我慢なんてできないな……。","type":"TXT"},{"name":"","text":"　箍が外れた俺は、##アルベルタの様子を##気にすることなく腰を振る。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぶふぅっ！！　じゅるじゅぽっ！！##じゅぶぷふっ！　ぶふっ、んぐっ、喉奥っ……##亀頭が当たってごつんごつん言ってるぅ！？」","effect":"ef02","type":"TXT","id":"v_SR207_0040","src":"/img/common/voice/ogg/v_SR207_0040.a828efd3f6aff47228ca1f0d18c20ea4.ogg"},{"name":"","text":"　まるで獣の交尾のように、##荒々しく腰を叩きつける。","type":"TXT"},{"name":"","text":"　アルベルタは亀頭に喉奥を突かれ、##さすがに苦しそうにしている。","type":"TXT"},{"name":"","text":"　だからと言って、##腰の動きを止めるつもりはなかった。","type":"TXT"},{"name":"","text":"　アルベルタが苦しそうにしてるのは、##ただの身体の反応の一つに過ぎず、##わざわざ気にするほどのことでもない。","type":"TXT"},{"name":"","text":"　何より咳込み、えずいている##アルベルタ本人が嫌がっていない。##むしろ蕩けそうな顔で口を犯されている。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぶううっ！　じゅぶぶっ！　んぼっ！##じゅぽぼっ！　じゅっぷ……んんぐううっ！##んぐうっ！　もっと激ひく……してえ！！」","type":"TXT","id":"v_SR207_0041","src":"/img/common/voice/ogg/v_SR207_0041.0f3928cfda58bd8620857250c27e450a.ogg"},{"name":"【俺】","text":"「くくくっ……こんな激しいイラマチオを##喜ぶなんて、真正のマゾだな」","type":"TXT"},{"name":"【俺】","text":"「俺だけと言いつつ、他の客に無理矢理、##口マンコ犯されて##よがってたんじゃないのか？」","type":"TXT"},{"name":"","text":"　まあ、そんなことは##ありえないってわかってるんだけどな。","type":"TXT"},{"name":"","text":"　だけど、こうやっていじめてやると、##アルベルタは余計に興奮し、##口淫奉仕も激しくなる。","type":"TXT"},{"name":"【アルベルタ】","text":"「ぐぽぽっ！　くぷっ！　じゅぷっ、##おごおおおおおっ！##私はっ……あなただけの……娼婦っ！！」","effect":"ef02","type":"TXT","id":"v_SR207_0042","src":"/img/common/voice/ogg/v_SR207_0042.d2f45b3908d9ea0e8101b56f25880050.ogg"},{"name":"【アルベルタ】","text":"「んぐううっ！　んぐううっ！　んじゅっ！##乱暴なのも……私だけに……してえっ！！」","type":"TXT","id":"v_SR207_0043","src":"/img/common/voice/ogg/v_SR207_0043.9cd897d981ffad681357c120aeff7154.ogg"},{"name":"","text":"　俺の言葉責めに焦れたのか、##アルベルタはさらに喉を開いて、##ペニスを呑み込もうとする。","type":"TXT"},{"name":"","text":"　もう言葉をかわす必要はなく、##態度で、行動で示せばよかった。","type":"TXT"},{"name":"【アルベルタ】","text":"「ぐぼぼぼぼっ！！　んぐうっ！！##んぐううっ！！　ふぐうっ！！##んぐう！！　んんんんんんっ！？」","type":"TXT","id":"v_SR207_0044","src":"/img/common/voice/ogg/v_SR207_0044.56339496656b427fd11a174593599587.ogg"},{"name":"","text":"　亀頭が喉頭に当たるのも構わず、##腰を叩きつける。","type":"TXT"},{"name":"","text":"　アルベルタもそれに応えて、喉を開き、##ペニスの動きをスムーズにさせる。","type":"TXT"},{"name":"","text":"　激しい動きで唾液と先走りの汁が撹拌され、##濁った白い粘液が、##彼女の口の端からダラダラと零れていく。","type":"TXT"},{"name":"","text":"　そして一際強く腰を押し込み、##亀頭を喉に押し込んだ瞬間。","type":"TXT"},{"name":"","text":"　ギリギリまでためていた熱い欲望が爆発。##亀頭から噴出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR207f","src":"/img/pc/hello_script/ev/M/SR207f.b72866d474529333584300708c41ce60.jpg"},{"name":"【アルベルタ】","text":"「んぶうう！　んっくぅ！　あぁんぐぅぅ！！##おぉぐぅ！　おぉぉ、おっぶぅぅ！##うううう～～っ！？」","effect":"ef02","type":"TXT","id":"v_SR207_0045","src":"/img/common/voice/ogg/v_SR207_0045.313fd15c2ad3dd226d08c45761c13a57.ogg"},{"name":"","text":"　アルベルタには何も言わず、##いきなりの射精。##彼女の喉に大量の精液を流し込む。","type":"TXT"},{"name":"","text":"　アルベルタは精液を喉に受けた瞬間、##身体をビクビクと痙攣させる。","type":"TXT"},{"name":"","text":"　射精されて、##それだけでイってしまったようだった。","type":"TXT"},{"name":"","text":"　本当に俺専用の淫売だ。##こんな優秀なおもちゃは他にない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルベルタ】","text":"「んぐぅっ！？　おごっ、が、はっ、ぶふっ、##しぇいえき、溢れてっ……##んぐっ、んぶぶぶぶっ！！！」","type":"TXT","id":"v_SR207_0046","src":"/img/common/voice/ogg/v_SR207_0046.51c1342940431f4c3253d3d564b7c02a.ogg"},{"name":"","text":"　恍惚とした表情で、##精液を飲み込んでいたアルベルタだが、##全部を受け止めきれなかったらしい。","type":"TXT"},{"name":"","text":"　精液は口の端から溢れて、##顔や胸、スーツを汚していく。","type":"TXT"},{"name":"","text":"　アルベルタは零すのはもったいないと、##精液を必死になって飲み干そうとする。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐっ、ふぅっ、ふっ、んはあぁっ！！##はぁっ、はっ、はっ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR207_0047","src":"/img/common/voice/ogg/v_SR207_0047.bdd869a46dc5fbdb4b845dc9208f2f8f.ogg"},{"name":"","text":"　やがて精液の大部分を##飲み込んだアルベルタは、##最後に一度、ペニスを強く吸う。","type":"TXT"},{"name":"","text":"　ふう……ようやく満足したか。##放っておくと、いつまでも咥えてそうだな。","type":"TXT"},{"name":"【俺】","text":"「……なかなか上出来だった。##次もこの調子で……」","type":"TXT"},{"name":"【アルベルタ】","text":"「んふふっ……##あら、まさかこれで終わりだなんて##言うつもりなの？」","type":"TXT","id":"v_SR207_0048","src":"/img/common/voice/ogg/v_SR207_0048.93c11060493926f22cd9b5ed598d07d2.ogg"},{"name":"","text":"　俺の言葉を無遠慮に遮って、##アルベルタがしなだれかかってくる。","type":"TXT"},{"name":"【アルベルタ】","text":"「もう……私のおまんこ……##ぐじゅぐじゅのトロトロなの……##最後まで面倒見てくれるわよね？」","type":"TXT","id":"v_SR207_0049","src":"/img/common/voice/ogg/v_SR207_0049.a3a600c18f94b313690c8b0b3c9a126d.ogg"},{"name":"","text":"　さっきまではやりきってどこか##満足気にしていた顔は、熱に浮かされたように##赤く、瞳は爛々と輝いていた。","type":"TXT"},{"name":"","text":"　やれやれ……これはだいぶ頑張らないと、##放してもらえそうにないな。","type":"TXT"},{"name":"【俺】","text":"「……わかったよ。せっかく来たんだ。##愛人の身体を隅々まで可愛がってやるよ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふふふっ！！」","type":"TXT","id":"v_SR207_0050","src":"/img/common/voice/ogg/v_SR207_0050.a14d4493821034ccc595701c1199c3fe.ogg"},{"name":"","text":"　アルベルタがぶるっと##身体を震わせるのを感じながら、##彼女へとのしかかるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c360",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc207a","src":"/img/pc/hello_script/bg/M/srnc207a.12a14eb79363a5991f20670386cb016c.jpg"},{"name":"【俺】","text":"「まずは……その汚れたスーツを脱げ。##ザーメンでベタベタだろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「んふふ……あなたのザーメンなら、##私はいくらでも構わないけどね？」","type":"TXT","id":"v_SR208_0000","src":"/img/common/voice/ogg/v_SR208_0000.5f9d8938445e5a83493e819cdc99fbb3.ogg"},{"name":"","text":"　そうニコリと笑うが、##アルベルタは素直にスーツを脱ぎ始める。","type":"TXT"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"","text":"　スルスルと手際よくスーツを脱いだ##アルベルタだが、一皮剥いた姿は、##いかにも彼女らしい姿だった。","type":"TXT"},{"name":"【アルベルタ】","text":"「どうかしら？##あなたが来るって言ってたから、##準備してたんだけど？」","type":"TXT","id":"v_SR208_0001","src":"/img/common/voice/ogg/v_SR208_0001.dfb9583024d83f239c2e9c2de9f5c742.ogg"},{"name":"","text":"　スーツの下にインナーなどつけておらず、##下着のみだったアルベルタ。","type":"TXT"},{"name":"","text":"　だが、その下着は近づかなくても、##覆っているはずの中身が見える##シースルーなもの。","type":"TXT"},{"name":"","text":"　胸は桜色の乳首が##ツンと勃起しているのも見え、##下は陰毛に愛液の滴りまで確認できた。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと挑発的だな？」","type":"TXT"},{"name":"【アルベルタ】","text":"「私の趣味じゃないわよ？##でも、あなたはこういうの好きでしょ？」","type":"TXT","id":"v_SR208_0002","src":"/img/common/voice/ogg/v_SR208_0002.cb170a25b97a7529c0e239e2eee731df.ogg"},{"name":"【俺】","text":"「ああ、なかなかそそるな」","type":"TXT"},{"name":"","text":"　思わず笑みが零れてしまう。##こういう欲望に忠実、あるいは##どこかバカっぽい色気は割りと好みだ。","type":"TXT"},{"name":"【俺】","text":"「娼婦時代も、##そうやって客の機嫌を取っていたのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「あら、気になるの？##でも安心して？」","type":"TXT","id":"v_SR208_0003","src":"/img/common/voice/ogg/v_SR208_0003.7e998a3c9f243f62c277b7a145a45c3a.ogg"},{"name":"","text":"　クスっと笑ってから否定するアルベルタ。##失敗したな。##嫉妬でもしてると思われたか？","type":"TXT"},{"name":"【アルベルタ】","text":"「こういう格好は、##あなたの前でしかしたことないわ」","type":"TXT","id":"v_SR208_0004","src":"/img/common/voice/ogg/v_SR208_0004.23c722e4fa3fbc1994551a787b2a1104.ogg"},{"name":"【アルベルタ】","text":"「娼婦だからといっても、それなりの##プライドはあるの。嫌な客は断るし、##客に媚びるようなことはしなかったわよ」","type":"TXT","id":"v_SR208_0005","src":"/img/common/voice/ogg/v_SR208_0005.5d33d525c87358904b5f93789c6dd8cc.ogg"},{"name":"【アルベルタ】","text":"「自分に合わないとわかってて、こんな下着を##着けたり、都合のいい女をしたりするのは、##あなただけ……」","type":"TXT","id":"v_SR208_0006","src":"/img/common/voice/ogg/v_SR208_0006.d27d8b168d2fbe9807b253b0392bc7ca.ogg"},{"name":"","text":"　アルベルタはしなだれかかってくると、##ツッと胸板に指を滑らせる。","type":"TXT"},{"name":"【アルベルタ】","text":"「もう私、我慢できないわ。##早く抱いて。あなたの欲望を##私にぶつけて、めちゃくちゃにして！！」","type":"TXT","id":"v_SR208_0007","src":"/img/common/voice/ogg/v_SR208_0007.8465e604c9565aa12f9bca9298fce1e4.ogg"},{"name":"","text":"　いつものようにこちらを挑発して彼女を##求めるように仕向けているのかと思ったが、##どうやら様子が違う。","type":"TXT"},{"name":"","text":"　胸元を寄せた彼女は、##息は荒く瞳は熱っぽく潤んでいた。","type":"TXT"},{"name":"","text":"　我慢できないという言葉は、##掛け値なしの真実だったらしい。","type":"TXT"},{"name":"","text":"　まあちょうどいい。こっちもそろそろ、##二回戦の準備はできたからな。","type":"TXT"},{"name":"","text":"　さっき大放出したペニスは、##すでに力を取り戻し、天を衝いていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR208a","src":"/img/pc/hello_script/ev/M/SR208a.f4be811d113c52b3ca80550ba7ac4953.jpg"},{"name":"【アルベルタ】","text":"「んはあああっ！！　入って、きたぁっ……##待ちに待った、あなたのおちんちん……♪##カリがぶっとくて、気持ち……いいい！！」","effect":"ef02","type":"TXT","id":"v_SR208_0008","src":"/img/common/voice/ogg/v_SR208_0008.af02154cd64609019c1cd9882399e6bd.ogg"},{"name":"","text":"　アルベルタを押し倒したあと、##そのまま足を持ち上げて、##所謂まんぐり返しの状態にする。","type":"TXT"},{"name":"","text":"　そこで目の前にあった秘裂が、##充分に濡れているのを確認すると、##そのまま怒張を差し込んだのだった。","type":"TXT"},{"name":"【アルベルタ】","text":"「あはうううっ……んううううっ！##この姿勢っ……気持ちいいところに、##あたって……ううんんっ……いいのっ！！」","type":"TXT","id":"v_SR208_0009","src":"/img/common/voice/ogg/v_SR208_0009.cabfe754b3e5615ecf7266681b276bb8.ogg"},{"name":"","text":"　ひと挿し突っ込んだだけで、##アルベルタは嬌声を上げ、##愛液を溢れさせる。","type":"TXT"},{"name":"","text":"　溢れた愛液はすぐに結合部から垂れて、##彼女の身体を濡らし、淫靡な姿に変えていく。","type":"TXT"},{"name":"【俺】","text":"「たまらん光景だな……##しかもこんなに汁を溢れさせて##……そんなに興奮してたのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「当然でしょ？　私はあなた専用なの……##あんんっ……あなたに、触れてるだけで……##んううっ、濡れちゃうわよ？」","type":"TXT","id":"v_SR208_0010","src":"/img/common/voice/ogg/v_SR208_0010.587e8ef6067e6d8e7186cc1be266b930.ogg"},{"name":"【アルベルタ】","text":"「パイズリしてるときも……フェラしてる##ときも……それだけで感じちゃって##……我慢するの大変だったんだから……」","type":"TXT","id":"v_SR208_0011","src":"/img/common/voice/ogg/v_SR208_0011.3a11508037ee51479be11c87eb42f272.ogg"},{"name":"","text":"　姿勢のせいか、##言葉通り興奮し過ぎているせいのか、##アルベルタの呼吸は荒く速い。","type":"TXT"},{"name":"【俺】","text":"「おいおい……興奮しすぎじゃないのか？##そんなんじゃ心臓止まるぞ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「んうあああっ！！##好きな男とヤってるんだもの……##うんっ！　このくらい当然……」","effect":"ef02","type":"TXT","id":"v_SR208_0012","src":"/img/common/voice/ogg/v_SR208_0012.5657f63d19b387acd1b1839907fbcb53.ogg"},{"name":"【アルベルタ】","text":"「……それに##……ベッドの上であなたに、##殺されるなら、本望よ？」","type":"TXT","id":"v_SR208_0013","src":"/img/common/voice/ogg/v_SR208_0013.e2e1a3517836fceb7f3c6f123e27812d.ogg"},{"name":"","text":"　話してる間にも、##彼女の膣肉はきゅっきゅっと締め付け、##肉棒を呑み込んでいく。","type":"TXT"},{"name":"","text":"　そのまま奥まで挿入したあと、##腰を引いて浅い挿入位置で止める。","type":"TXT"},{"name":"","text":"　浅い位置で腰をピストンさせる。##亀頭で彼女の膣襞を楽しむ。","type":"TXT"},{"name":"【アルベルタ】","text":"「くううっ……んううっ……んっはうんっ……##もう……今さら焦らさないで……早く##……もっと激しくぅ……」","type":"TXT","id":"v_SR208_0014","src":"/img/common/voice/ogg/v_SR208_0014.ee1f5a6012b58ae6d633c458a285a9bd.ogg"},{"name":"","text":"　だが、どうやら、##じっくりと楽しむ気分じゃないらしい。","type":"TXT"},{"name":"【俺】","text":"「なら、その期待に応えて、##お前をしっかり天国に送ってやるっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR208b","src":"/img/pc/hello_script/ev/M/SR208b.15606e39394837fe040afab37a8dd1dc.jpg"},{"name":"【アルベルタ】","text":"「んぐうううううっ！！？　ふぅっ、ふっ、##おちんちん、グリグリって、##子宮の奥まで入って、きたぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR208_0015","src":"/img/common/voice/ogg/v_SR208_0015.910ec38cf27d1a514cc692ae290621cc.ogg"},{"name":"","text":"　膣の浅い位置で##ピストンをしていたのをやめ一気に##ペニスの根本まで挿入する。","type":"TXT"},{"name":"","text":"　姿勢のおかげで、亀頭が子宮に当たり、##さらにその中へと侵入した。","type":"TXT"},{"name":"【俺】","text":"「奥まで入ったな。##おまんこの中がうねうね蠢いて、##締めつけてくる」","type":"TXT"},{"name":"【俺】","text":"「さすが、幾多の男どもの精を##絞りとっただけあるな。極上のまんこだ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふああっ！！　ひううっ！？　あううっ！？##おちんぽの形……んひっ！　血管のでこぼこ##まで……伝わってくるぅうっ！！」","type":"TXT","id":"v_SR208_0016","src":"/img/common/voice/ogg/v_SR208_0016.0a09cdcc39ba9cc000478b619c67ee94.ogg"},{"name":"","text":"　アルベルタの膣の締めつけが強く、##ペニスとの密着感も想像以上に強い。","type":"TXT"},{"name":"","text":"　アルベルタが言うとおり、##膣内の襞、それがどう蠢いているか、##細かく伝わってくる。","type":"TXT"},{"name":"","text":"　くっ……のんびりしてたら、##アルベルタをイカす前に##こっちの腰が抜けるな……。","type":"TXT"},{"name":"【アルベルタ】","text":"「ひううううっ！？　ああうんんっ！##ひゃうううっ！！　ふあああっ！　ガンガン##奥にっ子宮がっ……熱いぃいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR208_0017","src":"/img/common/voice/ogg/v_SR208_0017.a29ff025e2fd231721686feaa14b7e94.ogg"},{"name":"","text":"　一転して、今度は腰を思いっきり突き出し##亀頭を子宮口に埋め込む。","type":"TXT"},{"name":"","text":"　亀頭の先が子宮にぶつかり、##その中に亀頭を突っ込むたび、##膣の中が激しく収縮。","type":"TXT"},{"name":"","text":"　ペニス全体を蠢く肉に包まれ、##さらに亀頭は子宮口が締め付け、##どんどん快感を伝えてくる。","type":"TXT"},{"name":"【アルベルタ】","text":"「んあっ、ああっ、ふあああっ！！！##おちんぽイイッ、おちんぽイイのぉっ！！##もっと、もっとしてぇっ！！」","type":"TXT","id":"v_SR208_0018","src":"/img/common/voice/ogg/v_SR208_0018.40e510ee6cbebcc038fd79edfb119383.ogg"},{"name":"","text":"　奥まで突っ込まれるのが、##お気に召したらしい。##今まで以上の乱れっぷりだった。","type":"TXT"},{"name":"【俺】","text":"「そんなにちんこ欲しかったのか？##上と下の口の両方からよだれを垂らすほどに？##この淫乱女め！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あああっ！？　あふんん！？　そうよっ！！##あなたの、おちんぽのためなら、いくらでも##……あんっ！　淫乱になるわっ！！」","type":"TXT","id":"v_SR208_0019","src":"/img/common/voice/ogg/v_SR208_0019.f7e771cd90efa725d32468a017e9f877.ogg"},{"name":"","text":"　言葉を投げつけるたびに、##アルベルタの身体はピクピクと反応。##膣肉と子宮口がペニスを刺激していく。","type":"TXT"},{"name":"","text":"　だが興奮してきたのは、##アルベルタだけではない。","type":"TXT"},{"name":"","text":"　自分のモノを少し挿れただけで、##ここまで乱れられると、##こっちも気分がいい。","type":"TXT"},{"name":"【俺】","text":"「それなら、いくらでもちんぽをくれてやる。##もっとよがってみせろ！」","type":"TXT"},{"name":"","text":"　肉襞の感触はもう十分にわかった。##次は激しくしたときの反応を楽しむ。","type":"TXT"},{"name":"【アルベルタ】","text":"「うほおおおおっ！？　あうっ！　んんっ！##深い深いのっ！！　奥の奥までっ来てるっ！！##あふううっ！！」","effect":"ef02","type":"TXT","id":"v_SR208_0020","src":"/img/common/voice/ogg/v_SR208_0020.d45b4c3b4b6f885bb4c36e7521bb17d6.ogg"},{"name":"","text":"　ゆっくりと動かしていた腰を、##いきなり最速で動かす。","type":"TXT"},{"name":"","text":"　抽挿するスピードを速めるだけではなく、##押し込むときには体重も利用。","type":"TXT"},{"name":"","text":"　ペニスの根本まで挿入すると、##亀頭に今まで以上に抵抗を感じる。","type":"TXT"},{"name":"","text":"　その抵抗を、体重を使って突き破ると、##膣肉の締めつけは一番強くなった。","type":"TXT"},{"name":"","text":"　膣肉の強烈な締め付けと、##肉襞が吸い付き絡みつく感触で、##ゾワゾワと肌が粟立つ。","type":"TXT"},{"name":"","text":"　亀頭の先は子宮口に刺激され、##さらに奥へと突きたくる。","type":"TXT"},{"name":"","text":"　腰を高速で動かすことで、##これらの刺激が次々と襲ってきていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「くああっ！　あんんっ！　ひゃんっ！##ああああっ！　激しいっ！！##奥にどんどん、刺さるううっ！！」","type":"TXT","id":"v_SR208_0021","src":"/img/common/voice/ogg/v_SR208_0021.64cb9037bc477e4c87ce951d94b6e5c0.ogg"},{"name":"【俺】","text":"「ハハッ！！##このまま串刺しにしてやるっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふあああああっ！？　いいいっ！！##串刺しっ！！　ああっ！！　素敵っ！##んああ、あうんんっ！　もっと刺してっ！！」","type":"TXT","id":"v_SR208_0022","src":"/img/common/voice/ogg/v_SR208_0022.04dee9f80afd3093b4fe8f91ba457c93.ogg"},{"name":"","text":"　アルベルタの切羽詰まったかのような嬌声に##こちらも興奮を煽られる。","type":"TXT"},{"name":"","text":"　腰の動きはさらに速まり、##愛液を掻き回す音と##陰嚢が肉を打つ音が室内に響く。","type":"TXT"},{"name":"","text":"　アルベルタはすでに##限界まで昂っているようで、##発作を起こしているかのように呼吸は荒い。","type":"TXT"},{"name":"【俺】","text":"「そら淫売よ、##今度はこっちにたっぷり##ザーメンを食わせてやる」","type":"TXT"},{"name":"【アルベルタ】","text":"「んあああっ！！　ひぐううっ！##んううううっ！　ダメっ！！##いいっ！！　ザーメンちょうだいっ！！！」","effect":"ef02","type":"TXT","id":"v_SR208_0023","src":"/img/common/voice/ogg/v_SR208_0023.369035084f2b78926e7783393a8e0d4f.ogg"},{"name":"","text":"　だが限界が来ているのはこちらも同じ、##登りつめるために、##より深く大きく腰を落とす。","type":"TXT"},{"name":"","text":"　そうして子宮の中まで##亀頭を突っ込ませた瞬間……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR208c","src":"/img/pc/hello_script/ev/M/SR208c.855731ead4ccb7c862c01171188ea994.jpg"},{"name":"【アルベルタ】","text":"「んひゃあああああああっ！！？？　ふぐぅっ##ううっ、くるっ、きてるっ、熱い精液、##どんどん中に流し込まれてるぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR208_0024","src":"/img/common/voice/ogg/v_SR208_0024.833d2e0f649279e35d510e4d574e0b68.ogg"},{"name":"","text":"　二度目の射精だが、##最初と変わらない量と勢いで##精液を注ぎ込む。","type":"TXT"},{"name":"","text":"　同時に達したアルベルタは、##一際大きな喘ぎ声を出した後、##目を瞑り唇を強く噛んでいた。","type":"TXT"},{"name":"【俺】","text":"「おおう……ずいぶん締めつけるな……##そんなにザーメンを飲みたかったか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「んんんっ……んはあっ、##あふぅ……五臓六腑にしみわたる心地##……子宮に……染み渡っているの……」","type":"TXT","id":"v_SR208_0025","src":"/img/common/voice/ogg/v_SR208_0025.2222cfa4e55114150c771a92b091505c.ogg"},{"name":"【アルベルタ】","text":"「久しぶりの精液……私の子宮に、##一滴残らず取り込んだわ♪」","type":"TXT","id":"v_SR208_0026","src":"/img/common/voice/ogg/v_SR208_0026.e2ed83f45148084df5acc629c6525f0c.ogg"},{"name":"","text":"　自分のお腹を擦りながら微笑むアルベルタ。##よっぽど嬉しいようだった。","type":"TXT"},{"name":"【俺】","text":"「そいつはよかった……##たかがザーメンなのに、##ずいぶんなはしゃぎようだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「たかがじゃないわ。あなたのだもの。##だいたい、##あなた全然相手してくれないんだもの」","type":"TXT","id":"v_SR208_0027","src":"/img/common/voice/ogg/v_SR208_0027.a28afd512b2a3b30875b8a4095bed931.ogg"},{"name":"【アルベルタ】","text":"「本当に久しぶりで……##ずっと待ってたんだからね？」","type":"TXT","id":"v_SR208_0028","src":"/img/common/voice/ogg/v_SR208_0028.46fec75a532f922f0cc83fb44dbdc9cb.ogg"},{"name":"【俺】","text":"「俺は多忙なんでな。##だいたいお前は所謂愛人だ……##四六時中構えるわけないだろう」","type":"TXT"},{"name":"","text":"　アルベルタは唇を尖らせて非難していたが、##軽くため息をつく。","type":"TXT"},{"name":"【アルベルタ】","text":"「……そうよね。あなたは##そういうひとだったわね。でもいいわ。##たっぷりザーメンもらったから……満足」","type":"TXT","id":"v_SR208_0029","src":"/img/common/voice/ogg/v_SR208_0029.dbff69532c8c2be745b7f6366aeb11f4.ogg"},{"name":"【俺】","text":"「言っておくが、俺の方は満足してないぞ？##これからが本番だ」","type":"TXT"},{"name":"【アルベルタ】","text":"「……え？　ああぁ……##まだ大きいぃ……」","type":"TXT","id":"v_SR208_0030","src":"/img/common/voice/ogg/v_SR208_0030.906dbdced12aa07f7a35effaa2214be8.ogg"},{"name":"","text":"　射精した俺のモノが、##まだ硬さを失っていないことに気づいたのか##彼女の目が驚きで丸くなる。","type":"TXT"},{"name":"","text":"　そんな彼女を尻目に、秘裂からペニスを##引き抜くと、下準備なしにヒクヒクと##開きそうになっていたアナルに突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR208d","src":"/img/pc/hello_script/ev/M/SR208d.d48ea02b7a1232c5f6d28d9b1d1e79f1.jpg"},{"name":"【アルベルタ】","text":"「いやあっ！！　ひぎああああっ！？##あががああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR208_0031","src":"/img/common/voice/ogg/v_SR208_0031.024bdc548c1523bffb193221230d90d0.ogg"},{"name":"","text":"　何の準備もしていないアナルへの挿入は、##なかなか難しいが、ペニスに絡みついた##精液と愛液を潤滑油にして突っ込んでいく。","type":"TXT"},{"name":"","text":"　無理な挿入にアルベルタは声をあげるが、##すぐに声を抑えて悶える。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐうっ……##そんな急にアナルなんて……んふううっ！」","type":"TXT","id":"v_SR208_0032","src":"/img/common/voice/ogg/v_SR208_0032.61dffd00aafe5b0af33dd03d18b7b7e5.ogg"},{"name":"【俺】","text":"「別に初めてじゃないだろう？##長い娼婦生活で、##こっちも鍛えられているんだろう？」","type":"TXT"},{"name":"","text":"　こっちが本気だとわかったのか、##アルベルタが脱力。肛門の力も抜け、##段々とペニスを呑み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「その調子だ……ほら、##ちんぽを簡単にケツまんこで##受け入れたじゃねえか」","type":"TXT"},{"name":"【アルベルタ】","text":"「くううっ……お尻っ……##いっぱいに広がってるっ……##うううっ……壊れちゃうっ」","type":"TXT","id":"v_SR208_0033","src":"/img/common/voice/ogg/v_SR208_0033.077c8a0eea82ab7b972c33fc8b3e86d5.ogg"},{"name":"","text":"　肛門の締め付けは膣の比ではなく、##ペニスを食いちぎろうと##しているかのようだった。","type":"TXT"},{"name":"","text":"　その締めつけに負けずペニスを押し込み、##根本まで挿入してから動きを止める。","type":"TXT"},{"name":"【アルベルタ】","text":"「んうううっ……ああんっ！　ふう、はぁ、##あああぁ……アナル、よくなってきたぁ！！##ああうううっ！」","effect":"ef02","type":"TXT","id":"v_SR208_0034","src":"/img/common/voice/ogg/v_SR208_0034.e05b6f5944cf1a596989d800bf3a3675.ogg"},{"name":"【俺】","text":"「くくく、さすがだな。##もうケツまんこで感じてやがる！」","type":"TXT"},{"name":"【俺】","text":"「チンポ求めてアナルもマンコも##ヒクつかせやがって！　まだ足りないか？」","type":"TXT"},{"name":"","text":"　さすがと言うべきか、##さっきまで痛がっていたのに、##もう感じてよがり声をあげている。","type":"TXT"},{"name":"","text":"　それならとばかりに腰を動かし、##ペニスの抽挿を開始。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐっ、ふぐっ、んんっ、くぅっ、##お尻の穴、亀頭でごりごり削られてるっ……」","type":"TXT","id":"v_SR208_0035","src":"/img/common/voice/ogg/v_SR208_0035.dec481c16063f26744ed9f0b0fce3a36.ogg"},{"name":"","text":"　入口の肛門以外は##比較的緩い締め付けしかないが、##滑る腸壁が亀頭を擽る。","type":"TXT"},{"name":"","text":"　中を亀頭でかき回すと、##腸液と先走りの汁がまじり合い、##さらにクチュクチュと鳴る。","type":"TXT"},{"name":"【アルベルタ】","text":"「中のまんこ越しからも……##おちんちん……おっきく膨らんでるの……##わかる……んああああっ！！」","type":"TXT","id":"v_SR208_0036","src":"/img/common/voice/ogg/v_SR208_0036.fe6c5b122d1a4caa367d9ed307e376ab.ogg"},{"name":"【俺】","text":"「おまんこと同じで極上のアナルだからな。##締まりは最高だし、腸もうねってるな」","type":"TXT"},{"name":"【アルベルタ】","text":"「そんなに褒められると照れちゃうわ……##でも、あなたが気持ちよくなってくれてるなら##嬉しい……♪」","type":"TXT","id":"v_SR208_0037","src":"/img/common/voice/ogg/v_SR208_0037.dc39a4b3ff21bf24ba645f89e7ad60dc.ogg"},{"name":"【アルベルタ】","text":"「今の私は、あなたを悦ばす為だけに##存在しているようなもの……おまんこも##アナルも、擦り切れるまで……使って……」","type":"TXT","id":"v_SR208_0038","src":"/img/common/voice/ogg/v_SR208_0038.cd6b7dac9fc7689b2f1ff2bdb5f47be6.ogg"},{"name":"【俺】","text":"「言われるまでもない。##お前の穴という穴は俺のものだからな！」","type":"TXT"},{"name":"","text":"　感触を確かめる動きから、##快楽を追うための動きに変わる。","type":"TXT"},{"name":"","text":"　肉竿を括約筋で圧迫され、##亀頭を蠕動する腸に撫でられる。##二種類の感触に、腰はどんどん加速していく。","type":"TXT"},{"name":"【アルベルタ】","text":"「あふううっ！　はううっ！　ああ……##アナル……よくなってきたわ……うんっ！##このままケツまんこにも……」","effect":"ef02","type":"TXT","id":"v_SR208_0039","src":"/img/common/voice/ogg/v_SR208_0039.eb3a2676fecace1c284c460218306410.ogg"},{"name":"","text":"　くく……このまま終わると思ってるのか、##それはさすがに甘いな。","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ？　あ……どうして抜くの？」","type":"TXT","id":"v_SR208_0040","src":"/img/common/voice/ogg/v_SR208_0040.8146386f45c0663202f9bbfdc2ff5156.ogg"},{"name":"","text":"　アルベルタはさらにアナルでの##性交が激しくなると思っていたようだが、##そこでペニスを抜かれて戸惑っていた。","type":"TXT"},{"name":"","text":"　そんな彼女を内心で笑いながら、##別の穴に腰を落としこむ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR208e","src":"/img/pc/hello_script/ev/M/SR208e.5ec14d04136bc70bf82dc7aec8949dc5.jpg"},{"name":"【アルベルタ】","text":"「ぐうううっ！？##おまんこの中の精液、##ぶちゅぶちゅって押し出されてるっ……！！」","effect":"ef02","type":"TXT","id":"v_SR208_0041","src":"/img/common/voice/ogg/v_SR208_0041.ab16c11144044257cce5ec6139f1a491.ogg"},{"name":"","text":"　なんの予兆もなしに、##膣に再挿入されたことで##アルベルタがショックを受ける。","type":"TXT"},{"name":"【アルベルタ】","text":"「ああぁ……そんなっ……##もう少しでアナルでイケそうだったのに、##どうして……？　あふうううっ！？」","type":"TXT","id":"v_SR208_0042","src":"/img/common/voice/ogg/v_SR208_0042.16d35d0f017325d4434472bb93b76b48.ogg"},{"name":"【俺】","text":"「今度はこっちの穴に、##挿れたくなっただけのことだ」","type":"TXT"},{"name":"","text":"　淡々とした口調で答えてから、##挑発するようにニヤッと笑ってみせる。","type":"TXT"},{"name":"【俺】","text":"「それに、お前もどちらか一つなんて##まどろっこしいことをせず、##二穴責めをされた方が気持ちいいだろう？」","type":"TXT"},{"name":"","text":"　何か道具でもあれば両方一緒に##責めてやってもいいんだが今日はないからな。##だが、楽はさせてやらん。","type":"TXT"},{"name":"","text":"　一気に奥まで貫き、そして一気に引き抜く。##アナル挿入で興奮していたのか、##精液と交じり合った愛液が大量に溢れてきた。","type":"TXT"},{"name":"","text":"　その粘液がたてる激しい水音を聞きながら、##絡みつく肉襞をペニスで掻き回す。","type":"TXT"},{"name":"【アルベルタ】","text":"「あんんっ……うううっ！　やっぱり……##おまんこいいっ！！　んううっ！　こっちで##……イカせてくれるのおおっ？」","type":"TXT","id":"v_SR208_0043","src":"/img/common/voice/ogg/v_SR208_0043.406f1e38bb5b685e7345145028a87c16.ogg"},{"name":"","text":"　アナルとは違い、高速で抽挿されるペニス。##どんどん速くなり、アルベルタのよがり声も##合わせて大きくなっていく。","type":"TXT"},{"name":"","text":"　こいつ……もうイキそうになってる。##そんなにアナルがよかったか？##だが、そう簡単にイカしてやるか。","type":"TXT"},{"name":"【アルベルタ】","text":"「んあああ！　あああふうっ！！##もうイクっ！　あああああっ！！　……え？」","type":"TXT","id":"v_SR208_0044","src":"/img/common/voice/ogg/v_SR208_0044.55382cb125edc2c15df1f5fedec483a8.ogg"},{"name":"","text":"　もはやイク寸前というところで、##膣からペニスを引き抜く。","type":"TXT"},{"name":"","text":"　アルベルタがきょとんとした##顔をしている間に、##今度はアナルに挿入する。","type":"TXT"},{"name":"【アルベルタ】","text":"「くうううっ！　な、なんで……##ふあああっ！　やんんっ……##またアナルなのおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR208_0045","src":"/img/common/voice/ogg/v_SR208_0045.a3d9565dfe8bb3c7d4f551e085912fba.ogg"},{"name":"","text":"　寸前で挿入場所を変えたことで、##狙い通りアルベルタは##絶頂のタイミングを逃したようだ。","type":"TXT"},{"name":"","text":"　だが、元々イク寸前だっただけあり、##アナルへの挿入に切り替えてすぐに、##また絶頂へ上り詰めようとしていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふあっ！？　あううう……また……##あと少し……だったのにぃ……##んあああっ！？　今度はおまんこっ！！」","type":"TXT","id":"v_SR208_0046","src":"/img/common/voice/ogg/v_SR208_0046.f1224d91faceb80e11ca6433a6e9acdb.ogg"},{"name":"","text":"　アルベルタがイク寸前に、##またペニスを引き抜いて、##挿入場所を切り替える。","type":"TXT"},{"name":"【アルベルタ】","text":"「どうしてぇっ……我慢できないのに、##ころころ挿入場所を変えるのよっ##……んんんっ！！」","type":"TXT","id":"v_SR208_0047","src":"/img/common/voice/ogg/v_SR208_0047.1a38b3eb7e9a8c26c7547e8db7e4d32b.ogg"},{"name":"【俺】","text":"「どちらも極上だからな。##どっちも使って気持ちよくなりたいと##思うのは当然だろう？」","type":"TXT"},{"name":"","text":"　同じことを数度、繰り返しているうちに、##アルベルタの顔には余裕がなくなる。","type":"TXT"},{"name":"","text":"　絶頂に達しそうだけど、##ギリギリ達しきれていない、##そんな微妙な状態が続いていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「このままじゃ……んぐあっ……私……##いつまで経ってもイケないわああ……っ！」","type":"TXT","id":"v_SR208_0048","src":"/img/common/voice/ogg/v_SR208_0048.e27625b6b2c4f3571a49479436598ea5.ogg"},{"name":"","text":"　ひどく切羽詰まった苦しそうな声。##だが、その眉根を寄せた顔が##妙に色っぽい。","type":"TXT"},{"name":"【俺】","text":"「大丈夫、##どっちでもイカせてやるようにしてやる。##ほらっ！！」","type":"TXT"},{"name":"","text":"　アルベルタがイキそうになっても関係なく、##おまんことアナルを##短い間隔で入れ替え挿入。","type":"TXT"},{"name":"【アルベルタ】","text":"「いぐあああああっ！！　あああっっ！！##イクっ！！　おまんことアナルっ！！##同時にイっちゃううっ！！」","type":"TXT","id":"v_SR208_0049","src":"/img/common/voice/ogg/v_SR208_0049.32b3441d521f725b0f36663a82b38bcf.ogg"},{"name":"","text":"　イキそうなアルベルタは全身を強ばらせ、##その影響でペニスが痛くなるほど、##肛門の締まりがきつくなる。","type":"TXT"},{"name":"","text":"　強い抵抗があったが、##それを捩じ伏せるように##体重をかけてペニスを直腸に押し込む。","type":"TXT"},{"name":"","text":"　亀頭が腸壁ごしに子宮を押し潰すと、##アルベルタが身体を強ばらせる。","type":"TXT"},{"name":"","text":"　アナルは強烈に締まり、直腸がうねり蠢く。##その刺激に俺も耐えられなくなり……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR208f","src":"/img/pc/hello_script/ev/M/SR208f.90e591cdb4035d94a10ec45ec267a657.jpg"},{"name":"【アルベルタ】","text":"「んほおおおおおおおおおおおっ！？##ア、アナルの中に精液っ、いっぱいっ！！」","effect":"ef02","type":"TXT","id":"v_SR208_0050","src":"/img/common/voice/ogg/v_SR208_0050.870b8cc20862cec83f34b40e7c66de1e.ogg"},{"name":"【アルベルタ】","text":"「……おまんこも、ビクビクいってるッ##……んあああっ、はあっ、ああっ、##ふうううっ！！」","type":"TXT","id":"v_SR208_0051","src":"/img/common/voice/ogg/v_SR208_0051.16d8e3404389bb85c11e07330816a6fd.ogg"},{"name":"","text":"　アルベルタのアナルに精液を流し込む。##同時に彼女も絶頂に達し、##膣から透明の粘液を噴出した。","type":"TXT"},{"name":"","text":"　所謂、潮吹きで飛んだ液体は、##小さな放物線を描いて##アルベルタ自身の顔にひっかかる。","type":"TXT"},{"name":"【俺】","text":"「ははっ！##自分で潮を噴いて自分にかけるとはな。##よほど苛められたかったのか？　ドＭ娼婦め」","type":"TXT"},{"name":"【俺】","text":"「もしかして俺の精液とか小便、##顔にかけてほしかったのか？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルベルタ】","text":"「そんなことぉぉぉっ……！？　んん、ないっ##ふぐっ、でもっ、気持ちいいんだからっ、##し、仕方ない、でしょうっ……！？」","effect":"ef02","type":"TXT","id":"v_SR208_0052","src":"/img/common/voice/ogg/v_SR208_0052.cc9a32e3ddadee0ab156989e06e4cb1c.ogg"},{"name":"","text":"　絶頂の余韻で身体を痙攣させるアルベルタ。##自分の身体を制御できていないようで、##潮吹きの顔射が続く。","type":"TXT"},{"name":"","text":"　そしてペニスを差したままのアナルは、##ギュッギュッと締めつけ、##精液を絞りとっていった。","type":"TXT"},{"name":"【アルベルタ】","text":"「あぶぶっ……んはあっ……##潮噴いちゃった……##ザーメン全部流れちゃった……」","type":"TXT","id":"v_SR208_0053","src":"/img/common/voice/ogg/v_SR208_0053.08db193e8ac1399433cc2fb0f5754daf.ogg"},{"name":"","text":"　潮で顔をベタベタにしたアルベルタは、##腹を伝う白濁液を見ながら、##残念そうにする。","type":"TXT"},{"name":"【俺】","text":"「まんこの方は流れたが、##ケツマンコにたっぷりと注いでやったろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ……お尻もお腹の中も暖かい……##全部子宮に欲しかったけど……」","type":"TXT","id":"v_SR208_0054","src":"/img/common/voice/ogg/v_SR208_0054.fda59580f3a3ea1aa74ed63c245ad6a0.ogg"},{"name":"【俺】","text":"「ふん。俺は俺のやりたいようにやる。##どの穴に出すかは、俺が決める」","type":"TXT"},{"name":"","text":"　オルガスムスで体力を消耗したアルベルタは##しばらくぐったりとしていたが、##やがて溜息を吐く。","type":"TXT"},{"name":"【アルベルタ】","text":"「もう……やっぱり私って、##都合のいい女、愛人なのね……」","type":"TXT","id":"v_SR208_0055","src":"/img/common/voice/ogg/v_SR208_0055.4e66b82671d516449efa0d77cc417be3.ogg"},{"name":"【俺】","text":"「それが不満なら……」","type":"TXT"},{"name":"","text":"　未練たらしい顔の##アルベルタに殊更冷たく言い放つ。##実際、代わりの女ならいくらでも用意できる。","type":"TXT"},{"name":"【アルベルタ】","text":"「わかってるわ……##愛人扱いは残念だけど、##今日もエッチは素敵だったし……」","type":"TXT","id":"v_SR208_0056","src":"/img/common/voice/ogg/v_SR208_0056.04c33be042343804276bd0b5347ee326.ogg"},{"name":"【アルベルタ】","text":"「何より……惚れちゃった弱みよね。##あなたのためなら……##愛人でも娼婦にでもなってあげるわ」","type":"TXT","id":"v_SR208_0057","src":"/img/common/voice/ogg/v_SR208_0057.db508ce903c2325a3773df4b3f1e2ff7.ogg"},{"name":"【アルベルタ】","text":"「その代わり……私を抱くときは、私以外の##女のことは考えないで、全力で私を##メチャクチャにしてよね？　じゃないと……」","type":"TXT","id":"v_SR208_0058","src":"/img/common/voice/ogg/v_SR208_0058.6632f1d50e8ca4618aa973a24f9d0154.ogg"},{"name":"","text":"　機嫌良さそうに微笑みながらも、##その目だけは笑っておらず、##背筋にヒヤっとしたものを感じた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c361",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　薄暗い地下の一室に、##熱のこもった呻きだけが淡々と響き続ける。","type":"TXT"},{"name":"","text":"　俺はその息遣いが漏れる、##室内の中心へとゆっくりと視線を向けた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev183a","src":"/img/pc/hello_script/ev/M/R-ev183a.3f6f0a0113013c0d657d7f2803959c85.jpg"},{"name":"【俺】","text":"「狂気のジョイマーダーも##こうなってしまえば可愛いものだな」","type":"TXT"},{"name":"","text":"　俺は捕獲に成功した魔界医師であり、##サディスティックな残虐解体マニアのアーダを##ここでじっくりと拷問にかけていた。","type":"TXT"},{"name":"【アーダ】","text":"「はぁっはぁっはぁっ……んっあぁっ……。##ふぅっく……くくぅっ……」","type":"TXT","id":"v_R-ev183_0000","src":"/img/common/voice/ogg/v_R-ev183_0000.03f8d157140f2ecda738364ea5d2a7f3.ogg"},{"name":"【俺】","text":"「でも勘違いするなよ。##俺はそっちと違ってサドっ気たっぷりな##趣味丸出しでやってるわけじゃあないんだ」","type":"TXT"},{"name":"【アーダ】","text":"「あら、そうなの。##んっくぅ、でもこんな中途半端じゃ……##ひぃっ、暇つぶしにもならないわねぇ」","type":"TXT","id":"v_R-ev183_0001","src":"/img/common/voice/ogg/v_R-ev183_0001.8020888d14dec6225f98393d5139be38.ogg"},{"name":"","text":"　特殊な杭によって掌を打ち抜き、##聖人宜しく十字架に磔にしつつの、##バイブ挿入責め。","type":"TXT"},{"name":"","text":"　痛みと快楽という二つの両輪で##同時に追いこんでいるわけだが――","type":"TXT"},{"name":"【アーダ】","text":"「こ、こんなんで前戯のつもりっ……。##子供の前戯以下のチープさだわ」","type":"TXT","id":"v_R-ev183_0002","src":"/img/common/voice/ogg/v_R-ev183_0002.bb2a2fb1bb524b14ca0abfe8e7d271f9.ogg"},{"name":"","text":"　快楽の刺激で身悶えるたびに串刺しとなった##手には激痛が走るよう意図したわけだが、##アーダの言葉はまだ余裕の気配がした。","type":"TXT"},{"name":"【俺】","text":"「ふむ……長い夜になりそうだな。##だが、眺めは悪くない。時間もたっぷりあるし##気長に付き合っていこうか」","type":"TXT"},{"name":"【アーダ】","text":"「良いんじゃなぃっ……はぁんっくぅっ……##ふぅっはぁっ……退屈させないでくれるならっ##……あっあっぁぁ……つ、付き合ってあげる」","type":"TXT","id":"v_R-ev183_0003","src":"/img/common/voice/ogg/v_R-ev183_0003.e861f78607b22dac7700d2674c4b357c.ogg"},{"name":"","text":"　半分は虚勢としても、##この状況でも楽しんでいるところが##伺えたのが少し不気味だった。","type":"TXT"},{"name":"","text":"　とはいえ異常性癖の解体好きにして##拷問好きの魔族だから、##らしいといえばらしい反応だ。","type":"TXT"},{"name":"","text":"　ここで無垢な少女のように##泣きわめかれてはこっちもやりにくい。","type":"TXT"},{"name":"","text":"　ここまではこっちも織り込み済み。##勝負はこれからだろう。","type":"TXT"},{"name":"【俺】","text":"「さて、それじゃあ長い夜の手始めとして、##まずは話を少ししようか……」","type":"TXT"},{"name":"","text":"　汗ばむ剥きだされた豊満な胸を##見据えながら俺はゆっくりと両手を組んだ。","type":"TXT"},{"name":"【アーダ】","text":"「よ、夜伽話？##あ、あんまり退屈だと、私寝ちゃうわよ」","type":"TXT","id":"v_R-ev183_0004","src":"/img/common/voice/ogg/v_R-ev183_0004.7ef4d1ce45aa30096ac55aee28f015b3.ogg"},{"name":"【俺】","text":"「心配するな。簡単には寝かさないさ……」","type":"TXT"},{"name":"","text":"　話とは言ってもこれは実質尋問なのだから、##こちらも必要な答えを得るまでは##とことんやるつもりだ。","type":"TXT"},{"name":"【俺】","text":"「戦闘で負傷した部下が、##逃走中に治療を依頼したとき、##どうして甲斐無く死亡したと処理していた？」","type":"TXT"},{"name":"【アーダ】","text":"「そ、それが寿命だったからじゃないの？」","type":"TXT","id":"v_R-ev183_0005","src":"/img/common/voice/ogg/v_R-ev183_0005.70277f0356a71aaac3d717698ed484e3.ogg"},{"name":"【俺】","text":"「もちろん手遅れの負傷、##いわゆる致命傷もあるだろう。だが、##町外れの闇医者もどきならともかく……」","type":"TXT"},{"name":"【俺】","text":"「名の知れた魔界の医師。##特に外科技術においては神……##いや悪魔に与えられた才の持ち主のはずだ」","type":"TXT"},{"name":"【アーダ】","text":"「それでも……はぁっはぁぁぁっくぅっ……##死んだ者は死んだ者……。##しょうがない、それが運命よっ」","type":"TXT","id":"v_R-ev183_0006","src":"/img/common/voice/ogg/v_R-ev183_0006.a94df404c54618194e0380d1e2e52396.ogg"},{"name":"【俺】","text":"「誰でもおかしいと思うだろ。##腕は折り紙つきの魔界医師。##なのに全員が致命傷で手遅れだと？」","type":"TXT"},{"name":"","text":"　彼女を頼った部下たちが、##全員死する運命だったなどあるはずがない。","type":"TXT"},{"name":"【アーダ】","text":"「運命よっ……だって……はぁっはぁ、##私は殺した方が楽しいって##思ったんだものっ！」","type":"TXT","id":"v_R-ev183_0007","src":"/img/common/voice/ogg/v_R-ev183_0007.b61b05f51427f08fb9815eb46618dce1.ogg"},{"name":"【俺】","text":"「なに？」","type":"TXT"},{"name":"【アーダ】","text":"「治療するより……バラバラに解体したほうが##楽しいじゃない。簡単に殺せそうなのが##目の前にいたら……我慢できないのよ」","type":"TXT","id":"v_R-ev183_0008","src":"/img/common/voice/ogg/v_R-ev183_0008.566a87029bf0443f173747464e6e35cb.ogg"},{"name":"","text":"　アーダは悪びれることもなく、##涼しい声でしれっと言ってのけた。","type":"TXT"},{"name":"【俺】","text":"「医者が聞いて呆れるな」","type":"TXT"},{"name":"【アーダ】","text":"「あっ、ふぅ……私にっ##……ヒポクラテスの誓いでも##期待してるほうが呆れるわっ」","type":"TXT","id":"v_R-ev183_0009","src":"/img/common/voice/ogg/v_R-ev183_0009.7762090c25e75a35ef1cdfe67a32fcc2.ogg"},{"name":"【アーダ】","text":"「バラバラにしていく##血と肉の感触が好きなのよ」","type":"TXT","id":"v_R-ev183_0010","src":"/img/common/voice/ogg/v_R-ev183_0010.6bf95686ac1d0b0b1256e4d2472d7d0d.ogg"},{"name":"【俺】","text":"「趣味も仕事もごちゃまぜ……。##どうやら救う命より##奪う命の方が多いってわけか」","type":"TXT"},{"name":"","text":"　なにをもって医者と定義され、##そう称されているのかも怪しくなってきた。","type":"TXT"},{"name":"【アーダ】","text":"「め、目の前に……はぁっあぁぁ、##殺せそうな美味しい獲物がいたら##……我慢なんて出来ない」","type":"TXT","id":"v_R-ev183_0011","src":"/img/common/voice/ogg/v_R-ev183_0011.10e35a9fe3beeb4e32f38a24f82fb370.ogg"},{"name":"【アーダ】","text":"「誰だってそう……あっあっぁぁ、##あんたもそれは同じでしょ？」","type":"TXT","id":"v_R-ev183_0012","src":"/img/common/voice/ogg/v_R-ev183_0012.aac9fb756229f03add3b0014fdf29d7e.ogg"},{"name":"【俺】","text":"「フフフッ、##殺戮欲求が抑えられないってわけか……」","type":"TXT"},{"name":"","text":"　医者としては大いに問題有り、##いや致命的と言える異常性癖だが、","type":"TXT"},{"name":"","text":"　それだけ強い殺戮欲求と、##医学的知見に基づく――","type":"TXT"},{"name":"","text":"　肉体構造に対する深い造詣。##どこを優先して治療するかを##理解している医師は、","type":"TXT"},{"name":"","text":"　傷つけることで##致命傷になる場所も理解してる。","type":"TXT"},{"name":"【俺】","text":"「そんな調子だと、医者として支援するより##我先に血を求めて飛び出す方が##好みって感じだな」","type":"TXT"},{"name":"【アーダ】","text":"「勘違いしないで。あっんふぅ……##はぁっはぁ、ゆっくり時間をかけて##私は愉しみたいタイプなの」","type":"TXT","id":"v_R-ev183_0013","src":"/img/common/voice/ogg/v_R-ev183_0013.a4fb53f133596bb73ceb8ce28eb93e1f.ogg"},{"name":"【アーダ】","text":"「いまあんたがしているみたいに……##こ、こういう部屋で……あっはぁっあぁぁぁ##……時間をかけて……」","type":"TXT","id":"v_R-ev183_0014","src":"/img/common/voice/ogg/v_R-ev183_0014.c0e8d808b28f04535e6b691c696ff9dd.ogg"},{"name":"【アーダ】","text":"「血と肉と悲鳴を満喫するのが……##最高にエキサイティングなのよ」","type":"TXT","id":"v_R-ev183_0015","src":"/img/common/voice/ogg/v_R-ev183_0015.372b37e8f07e909166726bc47ff9630f.ogg"},{"name":"","text":"　少々度が過ぎた異常すぎる殺戮欲求では##あるが……これはこれで実に面白い。","type":"TXT"},{"name":"","text":"　平凡な日常なら迷惑極まりない隣人だが、##あいにくと我々が身を置く日々は、##正気を保つのも難しい過酷な戦いの連続だ。","type":"TXT"},{"name":"","text":"　毒を持っての言葉もあるように、##こいつは使いようによっては、##大きな価値ある存在になるかもしれない。","type":"TXT"},{"name":"【アーダ】","text":"「欲しいものが……んっくぅふぅ##……いつでも手に入るとは限らない」","type":"TXT","id":"v_R-ev183_0016","src":"/img/common/voice/ogg/v_R-ev183_0016.e7271714e71c64dd277da2e370519f94.ogg"},{"name":"【アーダ】","text":"「だから……目の前に欲しいものがある時……##我慢しない……」","type":"TXT","id":"v_R-ev183_0017","src":"/img/common/voice/ogg/v_R-ev183_0017.6db84b7b5159a912244a23f446dd4530.ogg"},{"name":"","text":"　しかもこんな状況でも臆することなく堂々と##勝手な持論まで、やや息遣いが荒くは##なっているが展開してくるとは大したものだ。","type":"TXT"},{"name":"【俺】","text":"「正直なところ……悪くない」","type":"TXT"},{"name":"【アーダ】","text":"「なに？」","type":"TXT","id":"v_R-ev183_0018","src":"/img/common/voice/ogg/v_R-ev183_0018.56059506f95493605a0b01b1a0c8f104.ogg"},{"name":"【俺】","text":"「個人的には共感はしないが理解はできるし、##嫌いじゃないと言ったんだ」","type":"TXT"},{"name":"【アーダ】","text":"「そ、そぅ……あんた、##面白い……私と同じ匂いがするよ」","type":"TXT","id":"v_R-ev183_0019","src":"/img/common/voice/ogg/v_R-ev183_0019.7977b97e8b0feae4b5946533056e698c.ogg"},{"name":"【俺】","text":"「かもな……」","type":"TXT"},{"name":"","text":"　それぞれ魅入られた深淵は違っても、##おおよそ平凡や常識とかいう##世界とは無縁なところに身を置く者同士だ。","type":"TXT"},{"name":"【俺】","text":"「だが、部下を殺された以上、##こっちとしてもきっちりと##ケツは取らせてもらう」","type":"TXT"},{"name":"【アーダ】","text":"「ケツ……んっぁっあぁ、##後ろの穴が好みなの？」","type":"TXT","id":"v_R-ev183_0020","src":"/img/common/voice/ogg/v_R-ev183_0020.98d872d612d6b8601c638366d8701cc5.ogg"},{"name":"【俺】","text":"「勘違いするな。##落とし前は付けてもらうと言ってるんだ」","type":"TXT"},{"name":"","text":"　面白いし使い道もあるが、##遊び半分で部下を殺したヤツを##放免したのでは示しがつかない。","type":"TXT"},{"name":"","text":"　抑えきれない衝動ってのは誰にでもあるし##アーダの場合はそれが##桁はずれているのだろうが――","type":"TXT"},{"name":"","text":"　それでもコントロールが必要だと##学ばせなくては活かしようが無い。","type":"TXT"},{"name":"","text":"　俺は落とし前と調教を兼ねて、##今夜じっくり腰を据えて##相手をすることに決めた。","type":"TXT"},{"name":"【俺】","text":"「こいつがなんだか分かるか？」","type":"TXT"},{"name":"【アーダ】","text":"「い、いま刺さってる……杭……でしょ？##ちょっと私の好みから##言ったら太すぎるけどねぇ」","type":"TXT","id":"v_R-ev183_0021","src":"/img/common/voice/ogg/v_R-ev183_0021.fbcba5604bb43934eb3f9087172fa287.ogg"},{"name":"【俺】","text":"「そうだろうな。##繊細な解体や拷問につかう##メスや針からくらべると無骨極まりない」","type":"TXT"},{"name":"【アーダ】","text":"「男って太ければなんでもいいって……か、##勘違いしすぎてるけど……大事なのは##サイズより……はぁっはぁ使い方よ」","type":"TXT","id":"v_R-ev183_0022","src":"/img/common/voice/ogg/v_R-ev183_0022.93e134425bd9580afed86de30d31356a.ogg"},{"name":"【俺】","text":"「それならこいつは##おあつらえ向きの特別品だから心配無用だ。##見た目は無骨でありふれた杭だが……」","type":"TXT"},{"name":"","text":"　説明の言葉も途中、##俺はその杭を振りあげると問答無用で##揺れるふくよかな胸へと突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev183b","src":"/img/pc/hello_script/ev/M/R-ev183b.eda3ab6e285c048c1878abc77ef28256.jpg"},{"name":"【アーダ】","text":"「ふあっあああああああああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0023","src":"/img/common/voice/ogg/v_R-ev183_0023.560fb55c116de6b12c12ac038916e90e.ogg"},{"name":"","text":"　断末魔を思わせる絶叫が##地下室いっぱいに木霊する。","type":"TXT"},{"name":"","text":"　真っ当に考えればこれで確実に絶命する、##致命的な一刺し。","type":"TXT"},{"name":"【俺】","text":"「胸を串刺しにされる激痛は本物だからな。##たが、この杭には##『不殺の呪い』がかけてある」","type":"TXT"},{"name":"【アーダ】","text":"「んっあっふあっあっあぁぁ……##ぐぐきぎぃひぃっぎぃっ、##あぐっあっぐげぇっ！」","type":"TXT","id":"v_R-ev183_0024","src":"/img/common/voice/ogg/v_R-ev183_0024.e76eb9985247910fd2b854f353e14f98.ogg"},{"name":"【俺】","text":"「胸を刺される致命傷の一撃だからな。##痛みは相当だろう。だが、心配はいらない。##与えるのは痛みだけで傷一つ付くことは無い」","type":"TXT"},{"name":"","text":"　刺し貫かれた激痛に、全身汗を浮かべて##のたうつアーダだったが、『不殺の呪い』で##傷はおろか出血すらしていない。","type":"TXT"},{"name":"【アーダ】","text":"「あぎぎぃっがっぁっぐぅっ……」","type":"TXT","id":"v_R-ev183_0025","src":"/img/common/voice/ogg/v_R-ev183_0025.0cd54f267bf6f46ef82651f356e3a2df.ogg"},{"name":"【俺】","text":"「どうだ？　なかなか面白いだろ。##もっとも面白がる余裕も無いくらい##痛いといったところだろうが……」","type":"TXT"},{"name":"","text":"　激痛に身体が反応し、##拘束している杭までギシギシと軋ませ、##それが無限連鎖の痛みを生み出していく。","type":"TXT"},{"name":"【アーダ】","text":"「ぐぅっがぁっ……焼けるように……##太い杭がぁぁぁぁ私の、##ぐぅがぁ胸を貫いて……」","type":"TXT","id":"v_R-ev183_0026","src":"/img/common/voice/ogg/v_R-ev183_0026.2c90cd237853f919354585e02f18a345.ogg"},{"name":"【俺】","text":"「そうだ。ズブリと深く刺さってる。##内臓まで貫く痛みを感じるだろ？」","type":"TXT"},{"name":"【アーダ】","text":"「ひぃっぐぐ、感じる……抉られてる……##痛みがぁっ……私を灼くように##……ひぃぐぐぐぐぐぎぃっ」","type":"TXT","id":"v_R-ev183_0027","src":"/img/common/voice/ogg/v_R-ev183_0027.20779e1a9001e2446c972a2d0dfb6e31.ogg"},{"name":"","text":"　脳が危険を察してリミッターを外し、##強引に痛みから逃れようとアーダの肉体を##突き動かすが、拘束具が外れることはない。","type":"TXT"},{"name":"【俺】","text":"「自分が今までしてきたことを##今度はされる側で味わう。##新鮮な愉しみを見つけられるんじゃないか？」","type":"TXT"},{"name":"【アーダ】","text":"「んっぐぅっはぁ……ぐぎぎぎぎいぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0028","src":"/img/common/voice/ogg/v_R-ev183_0028.99bc5dea81e924c03e60899382bfc361.ogg"},{"name":"","text":"　傍らに立つ俺に辛うじて視線を向けはしたが##言い返す余裕も無くなってきたらしい。","type":"TXT"},{"name":"【俺】","text":"「どうだ、眠れない夜になりそうだろ？」","type":"TXT"},{"name":"【アーダ】","text":"「うっぐぐぐぐぅっあ……##ああぁぐぅ……ぐぅぎぃひぃっ……」","type":"TXT","id":"v_R-ev183_0029","src":"/img/common/voice/ogg/v_R-ev183_0029.7845471837acd16494de45a9494521e4.ogg"},{"name":"【俺】","text":"「因果応報、自分がしたことはいつか##自分の身に戻る……##とはよく言ったものだなぁ」","type":"TXT"},{"name":"","text":"　激痛に屈し、先に精神が##崩壊でも始めるかと見守っていると――","type":"TXT"},{"name":"","text":"　苦悶に歪む表情に、##僅かながらの変化が始まった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev183c","src":"/img/pc/hello_script/ev/M/R-ev183c.04fe52089044f6eb96b74735966fd8f5.jpg"},{"name":"【アーダ】","text":"「あぅっ、ぐっぅっ、はぁっ……##あっあぁぁぁんっ……刺さってる……##胸にっ……刺さってるぅっぅんん」","type":"TXT","id":"v_R-ev183_0030","src":"/img/common/voice/ogg/v_R-ev183_0030.e584a5ccc43494d64e4ba6d546631e56.ogg"},{"name":"","text":"　苦痛の叫びが鳴りを潜め始めると同時に、##甘い吐息がこぼれだし、##官能の反応を見せ始めた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……これは興味深いな。##極限の苦痛が脳を刺激して、快楽へ変換する##脳内麻薬でも出し始めたのか？」","type":"TXT"},{"name":"【アーダ】","text":"「あっはぁっはぁ……そ、そうよ。##脳には……はぁっあぁぁん、##苦痛を和らげる機能も沢山備わってる……」","type":"TXT","id":"v_R-ev183_0031","src":"/img/common/voice/ogg/v_R-ev183_0031.ba44c4a079e624491fdc3dfdf7166f84.ogg"},{"name":"【アーダ】","text":"「私に……あっひぃ……##解体されながら濡れる女、##勃起する男……沢山みてきた……」","type":"TXT","id":"v_R-ev183_0032","src":"/img/common/voice/ogg/v_R-ev183_0032.1b7106af80bb29a4379537292532aac7.ogg"},{"name":"","text":"　ここにきてようやく##医者らしい発言も混じり始めた。","type":"TXT"},{"name":"【俺】","text":"「なるほど……そういえば下の穴から##大量の汁が滴りはじめてるな」","type":"TXT"},{"name":"【アーダ】","text":"「んっふぅっはぁ……ふぅっはぁっは……」","type":"TXT","id":"v_R-ev183_0033","src":"/img/common/voice/ogg/v_R-ev183_0033.8809738119678fd24fc48e0db15960f5.ogg"},{"name":"","text":"　覗いた秘裂は、ピンク色の媚肉を##猥動させて歓喜していることを顕著に示す。","type":"TXT"},{"name":"【俺】","text":"「自分が拷問されて、##自分で興奮できるなんて、##自己完結型の便利な肉体だな」","type":"TXT"},{"name":"【アーダ】","text":"「はぁっあっあぁぁ……くぅっはぁ、##この杭がぁぁ、グリグリして……あぁぁ、##凄い……私を……んぁ感じさせてる……」","type":"TXT","id":"v_R-ev183_0034","src":"/img/common/voice/ogg/v_R-ev183_0034.2f3d5cdfb743ec191db443eda314daeb.ogg"},{"name":"","text":"　激痛に耐えきれず先に##ショック死する危険もあるとは思ったが。##そこは狂気に憑かれたジョイマーダー。","type":"TXT"},{"name":"","text":"　俺の予想以上に、##彼女は嬲られる快楽に目覚め始めていた。","type":"TXT"},{"name":"【俺】","text":"「良い反応じゃないか。##それじゃあ普段嬲っている獲物と同じ立場で、##今度は無様に感じて悶える姿を見せろ」","type":"TXT"},{"name":"","text":"　俺はそう言うと、##股間に刺しこんである##バイブのスイッチを入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev183d","src":"/img/pc/hello_script/ev/M/R-ev183d.0e86d68c3558b7eee6213dc60be062f5.jpg"},{"name":"【アーダ】","text":"「ふひぃっあっぁっあっあっぁっぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0035","src":"/img/common/voice/ogg/v_R-ev183_0035.1904c9dc3d78b524c6ab924df6cbdc0a.ogg"},{"name":"","text":"　痛みを増幅させる強烈な振動が、##敏感な雌穴から全身へと広がる。","type":"TXT"},{"name":"【アーダ】","text":"「ひぃぎぎぎぎぃっあっがぁ、##なにっなにこれっひぃっひぃっ、すごっ……##胸と下っ、同時に刺さってっ……」","type":"TXT","id":"v_R-ev183_0036","src":"/img/common/voice/ogg/v_R-ev183_0036.fb830c6687cba69620ecd87336e587ce.ogg"},{"name":"【俺】","text":"「内臓を突き刺す痛みと、##秘部を揺らす快楽の共演だ。##エキサイティングな夜になってきただろう？」","type":"TXT"},{"name":"【アーダ】","text":"「んっひぃっぎぃっあぁぁっん、##ぐぅがぁっあぁぁぎい、んっふぅんふぁっ、##胸とっアソコ疼く、とまらなひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0037","src":"/img/common/voice/ogg/v_R-ev183_0037.537f259bebbf27e2e1bd6a4a58dc8f45.ogg"},{"name":"【俺】","text":"「ついでにアクセントをつけるなら##こんなのはどうかな？」","type":"TXT"},{"name":"","text":"　胸を刺し貫いた致命の激痛さえ快楽へと##変換するのが、脳の持つ感覚機能ならば、##刺激が強いだけの一辺倒では芸が無い。","type":"TXT"},{"name":"","text":"　苦痛であれ快楽であれ、身体と脳は##順応していくもの。ならばキモとなるのは##強弱のコントラストってことだろう。","type":"TXT"},{"name":"","text":"　そう考えた俺は、バイブの振動をあえて##弱へと落としてみた。","type":"TXT"},{"name":"【アーダ】","text":"「ふぉっあっはぁぁぁ、ふぅっく……##はぁっはぁっ、波が治まって……##んくぅふぅ……」","type":"TXT","id":"v_R-ev183_0038","src":"/img/common/voice/ogg/v_R-ev183_0038.98ac401632397b760c8ce8ece7e76903.ogg"},{"name":"【俺】","text":"「次の大きな刺激をより##満喫する為の小休止ってやつさ」","type":"TXT"},{"name":"","text":"　ブビュっという湿った音と共に##振動が弱くなったマンコから##愛液が滴り落ちる。","type":"TXT"},{"name":"【アーダ】","text":"「あっあっ、ふぅ、##ほしぃ……ほしい……もっと強い刺激……##気持ちいいのが……欲しいの……」","type":"TXT","id":"v_R-ev183_0039","src":"/img/common/voice/ogg/v_R-ev183_0039.7e8e19ce14e54ba75313d51f0b9ab844.ogg"},{"name":"【アーダ】","text":"「貫かれたい……胸もアソコもっ……##ズブズブっして欲しいの……」","type":"TXT","id":"v_R-ev183_0040","src":"/img/common/voice/ogg/v_R-ev183_0040.3b1daf51889fecee24031808c4543396.ogg"},{"name":"【俺】","text":"「いいぞ、その快楽を##求める乾きが大事なんだ」","type":"TXT"},{"name":"","text":"　空腹に勝る御馳走無しの言葉に倣うなら、##強弱の交錯はより高みへと導くはず。","type":"TXT"},{"name":"","text":"　再びアーダに乞われるまま、##俺はスイッチを強へと切り替えた。","type":"TXT"},{"name":"【アーダ】","text":"「ふひぃぎぃっぎぃっがあっあっあぁぁ！」","type":"TXT","id":"v_R-ev183_0041","src":"/img/common/voice/ogg/v_R-ev183_0041.760ce20948b74502a73f3581e9711d97.ogg"},{"name":"【俺】","text":"「可愛い鳴き声じゃないか。##夜を満喫している証しだな」","type":"TXT"},{"name":"【アーダ】","text":"「ひぃっはぁ、いっ、イクっ……イキたいっ##刺されたままっ、ひぃぁ、胸とマンコでっ##……イキたひぃっ……」","type":"TXT","id":"v_R-ev183_0042","src":"/img/common/voice/ogg/v_R-ev183_0042.8d4dd9a9c5e10fabae998aa09171ef9f.ogg"},{"name":"【俺】","text":"「初めて味わう最高の絶頂が、##これで見えてきたかな？」","type":"TXT"},{"name":"【アーダ】","text":"「んっひぃっんふぅ、いぎだいっ、いがせて##いがせて……グリグリ貫いて……##いがぜでほじぃっ……」","type":"TXT","id":"v_R-ev183_0043","src":"/img/common/voice/ogg/v_R-ev183_0043.27f3e732ee222168ab900ffd79af9060.ogg"},{"name":"【俺】","text":"「よしよし、素直になってきたな。それじゃあ##部下を殺したケツはこれで取った事にして##そろそろクライマックスといこうか」","type":"TXT"},{"name":"","text":"　もちろんこの先のプランもしっかりと##俺の中では出来上がっていた。","type":"TXT"},{"name":"","text":"　バイブでジワジワと悶えさせていくのも##悪くはないし、絶頂するのは時間の問題だが##スナッフな趣向なら派手にしよう。","type":"TXT"},{"name":"【アーダ】","text":"「ぐぅがぁっぎぃ、いぐいぐっ、##んぐぎぃっひぃっはぁっはぁっひぃぃぃ！」","type":"TXT","id":"v_R-ev183_0044","src":"/img/common/voice/ogg/v_R-ev183_0044.3828cea12fc46c10f80423317ca3ff9d.ogg"},{"name":"【俺】","text":"「最高の激痛と刺激の中で達しろ！」","type":"TXT"},{"name":"","text":"　俺はフィナーレを告げると、##最後のダメ押しとして##胸に打ち込んだ杭を力任せに引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev183e","src":"/img/pc/hello_script/ev/M/R-ev183e.24f22743e408466c506038c259fb18d1.jpg"},{"name":"【アーダ】","text":"「ふんぎぃっひぃっああぁぁぁぁぁんん！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0045","src":"/img/common/voice/ogg/v_R-ev183_0045.c4f5e9394a9d7cd6d336446d32890343.ogg"},{"name":"","text":"　ぶり返した激痛がすかさず##脳内麻薬によって快楽へと変化されて、##アーダは激しく痙攣しながら絶頂した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アーダ】","text":"「ひぃっぎぃっひぃっぃぃぃぃぃぃっ、##でるでるでるぅぅぅっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0046","src":"/img/common/voice/ogg/v_R-ev183_0046.2940af4bce19126dd0cf92150bec8f0b.ogg"},{"name":"","text":"　その嬌声に呼応して、股間から勢いよく##潮が噴射され、地下室の床に##ビチャビチャとまき散らされていく。","type":"TXT"},{"name":"【俺】","text":"「鮮血がわりの愛液噴射ってところか？」","type":"TXT"},{"name":"【アーダ】","text":"「ふぁっひわっぁっはぁ、ひぃっすごっ##んぎぃっひぃっぐぐご……##おっひぃっ、んぎぃまだまだ続いてっ……」","type":"TXT","id":"v_R-ev183_0047","src":"/img/common/voice/ogg/v_R-ev183_0047.a155ef1d891d28a3872aeab38e847772.ogg"},{"name":"","text":"　更に昂ぶったらしく潮と共に秘部へと##挿入されたバイブが膣圧でスポンと抜け落ち、##潮が激しく噴きあがった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アーダ】","text":"「ひぃっあぁぁ、んっぎぃっひぃっひぃっ、##ぎぼじぃっびぃぃぃぃぃぃん！」","effect":"ef02","type":"TXT","id":"v_R-ev183_0048","src":"/img/common/voice/ogg/v_R-ev183_0048.b8a293a30012df89a3ad65e880e29683.ogg"},{"name":"【俺】","text":"「心底悦楽に浸っているようだな」","type":"TXT"},{"name":"【アーダ】","text":"「んっがぁっはぁっはぁっ……すご……##くぅふぅっ……んっふぅ……はぁっふぅ……」","type":"TXT","id":"v_R-ev183_0049","src":"/img/common/voice/ogg/v_R-ev183_0049.934e19a28b172f720d5ffb821f89efaf.ogg"},{"name":"","text":"　ビクビクと痙攣しながら、##アーダはしばらく初めて味わう##快楽に酔いしれ続けた。","type":"TXT"},{"name":"【アーダ】","text":"「んっはぁっ、んっはぁっ……はぁっふぅ、##ふぅっ……はぁっ……くぅふぅふぅぅぅぅ」","type":"TXT","id":"v_R-ev183_0050","src":"/img/common/voice/ogg/v_R-ev183_0050.98612e0364bccb7070f9d8806dfdcb45.ogg"},{"name":"","text":"　やがて強すぎる絶頂に意識が遠のき、##アーダはぐったりとして動かなくなった。","type":"TXT"},{"name":"【俺】","text":"「まあ、これで部下達への示しはついたな」","type":"TXT"},{"name":"","text":"　責め苦の内容については十分だろう。##常人ならとっくにショック死しているのが##当然の熾烈なものだったのだから。","type":"TXT"},{"name":"【俺】","text":"「こいつの医者としての能力については##使い所があるかもしれないな」","type":"TXT"},{"name":"","text":"　俺は意識を飛ばしたアーダを眺めながら、##握った杭で手をポンポンと##叩きながら笑みを浮かべたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c362",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc174a","src":"/img/pc/hello_script/bg/M/rnc174a.6e9647f703c83cdc763c721c52493f30.jpg"},{"name":"","text":"　米連の中でも、##ランクの高い要人の来訪があるという##情報を入手した。","type":"TXT"},{"name":"","text":"　このＶＩＰを誘拐ないし拉致することが##できれば米連のトップシークレットに迫れる。##身代金をふんだんに取ることも可能だろう。","type":"TXT"},{"name":"","text":"　何日も前から、襲撃計画を整えてきた。##だがしかし、思わぬ伏兵がこちらの##行く手を阻むのだった――","type":"TXT"},{"name":"【俺】","text":"「――あの車か？」","type":"TXT"},{"name":"","text":"　目標のリムジンは、事前情報通り罠を張った##エリアを走っていたが、トラップの直前で##緊急停車した。","type":"TXT"},{"name":"【俺】","text":"「なにッ！？　……計画変更だ！##リムジンごと襲えッ！！」","type":"TXT"},{"name":"","text":"　動きを悟られたのか、それともどこかから##情報が漏れたのか。こうなってしまっては、##目標の確保が優先だ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i174a","src":"/img/pc/hello_script/ov/M/R_i174a.d16e13d80ba075d8284904e6d6a4194c.png"},{"name":"【シリカ】","text":"「おっと、そうはいかないよ」","type":"TXT","id":"v_R-ev174_0000","src":"/img/common/voice/ogg/v_R-ev174_0000.cec2e23ee971e84b7e6224b0b03ef0e7.ogg"},{"name":"【俺】","text":"「……誰だ、貴様は？」","type":"TXT"},{"name":"","text":"　助手席から降り立ったのは、##場にそぐわないほど小柄な女だった。米連は、##こんな一般人をリムジンに乗せていたのか。","type":"TXT"},{"name":"【シリカ】","text":"「怖い顔をしたおじさんが、い～っぱい。##ねぇ、私と少し遊んでかない？」","type":"TXT","id":"v_R-ev174_0001","src":"/img/common/voice/ogg/v_R-ev174_0001.8d10278005ee890a034e743ecdfc06e5.ogg"},{"name":"","text":"　完全に毒気を抜かれた。部下たちが、##鼻の下を伸ばしながら、この無防備な小娘に##近付こうとした瞬間、事態が一変した。","type":"TXT"},{"name":"","text":"　――ドゴォォッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　少女に触れてもいない部下のひとりが、##数メートル先まで吹っ飛ばされた。","type":"TXT"},{"name":"【俺】","text":"「なに……衝撃波、だと！？」","type":"TXT"},{"name":"","text":"　よく見れば、女の両手には奇妙な光りを##帯びたガントレット……##籠手が装着されている。","type":"TXT"},{"name":"【シリカ】","text":"「シリカだよ。シリカ・カラットって言うの。##さぁ、ここは私にまかせて、先に逃げて！」","type":"TXT","id":"v_R-ev174_0002","src":"/img/common/voice/ogg/v_R-ev174_0002.01c262da38d806023678e5322fbd7986.ogg"},{"name":"","text":"　小娘はシリカと名乗ると、##素早いフットワークで、##次々と手下たちを吹っ飛ばしていく。","type":"TXT"},{"name":"","text":"　身軽な動きの女が暴れはじめる隙に、##急発進したリムジンは、トラップを避けて、##瞬く間に距離を離していった。","type":"TXT"},{"name":"【俺】","text":"「……な、なにをしているッ！##車の方を追うんだっ！！」","type":"TXT"},{"name":"","text":"　走り去るリムジンに向けて発砲をするものの##やはり充分な防弾を施した米連の特別車には、##まったく歯が立たない。","type":"TXT"},{"name":"【シリカ】","text":"「ふっふ～ん。##これなら充分に逃げられるねぇ。##残念でしたー」","type":"TXT","id":"v_R-ev174_0003","src":"/img/common/voice/ogg/v_R-ev174_0003.14844dec03699aebab28f16df43f989b.ogg"},{"name":"【俺】","text":"「シリカと言ったな？　どうしてくれる。##貴様のせいで、こちらの計画は滅茶苦茶だ！」","type":"TXT"},{"name":"【シリカ】","text":"「あったりまえじゃん。私は、それを##妨害するために、ここに残ったんだからー。##悪いけどキミたちを簡単には行かせないよ？」","type":"TXT","id":"v_R-ev174_0004","src":"/img/common/voice/ogg/v_R-ev174_0004.c2da9c1938b586572a51cc0b06475fc7.ogg"},{"name":"","text":"　こうなったらこの女に借りを返さなければ、##怒りが治まらない。号令一下、##屈強な部下たちはシリカ目掛けて殺到する。","type":"TXT"},{"name":"","text":"　――ヴンッ！","type":"TXT"},{"name":"","text":"　鈍いサーボ音と共に、##両手に填めたガントレットが再びきらめく。","type":"TXT"},{"name":"【シリカ】","text":"「簡単にはやられないよ！　砕け散れぇ、##マイクロ・ブレイカーッ！！」","type":"TXT","id":"v_R-ev174_0005","src":"/img/common/voice/ogg/v_R-ev174_0005.8ab0f88109bd8112e6e340a578c382ba.ogg"},{"name":"","text":"　シリカが、両手を交差させた瞬間、##先ほどとは桁違いの衝撃波が部下たちを襲う。","type":"TXT"},{"name":"【俺】","text":"「チッ！　……そう言えば聞いたことがある。##目に見えぬ拳を振るう、##米連のボディガードの噂を！」","type":"TXT"},{"name":"【シリカ】","text":"「へぇ？　私ってば、意外に有名人なんだー。##けれども、あんたたちは全員、##おねんねしてもらうよー」","type":"TXT","id":"v_R-ev174_0006","src":"/img/common/voice/ogg/v_R-ev174_0006.125397efff7b758e8a653b0591cb5c9b.ogg"},{"name":"","text":"　おどけて軽口を叩く小娘に、##これ以上好き勝手はさせない。俺は部下たちに##シリカの生け捕りを命じるのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　――いま思えば、たったひとりの小娘に、##まんまとしてやられた。","type":"TXT"},{"name":"","text":"　ＶＩＰ襲撃計画が潰えただけでなく、##見た目に反したシリカの戦闘能力のお陰で、##思わぬ被害を受けてしまったのだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc174b","src":"/img/pc/hello_script/bg/M/rnc174b.bebc1dfb0a2c8b595c704d4ddc76633a.jpg"},{"name":"【俺】","text":"「やれやれ。随分と暴れてくれたものだな。##この損失、お前自身の身体で##償ってもらうぞ？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i174a","src":"/img/pc/hello_script/ov/M/R_i174a.d16e13d80ba075d8284904e6d6a4194c.png"},{"name":"【シリカ】","text":"「ふーんだっ。私の方が、あんたたちより##一枚上手だったってコトでしょ？##恨むのはお門違いってもんだよー」","type":"TXT","id":"v_R-ev174_0007","src":"/img/common/voice/ogg/v_R-ev174_0007.6b6c8af196f69352b6ef324fb9024931.ogg"},{"name":"","text":"　シリカは言ってしまえば囮役に過ぎない。##俺たちを足止めし、ＶＩＰの乗ったリムジンを##逃がせれば、それで任務達成だ。","type":"TXT"},{"name":"","text":"　目標を完全に見失ったと部下からの報告に、##歯噛みをした時、勝ち誇った顔をしながら、##シリカはあっさりと戦闘を放棄した。","type":"TXT"},{"name":"【シリカ】","text":"「むしろあんたたちの無能さを、##私が身をもって教えたんだから、お礼の##ひとつくらい言ってもいいんじゃない？」","type":"TXT","id":"v_R-ev174_0008","src":"/img/common/voice/ogg/v_R-ev174_0008.4adc3d3eb6dc85f4cf823ac0a87bafe4.ogg"},{"name":"","text":"　自由を奪われ、アジトへ連れてこられても、##萎縮した様子すらみせないシリカ。","type":"TXT"},{"name":"","text":"　その目はあきらかにこちらの隙を伺い、##逃げ出そうという魂胆なのだろう。","type":"TXT"},{"name":"","text":"　飛び抜けた運動神経に、あの籠手から##繰り出されるマイクロブレイカーを##駆使されれば、不可能ではない。","type":"TXT"},{"name":"【俺】","text":"「ああ、その通りだ。##たっぷりとお礼をしないとな。##シリカ、お前には感謝しているよ……」","type":"TXT"},{"name":"","text":"　そう言って俺は、後ろに従えた部下たちに、##牢内へ入るよう促した。","type":"TXT"},{"name":"【シリカ】","text":"「誰かと思えば、さっきの子分たちじゃん。##どうしたの～血相変えて？　あはっ、そっか。##私がボコボコにしたからそんな顔なんだー？」","type":"TXT","id":"v_R-ev174_0009","src":"/img/common/voice/ogg/v_R-ev174_0009.d06953e3920c08836975822c798cafac.ogg"},{"name":"","text":"　小娘の挑発に、薄ら笑いで返す部下たち。","type":"TXT"},{"name":"","text":"　当然だが、あの厄介な籠手は取り外し、##俺がシリカの身体能力を奪っていることは##周知済みだ。","type":"TXT"},{"name":"【俺】","text":"「減らず口はそのくらいにしろ。お前たち、##この女の身体に、たっぷりとお礼をしてやれ」","type":"TXT"},{"name":"【シリカ】","text":"「え？　ちょ、ちょっと待ってよ。##……本気？　まっ、待ってったら。##きゃあぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev174_0010","src":"/img/common/voice/ogg/v_R-ev174_0010.52eebf26cbf27e914562ba830bed725b.ogg"},{"name":"","text":"　先ほどの戦いで煮え湯を飲まされた##男たちは、一斉にシリカの服を##破り捨てるように剥いでいく。","type":"TXT"},{"name":"【シリカ】","text":"「待ちなさい！　ここでの捕虜の扱いは、##いったいどうなってるのよっ！？##な、なにすんのっ。やめてったらぁーッ！？」","type":"TXT","id":"v_R-ev174_0011","src":"/img/common/voice/ogg/v_R-ev174_0011.4382c7dcea8b96f8f59b0f313e9ca263.ogg"},{"name":"","text":"　ここにきて捕虜の扱い方を楯にしようとする##シリカ。当然、俺たちが彼女の言う、##米連のやり方とやらに従う理由はない。","type":"TXT"},{"name":"【俺】","text":"「四六時中、犯し尽くせ。この女は、##お前たち専用の肉便器にして構わん」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev174a","src":"/img/pc/hello_script/ev/M/R-ev174a.a0c3c27916d206304c740ce75ed79548.jpg"},{"name":"【シリカ】","text":"「なっ、に、肉べ……！？##ふ、ふざけないでよっ！　こ、こんなことして##あとで承知しないんだからぁーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev174_0012","src":"/img/common/voice/ogg/v_R-ev174_0012.0b0f69f7a994b1169cdf6e73651db2ef.ogg"},{"name":"","text":"　部下たちはシリカの華奢ながらも、##理想的な薄い筋肉に包まれた肉体を前に、##憎しみ以上の性欲を駆り立てられていく。","type":"TXT"},{"name":"","text":"　部下の『本当にヤッちゃって##いいんですか？』という言葉にうなずけば、","type":"TXT"},{"name":"","text":"　それまで勝ち気でいたシリカの表情が、##サッと青ざめる。","type":"TXT"},{"name":"【シリカ】","text":"「や……やめろぉっ！　クッ。##こ、こんなことをして、あんたたち、##ただじゃおかないんだからっ！」","type":"TXT","id":"v_R-ev174_0013","src":"/img/common/voice/ogg/v_R-ev174_0013.21f5834d73a2243f60ad849d0c9c76f1.ogg"},{"name":"【俺】","text":"「いまさら捕虜の扱いがどうだと言う前に、##自分の身の心配をすることだな。こいつらは##遠慮をするつもりなど、微塵もないぞ？」","type":"TXT"},{"name":"","text":"　部下たちが我先にと、##シリカの服を破り捨てる様を見下ろす。","type":"TXT"},{"name":"","text":"　シリカがどれだけわめこうが、##男たちが手を止める様子はない。","type":"TXT"},{"name":"【シリカ】","text":"「ああンっ、や、やめてって。##な、なにすんのよっ！　む、胸触らないで、##ヘンタイッ！！」","type":"TXT","id":"v_R-ev174_0014","src":"/img/common/voice/ogg/v_R-ev174_0014.c3798acde794de9a772cabd5345253bc.ogg"},{"name":"","text":"　露わになった、##まだ発展途上といった乳房は、##荒々しく背後から揉みしだかれる。","type":"TXT"},{"name":"","text":"　盛り上がった乳首を、##無骨な指先がこね回す。","type":"TXT"},{"name":"【俺】","text":"「優しくする必要などない。##どうせ、ここから二度と出ることなど##できぬのだからな」","type":"TXT"},{"name":"","text":"　先の戦闘で、怪我を負わされた男たちは、##拘束され自由を奪われたシリカに報復せんと##ばかりに、四肢をいたぶるように嬲り回す。","type":"TXT"},{"name":"","text":"　白い素肌が、荒っぽい指使いで##めくれてしまうのではというほどの勢いだ。","type":"TXT"},{"name":"【シリカ】","text":"「ふっ、ふざけないで！　こ、こんなコトを##人質に……こんな、コト。き、きっと、##誰かが助けに来て……」","type":"TXT","id":"v_R-ev174_0015","src":"/img/common/voice/ogg/v_R-ev174_0015.df14d88bc6c1c97d40e959a42e9b2727.ogg"},{"name":"【俺】","text":"「ほう？　仲間が助けてくれるなど、##期待しない方がいい。リムジンを逃がすために##お前は捨て駒とされたのだからな」","type":"TXT"},{"name":"【シリカ】","text":"「う、うそよッ！　わ、私は……##私を拾ってくれた恩返しに、##……これまでの訓練にも耐えてきたのに……」","effect":"ef02","type":"TXT","id":"v_R-ev174_0016","src":"/img/common/voice/ogg/v_R-ev174_0016.3c31b3d5dd56cd5b29ac769a9bd6d64b.ogg"},{"name":"","text":"　その態度といい言葉遣いといい恐らくは身体##能力を米連に買われたストリートチルドレン##といったところだろうか。","type":"TXT"},{"name":"【俺】","text":"「拾ってくれた仲間に恩義を感じてるのは##結構だが、自分が囮として見捨てられたことに##気付かないとは、哀れなものだな」","type":"TXT"},{"name":"【シリカ】","text":"「ち、違うッ！　わ、私は……##捨てられたんじゃない！##……そ、そんなワケ……絶対、ないっ」","type":"TXT","id":"v_R-ev174_0017","src":"/img/common/voice/ogg/v_R-ev174_0017.3798c8b240eee87d021679f4b7010c2e.ogg"},{"name":"【俺】","text":"「その様子では、##薄々と気付いていたのではないか？」","type":"TXT"},{"name":"【俺】","text":"「米連に戻ったところで、##二重スパイの嫌疑を掛けられても##不思議はない」","type":"TXT"},{"name":"","text":"　打ち震えるシリカの反応を見て、##男たちは下卑た笑いをあげながら、秘部を##覆っていた下着をも剥ぎ取ってしまう。","type":"TXT"},{"name":"【俺】","text":"「あきらめるんだな。お前に戻る場所など、##もう米連にはないのだ……」","type":"TXT"},{"name":"【シリカ】","text":"「……ぃ、いやぁぁぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev174_0018","src":"/img/common/voice/ogg/v_R-ev174_0018.f2a0df342d2949914379b68667471e8c.ogg"},{"name":"","text":"　悔しそうに泣きじゃくる娘のことなど##お構いなしに、屈強な部下たちによる、##輪姦パーティは開始された。","type":"TXT"},{"name":"","text":"　ズボンを引き下ろし、すっかり隆起した##肉棒をシリカに見せ付ける男たち。","type":"TXT"},{"name":"","text":"　左右に立つ男たちから、##隆々とそびえる二本が。羽交い締めにした男も##下腹部からあてがってくる。","type":"TXT"},{"name":"【シリカ】","text":"「ひっ！？　な、……なによこれ。##気持ち悪い。……こんな、ヘンなモノ、##見せんなっ、近づけるなぁっ！？」","type":"TXT","id":"v_R-ev174_0019","src":"/img/common/voice/ogg/v_R-ev174_0019.ef2b18e6377bb47556529dbaa34c98bc.ogg"},{"name":"【俺】","text":"「なんだ。その様子では、##男も知らなかったのか？」","type":"TXT"},{"name":"","text":"　処女だとわかれば、男たちは余計に興奮を##かき立てられたのか、はやし立てたり、##下品な言葉を次々と投げかける。","type":"TXT"},{"name":"【シリカ】","text":"「う、うるさいうるさいっ！##そんなの関係ないだろーッ！？##こっち来んなーッ！！」","type":"TXT","id":"v_R-ev174_0020","src":"/img/common/voice/ogg/v_R-ev174_0020.c139f59a49724afb656070776f153dbf.ogg"},{"name":"","text":"　その拒絶すら、男共の興奮を##より強く駆り立てることに気付かないようだ。","type":"TXT"},{"name":"","text":"　シリカを押さえ付けた男たちが、##肉棒をその柔らかそうな頬へ、##グリグリと擦りつけていく。","type":"TXT"},{"name":"【シリカ】","text":"「な、なによこれっ！？　クッ……な、##生臭いっ。……な、なにすんのってば。##……あ、ぁ……や、熱いっ！？」","type":"TXT","id":"v_R-ev174_0021","src":"/img/common/voice/ogg/v_R-ev174_0021.c3db539fae75eb2c40b628cfb51c31db.ogg"},{"name":"","text":"　ムリヤリ押しつけられ、半ばパニック状態に##陥り、いやいやと首を横に振るシリカ。","type":"TXT"},{"name":"【シリカ】","text":"「くうっ！　うぅ……ぐぅ。き、貴様ら絶対に##許さないっ！　必ずここから逃げ出したら、##一人残らず殺してやるぅっ！」","type":"TXT","id":"v_R-ev174_0022","src":"/img/common/voice/ogg/v_R-ev174_0022.f3df2cec7c7c8ab94b0a98c0aab3c941.ogg"},{"name":"","text":"　必死なシリカの態度にも、「やれるものなら##やってみろ」「あきらめて肉便器として##過ごすんだな」などと、せせら笑う男たち。","type":"TXT"},{"name":"【シリカ】","text":"「に、肉便器だなんて……。ちょ、ちょっと。##なにお尻に当ててるのよ？　ま、待って。い、##いやぁ！　お、お願いやめてえぇぇッ！？」","type":"TXT","id":"v_R-ev174_0023","src":"/img/common/voice/ogg/v_R-ev174_0023.e3d789c8ecec1b50868bb15989d6d6bc.ogg"},{"name":"","text":"　泣き叫ぶシリカの薄い身体をガッチリ##羽交い締めにすると、遠慮の無い肉棒が、##背後から挿入された。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev174b","src":"/img/pc/hello_script/ev/M/R-ev174b.7116a7ded38c9fe2d186cb581ee452aa.jpg"},{"name":"【シリカ】","text":"「ひぎぃぃぃッ！？##は、入って……くるぅッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev174_0024","src":"/img/common/voice/ogg/v_R-ev174_0024.8ba70b93b6decef775d8bb725523f58b.ogg"},{"name":"","text":"　躊躇することなく挿入されて、結合部からは##鮮血が溢れた。男たちは、伝い落ちる##その様子に、下卑た笑いを漏らす。","type":"TXT"},{"name":"【シリカ】","text":"「あぁぁ……うそッ。こ、こんなの。##……わ、私、初めて……だったのにぃ」","type":"TXT","id":"v_R-ev174_0025","src":"/img/common/voice/ogg/v_R-ev174_0025.b201479bb662b8eb1ad2b93812d531b7.ogg"},{"name":"【俺】","text":"「見捨てられた者の末路だな。##そら、左右のモノもしっかりとしごいてやれ」","type":"TXT"},{"name":"【シリカ】","text":"「あぁ……あぅこ、こんな……こんな屈辱っ！##……んふぁ、な、生臭いっ！？」","type":"TXT","id":"v_R-ev174_0026","src":"/img/common/voice/ogg/v_R-ev174_0026.aa4cb1003a624fbde03773300c37323e.ogg"},{"name":"","text":"　破瓜の痛みに耐えながら、##握らされた肉棒をいやいや扱き始めるシリカ。","type":"TXT"},{"name":"","text":"　男たちにとっては、その拙い指の動きが##かえって興奮するのだろう。角度を##変えるように、自らも腰を前後させはじめた。","type":"TXT"},{"name":"【シリカ】","text":"「はぁぁっ……あぁだ、だめぇ。こんなのって##……こんなのって無いよぉ！　あぁぁあぐぅ。##し、下からぁ、突き上げて……ぐるぅ」","type":"TXT","id":"v_R-ev174_0027","src":"/img/common/voice/ogg/v_R-ev174_0027.654944531067e675eb23c8ebe4ece6a5.ogg"},{"name":"【俺】","text":"「処女だけのことはあるな。締め付けも##キツそうだ。少しは肩の力を抜かないと、##ただ痛いだけだぞ？」","type":"TXT"},{"name":"","text":"　忠告したものの、下からの強烈な圧迫感に、##シリカはろくに返事もできない。","type":"TXT"},{"name":"","text":"　ペニスを握られている男たちは、横頬へ##押しつけんばかりに、「ボーっとすんな。##しっかり扱けよ」などと強要する。","type":"TXT"},{"name":"【シリカ】","text":"「ハァハァ。……な、なに？##ぬ、ヌルヌルするぅ。いやぁ、##こ、こんなのいやぁ……！」","type":"TXT","id":"v_R-ev174_0028","src":"/img/common/voice/ogg/v_R-ev174_0028.a4c078d752c2bdd9c9460e8b28c80a47.ogg"},{"name":"","text":"　握ったペニスからカウパー液が染み出し、##顔を背けるシリカだったが、左右から迫る##男たちが相手では逃げ場などない。","type":"TXT"},{"name":"","text":"　『スベスベした手だ。あの篭手なんかよりも##よっぽどイイぜ！』などと、シリカの慣れない##手コキに、興奮する男たち。","type":"TXT"},{"name":"【俺】","text":"「フッ。これからはせいぜい、部下たちが##満足するまで、勤勉に働いてくれよ？」","type":"TXT"},{"name":"【シリカ】","text":"「い、いやぁ。こ、こんなのって……##こんなのって、ないっ。ひ、ぐぅぅ……」","type":"TXT","id":"v_R-ev174_0029","src":"/img/common/voice/ogg/v_R-ev174_0029.69ccab4fd22e620751ec1910cb949979.ogg"},{"name":"","text":"　背後の男も、締め付けに呻き声を漏らす。##もっとお前も腰を使えとばかりに、##下からガンガンとシリカを突き上げていく。","type":"TXT"},{"name":"","text":"　ほとんど身動きをしない単調な抽送だが、##シリカの膣内がより締め付けを増し、##いよいよもって高まりを覚えた。","type":"TXT"},{"name":"【シリカ】","text":"「あぁぁ……お、お願い。##お願いだからぁ……中に……##中には出さないでぇぇっ！？」","type":"TXT","id":"v_R-ev174_0030","src":"/img/common/voice/ogg/v_R-ev174_0030.ca05e6fab9cb210a45cc7cb6e17dd49b.ogg"},{"name":"","text":"　その場に居る誰もが、##シリカの言葉に聞く耳など持たなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev174c","src":"/img/pc/hello_script/ev/M/R-ev174c.e42a395dd94f5fdac37d4ced792e9326.jpg"},{"name":"","text":"　――びゅるるるるっ！！##びゅりゅりゅりゅるるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【シリカ】","text":"「いやぁぁぁぁあーッ！？##だ、だめぇぇぇええーッッ！！」","type":"TXT","id":"v_R-ev174_0031","src":"/img/common/voice/ogg/v_R-ev174_0031.f42f8b34276122f18c5585f8943123e1.ogg"},{"name":"","text":"　三人の男たちは、次々に射精をはじめた。##むせかえるような雄の臭いが、##周囲に立ち上る。","type":"TXT"},{"name":"","text":"　濃厚な精液を左右の頬や、剥き出しの素肌に##浴びて、シリカははじめての精液を前に、##驚愕の表情を浮かべていた。","type":"TXT"},{"name":"【シリカ】","text":"「……ぁっ。……はあぁ。お、おマンコに……##ちょ、直接、出されてぇるぅ？　……あっぁ、##出されちゃってるぅぅ……」","type":"TXT","id":"v_R-ev174_0032","src":"/img/common/voice/ogg/v_R-ev174_0032.9bba31d64086b94d2dd4d9fb8fced049.ogg"},{"name":"","text":"　手に握られた肉棒は、シリカの手に余るほど##膨張し、白いカタマリを何度も飛び散らせては##白く汚していく。","type":"TXT"},{"name":"","text":"　「なかなかいい##締まり具合だったじゃねぇか」などと、","type":"TXT"},{"name":"","text":"　男たちは満足げにシリカの身体を、##思うがままに蹂躙していった。","type":"TXT"},{"name":"","text":"　射精直後の肉棒を、少女の手で扱かせ、##二度、三度と、残滓を吐き出す者も居る。","type":"TXT"},{"name":"【シリカ】","text":"「ハァハァ……ひどい。こんなぁ……##こんなにも、ドロドロの精液っ。……んぐぅ、##ンふぁ。けほっ！　生臭いっ……」","type":"TXT","id":"v_R-ev174_0033","src":"/img/common/voice/ogg/v_R-ev174_0033.70baf84f96500dd3c633b1ef148f36da.ogg"},{"name":"","text":"　ムリヤリ飲まされそうになった精液を##吐き出し、キッと目を剥くシリカ。","type":"TXT"},{"name":"","text":"　これだけ一方的な嗜虐を受けても、##まだ折れない心を持っているようだ。","type":"TXT"},{"name":"【俺】","text":"（フッ。……こういう気の強い女は、##むしろ使える）","type":"TXT"},{"name":"","text":"　どれだけ反抗的でも、一度屈服させれば、##その忠誠心は揺るぎないものとなる。##優しさばかりが、人を変えるわけではない。","type":"TXT"},{"name":"","text":"　「自分の立場ってもんを少しは##理解したか？」肉棒を引き抜きながら、","type":"TXT"},{"name":"","text":"　先ほどまで背後を犯していた男が、##シリカにすごむ。","type":"TXT"},{"name":"【シリカ】","text":"「……ハァハァ。……だ、だからなによ？##あんたたちが、最低のクズ野郎だってことは、##よぉくわかったわ」","type":"TXT","id":"v_R-ev174_0034","src":"/img/common/voice/ogg/v_R-ev174_0034.0ed22fe2ab2f4a7aff51f488f3d0f3b3.ogg"},{"name":"","text":"　せせら笑いながら、##部下たちは口々にシリカを罵り始める。","type":"TXT"},{"name":"","text":"　『だったら、いまの状況がわかるまで##犯すまでだ』と薄ら笑いを浮かべる部下たち。","type":"TXT"},{"name":"","text":"　一人の部下が、『いいねえ、生意気な顔を##見てたら、また勃ってきた』とそそり立つ##肉棒を彼女に見せつけていた。","type":"TXT"},{"name":"【シリカ】","text":"「絶対に、絶対に許さない。##……いつか全員、ブチ殺してやる……！」","type":"TXT","id":"v_R-ev174_0035","src":"/img/common/voice/ogg/v_R-ev174_0035.d29d5f3eb2637aa4e301d830a2c49964.ogg"},{"name":"","text":"　あくまで屈しないというシリカの態度に、##男たちは再びそそり立つ肉棒を向けた。辛酸を##舐めさせられた相手に一回程度では萎えない。","type":"TXT"},{"name":"【俺】","text":"「フッ。あとはお前たちの好きにしろ……」","type":"TXT"},{"name":"","text":"　俺はひとり踵を返すと、背後で男たちが##再びシリカの身体を貪り始める、生々しい声と##音が聞こえはじめた。","type":"TXT"},{"name":"【シリカ】","text":"「……ちょ、ちょっと……止めてッ。##ま、またヤるつもりっ？　……い、痛いッ。##止めてってばっ！？」","type":"TXT","id":"v_R-ev174_0036","src":"/img/common/voice/ogg/v_R-ev174_0036.252e747c6fbaab094033a51b8b3a2daa.ogg"},{"name":"","text":"　『次はオレが挿れる番だ』と、##責める位置を変えて、##三人掛かりで女を嬲り始める。","type":"TXT"},{"name":"","text":"　調教が完了するまでは、##せいぜいゆっくりとさせてもらおう……。","type":"TXT"},{"name":"【シリカ】","text":"「わ、私は屈しないッ！　絶対に……絶対に##あきらめないんだからーッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev174_0037","src":"/img/common/voice/ogg/v_R-ev174_0037.26f6e413288c8eb335948b911841d45a.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　それから数日が経過した――","type":"TXT"},{"name":"","text":"　時折、##部下たちからシリカの様子を伺っていたが、##調教は順調に進んでいるようだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc174b","src":"/img/pc/hello_script/bg/M/rnc174b.bebc1dfb0a2c8b595c704d4ddc76633a.jpg"},{"name":"【俺】","text":"「――どれ。ではどの程度、##従順になったか、様子をみるか」","type":"TXT"},{"name":"","text":"　久し振りに調教室へ足を向けると、##くぐもった女の嬌声が漏れ聞こえてきた。","type":"TXT"},{"name":"【シリカ】","text":"「……あぁ……あぁっ、あひぃ。##……ら、らめぇ……」","type":"TXT","id":"v_R-ev174_0038","src":"/img/common/voice/ogg/v_R-ev174_0038.cba18384632244c599de5c9f7cd21a6a.ogg"},{"name":"【俺】","text":"「ほう？　これはこれは」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev174d","src":"/img/pc/hello_script/ev/M/R-ev174d.10644dbc71bc60967f34935eadd2eae7.jpg"},{"name":"【シリカ】","text":"「ああッ、あンっ。お、おちんぽ気持ちいい！##ご主人様のおちんぽ、##とっても気持ちいいですぅ！」","type":"TXT","id":"v_R-ev174_0039","src":"/img/common/voice/ogg/v_R-ev174_0039.abd2db7a1dd4e69a1fc434f932cea57a.ogg"},{"name":"","text":"　これはもう『豹変』と呼んでも差し支えない##数日間、家畜同然の生活を強いられて、##シリカの様子は変わり果てていた。","type":"TXT"},{"name":"","text":"　入れ替わり立ち替わり、##常に複数の男たちから、##性欲のはけ口として使われたのだ。","type":"TXT"},{"name":"","text":"　反抗的だった態度は一変し、##自ら腰を振るっては、##男たちを求め続けていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。完全に墜ちたか。……構わぬ。##俺のことは気にするな。続けろ」","type":"TXT"},{"name":"","text":"　シリカを犯していた部下が、俺に恭しく頭を##下げるのを止め、しばらくシリカの従順ぶりを##視察させてもらうことにした。","type":"TXT"},{"name":"【シリカ】","text":"「ハァハァ。ねぇ、今度は？　今度は##後ろの方ぉ？　それともおまんこぉ？　早く##はやくぅ。私におチンポ、早くちょうらぁい」","type":"TXT","id":"v_R-ev174_0040","src":"/img/common/voice/ogg/v_R-ev174_0040.999316636ba2e80059eea933453ceb2b.ogg"},{"name":"","text":"　シリカの別人ぶりに感心した。##我が部下たちながら、##見事なまでの調教ぶりである。","type":"TXT"},{"name":"【俺】","text":"「立派な肉便器となったようだな」","type":"TXT"},{"name":"【シリカ】","text":"「あはぁ、……あ、新しいご主人様ですかぁ？##お願いしますぅ。私のおまんこ、すごく##寂しくっていますぐにでも欲しいんですぅ～」","type":"TXT","id":"v_R-ev174_0041","src":"/img/common/voice/ogg/v_R-ev174_0041.48bba604e758b7ec4be4d4803ede656d.ogg"},{"name":"","text":"　やれやれ。快楽責めを味わううちに、##どうやらこの俺が、ここへ連れてきたという##ことさえ忘れてしまった様子だ。","type":"TXT"},{"name":"","text":"　俺は、三人掛かりでシリカを##犯すようにと部下たちに命じた。##あくまで高みの見物を決め込む。","type":"TXT"},{"name":"【シリカ】","text":"「あぁっ……あひぃっ！？　そ、そこぉ。##し、子宮にぃ……子宮にジンジンくるのぉぉ！##き、気持ちいいですぅ、ご主人様ぁ」","type":"TXT","id":"v_R-ev174_0042","src":"/img/common/voice/ogg/v_R-ev174_0042.4f1e5204d3a1c2b636325900509ecfac.ogg"},{"name":"","text":"　いきなりの挿入にも関わらず、シリカは##抗うどころか自ら腰をくねらせ、搾り取ろうと##ねっとり秘唇でしめつけている。","type":"TXT"},{"name":"【シリカ】","text":"「はぁはぁ……イイッ。いいよぉ。左右の##おチンポも、すごく熱いのぉぉ。来て来て……##私に、いっぱいぶっかけてぇ、ご主人様ぁ！」","type":"TXT","id":"v_R-ev174_0043","src":"/img/common/voice/ogg/v_R-ev174_0043.787d06bd43588b346ac39ccc5c6c13ce.ogg"},{"name":"","text":"　二本のペニスを、丹念な動きで射精に導く##シリカ。その動きはたどたどしいものではなく##男を知り尽くした、娼婦のそれだった。","type":"TXT"},{"name":"","text":"　男たちの動きに合わせて、女も踊るように##腰をくねらせる。三人の男たちは、##貪るようにシリカの身体を犯し抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev174e","src":"/img/pc/hello_script/ev/M/R-ev174e.be311934668ce1bb4772a668a5462a1f.jpg"},{"name":"","text":"　――びゅりゅるるるぅッ！！##どびゅりゅるるッ！！##どびゅりゅびゅりゅりゅりゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【シリカ】","text":"「あひぃぃ。い、イク！##イクイクぅイッちゃうぅうぅううーッッ！！」","type":"TXT","id":"v_R-ev174_0044","src":"/img/common/voice/ogg/v_R-ev174_0044.234ff047f70b3ebbe414065b858152ee.ogg"},{"name":"","text":"　文字通り白濁の海へと##沈められていくシリカ。","type":"TXT"},{"name":"","text":"　左右のペニスはほぼ同時に射精し、##左右からその横頬へ##白いカタマリをぶちまけた。","type":"TXT"},{"name":"","text":"　背後の男は、仰け反りながら、##子宮に一滴も漏らさんとばかりに、##濃密な射精をおこなう。","type":"TXT"},{"name":"【シリカ】","text":"「あぁぁ……はぁぁ、い、いいッ。##『コツコツ』って、子宮の手前を##えぐられてるみたいでぇ、すっごくいいのぉ」","type":"TXT","id":"v_R-ev174_0045","src":"/img/common/voice/ogg/v_R-ev174_0045.367f247e9b6e4f34429c8ba64ba55843.ogg"},{"name":"","text":"　すっかり雌犬のような表情をしながら、##白目を剥くほどの絶頂を味わうシリカ。潮を##噴きながら最後はくたりと身体を弛緩させた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。完璧なまでの調教だ。##ご苦労だったな」","type":"TXT"},{"name":"","text":"　いい余興を見せてもらい、満足すると、##シリカを犯していた部下たちに##休むよう言い渡す。","type":"TXT"},{"name":"","text":"　だが、ひとりだけがその言葉に##待ったと遮る者が居た。","type":"TXT"},{"name":"【シリカ】","text":"「……ま、待って。待って下さい。##……まだ、……そちらのご主人様に、##してもらってないですぅ……」","type":"TXT","id":"v_R-ev174_0046","src":"/img/common/voice/ogg/v_R-ev174_0046.3357eacdc09ad4fd91f68451b25db0e5.ogg"},{"name":"【俺】","text":"「驚いたな。あれだけヤッても、##まだ物足りないと言うのか？」","type":"TXT"},{"name":"","text":"　大量の精液にまみれたまま、##フラフラとこちらに視線を向けるシリカ。","type":"TXT"},{"name":"【シリカ】","text":"「だってぇ、私はみなさまの肉便器として、##飼っていただいてます。で、ですから……##どうか、私を可愛がってください」","type":"TXT","id":"v_R-ev174_0047","src":"/img/common/voice/ogg/v_R-ev174_0047.4c0fb2f903582e2817138f1e06231edd.ogg"},{"name":"","text":"　驚くべきことに、##この白濁にまみれたままの女は、##俺に尻を向けながら、手招きをしていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「フッ。そこまで言うのなら、仕方がない。##俺も加わろう。……もう少し、##続きを愉しもうか、シリカ？」","type":"TXT"},{"name":"【シリカ】","text":"「あぁ……ハイ。ご主人様」","type":"TXT","id":"v_R-ev174_0048","src":"/img/common/voice/ogg/v_R-ev174_0048.d5c158dd0c04e80703810c2f43c62064.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c363",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【鈴】","text":"「……ん、ぐ……んっ……んんぅっ！？」","type":"TXT","id":"v_R-ev182_0000","src":"/img/common/voice/ogg/v_R-ev182_0000.0865ec8bf678fb123745c9b4f6493166.ogg"},{"name":"","text":"　眠りから覚めるように意識が覚醒し、##鈴はゆっくりと瞳を開いてゆく。##だがそこは、全く知らない暗がりだった。","type":"TXT"},{"name":"【鈴】","text":"「んっ、んぅっ、んぐぅっっ！？」","type":"TXT","id":"v_R-ev182_0001","src":"/img/common/voice/ogg/v_R-ev182_0001.7f90652576d57cbd8c294d71fdb01134.ogg"},{"name":"【鈴】","text":"（えっ、なっ……なにっ、なんですかっ！？）","type":"TXT","id":"v_R-ev182_0002","src":"/img/common/voice/ogg/v_R-ev182_0002.2a272129f533488c5c7f547c2d96652b.ogg"},{"name":"","text":"　戸惑いの声さえ上げられなかったことで、##ようやく自分の口になにかが嵌められ、##声が塞がれていることに気がつく。","type":"TXT"},{"name":"","text":"　いや、声だけではない。##足にも拘束具がかせられており、##囚われの身にあることが理解できた。","type":"TXT"},{"name":"【鈴】","text":"（――っっ……お、落ち着いて……##えっと、私……私は、確か――）","type":"TXT","id":"v_R-ev182_0003","src":"/img/common/voice/ogg/v_R-ev182_0003.0833cc5abe2fb27fec80b5248ef20946.ogg"},{"name":"","text":"　パニックになりかけた頭を落ち着かせ、##対魔忍として積み重ねた修業を思いだし、##ゆっくりと呼吸を繰り返す。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc182a","src":"/img/pc/hello_script/bg/M/rnc182a.2eca93375952292f22cb018d789c56dc.jpg"},{"name":"【鈴】","text":"（そう……不審な男が、学園内にいて……##それで、私……追いかけて、攻撃を……）","type":"TXT","id":"v_R-ev182_0004","src":"/img/common/voice/ogg/v_R-ev182_0004.67716a34238e94c6500cd1194d7389de.ogg"},{"name":"","text":"　しかしながら、その相手はあまりに強く、##攻め手を失った鈴は撤退しようとしたのだが、##そこからの記憶は途絶えている。","type":"TXT"},{"name":"【鈴】","text":"（そ、う……それで、逆に――っっ！？）","type":"TXT","id":"v_R-ev182_0005","src":"/img/common/voice/ogg/v_R-ev182_0005.5cc383053772fa490ea9c54d8b3cec8f.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":"ef01","type":"TXT"},{"name":"","text":"　その瞬間、後ろ手に捕らわれていた腕が、##何者かにガッシリと掴み取られた。","type":"TXT"},{"name":"","text":"　加えて周囲にも変化が生じ、##暗がりの奥に無数の人間の気配が広がる。","type":"TXT"},{"name":"【鈴】","text":"（な、なんですかっ、いったいなにが――）","type":"TXT","id":"v_R-ev182_0006","src":"/img/common/voice/ogg/v_R-ev182_0006.3a57f8751b98a04a3e73d1e014a8fc90.ogg"},{"name":"【？？】","text":"「皆さま、お待たせいたしました――」","type":"TXT"},{"name":"【鈴】","text":"「っっ！？　んぐっ、んっむぅぅっっ！！」","type":"TXT","id":"v_R-ev182_0007","src":"/img/common/voice/ogg/v_R-ev182_0007.764a683b11bd07360076af7a18bc6714.ogg"},{"name":"","text":"　捕らわれている空間に響き渡るのは、##マイクを通した何者かの声。","type":"TXT"},{"name":"","text":"　司会者のような口上で言葉を紡ぎ、##その声は周囲の気配へと語りかけてゆく。","type":"TXT"},{"name":"【司会】","text":"「今宵のゲストは対魔忍の卵、朽無鈴！！##まだまだひよっこであり、##皆様もご存じないことでしょう！」","type":"TXT"},{"name":"【鈴】","text":"（な――ど、どうしてっっ！？）","type":"TXT","id":"v_R-ev182_0008","src":"/img/common/voice/ogg/v_R-ev182_0008.fce45c432f0f3e1a8e8cb0ae595ac432.ogg"},{"name":"【司会】","text":"「将来の敵に――なり得たであろう卵！##その淫惨なショーを、##今宵はご堪能いただきたく存じます！」","type":"TXT"},{"name":"","text":"　名前を知られていないことにも驚くが、##それと同時に響いた巨大な歓声を耳にし、##鈴は完全に委縮してしまっていた。","type":"TXT"},{"name":"【鈴】","text":"（な、なにを言って……ショーって、##どういう――んっ……くぅっっ！？）","type":"TXT","id":"v_R-ev182_0009","src":"/img/common/voice/ogg/v_R-ev182_0009.c6bdac39dbedf5745a6157b81a179d0b.ogg"},{"name":"","text":"　まるでなにもわからない状況で、##周囲を照らすライトが灯された。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev182a","src":"/img/pc/hello_script/ev/M/R-ev182a.f5c49b8d6239b619f98f4100595d8423.jpg"},{"name":"【鈴】","text":"（こ、ここはっ……なに、これ――）","type":"TXT","id":"v_R-ev182_0010","src":"/img/common/voice/ogg/v_R-ev182_0010.333a9b98cc98f1a818884854278db0cc.ogg"},{"name":"","text":"　鈴が四肢を拘束されて立たされた場所、##そこは四方から観客の視線に晒される、##リングのようなステージだった。","type":"TXT"},{"name":"","text":"　照らされるライトに目を眩ませながら、##なんとか抵抗をと身体を動かそうとする。","type":"TXT"},{"name":"","text":"　けれど拘束はびくともせず、##背後の巨大な気配に掴まれた腕は特に、##最大の力を込めても動きそうにない。","type":"TXT"},{"name":"【鈴】","text":"（んくっっ、くううぅぅぅっっっっ！##はぁっ、うぅぅっ、そんな……）","effect":"ef02","type":"TXT","id":"v_R-ev182_0011","src":"/img/common/voice/ogg/v_R-ev182_0011.9c6c2aae26aecf38a63db7493207836a.ogg"},{"name":"","text":"　肩で息を吐きながら愕然とするのは、##脚につけられた拘束のせいだった。","type":"TXT"},{"name":"","text":"　空遁の術――“飛翔脚”。##鈴の修業中の忍術であり、空遁の術を足に##纏わせることで、空を駆けることができる。","type":"TXT"},{"name":"","text":"　また、最大まで能力を研ぎ澄ませることで、##強力なかまいたちを放つことも可能だった。##もっとも、成功例はあまりに少ないが。","type":"TXT"},{"name":"","text":"　ともかく、その切り札とも言える術は、##この拘束によって完全に封じられていた。","type":"TXT"},{"name":"【鈴】","text":"（しかも、これじゃあ……うぅっっ……）","type":"TXT","id":"v_R-ev182_0012","src":"/img/common/voice/ogg/v_R-ev182_0012.77662c8ead5f6665e93430042fdea07c.ogg"},{"name":"","text":"　先の戦闘のせいで服は裂かれており、##下着がその裂け目から衆目に晒されている。","type":"TXT"},{"name":"【司会】","text":"「ご覧ください、この幼い身体！##これでも立派な五車学園の生徒、##対魔忍の卵なのですから驚きでしょう」","type":"TXT"},{"name":"【鈴】","text":"（いやっ……言わないで、そんなっ……）","type":"TXT","id":"v_R-ev182_0013","src":"/img/common/voice/ogg/v_R-ev182_0013.527802c648961223b764617c6a206d86.ogg"},{"name":"","text":"　拘束のせいで隠すこともままならず、##それを眺めるギャラリーからの歓声に、##鈴は頬を赤らめて恥じ入った。","type":"TXT"},{"name":"","text":"　そんな鈴の反応をよそに、##司会の声はさらに解説を続けてゆく。","type":"TXT"},{"name":"【司会】","text":"「恐るべき空遁忍術の使い手のようですが、##拘束によってその術は使用不可能！##あとはこちらの思うがまま、弄べます！」","type":"TXT"},{"name":"【鈴】","text":"（――っ！　やっぱり、バレてますっ……）","type":"TXT","id":"v_R-ev182_0014","src":"/img/common/voice/ogg/v_R-ev182_0014.ad71b76d42ed95a611c346188dfe2caa.ogg"},{"name":"","text":"　やはりあの男は学園のことや、##所属する生徒や教師のことを調べるため、##潜入していたのだろう。","type":"TXT"},{"name":"","text":"　自分の素性や能力が知られている、##そのことに恐怖も覚えていたが、##だからといって怖気づくわけにもいかない。","type":"TXT"},{"name":"【鈴】","text":"（なんとか、耐えるしか……大丈夫です、##きっとチャンスは……き、きますっ……）","type":"TXT","id":"v_R-ev182_0015","src":"/img/common/voice/ogg/v_R-ev182_0015.a9777e03a2600beb96211114f89259ee.ogg"},{"name":"","text":"　震える心にそう言い聞かせ、##羞恥を恐怖を呑み込み、司会の口にした、##ショーとやらに臨もうとする。","type":"TXT"},{"name":"【鈴】","text":"（……でも、なんて言っていた？##たしか、いん……いん、さ――）","type":"TXT","id":"v_R-ev182_0016","src":"/img/common/voice/ogg/v_R-ev182_0016.e15578fd04783a17fbacf1428b6f2ce8.ogg"},{"name":"【司会】","text":"「さぁ――それでは、始めましょう！」","type":"TXT"},{"name":"","text":"　いったいなにをされるのか、##それを想像するべく言葉を思いだしていると、##そこで司会が、ショーの開始を告げた。","type":"TXT"},{"name":"【鈴】","text":"「んぅっ……んっ、んんぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0017","src":"/img/common/voice/ogg/v_R-ev182_0017.67e3c016661f1c6fa2eb88748da916f7.ogg"},{"name":"","text":"　それと同時に大勢現れたのは、##黒いお面を装着する男たちだった。","type":"TXT"},{"name":"【鈴】","text":"（な、なにっ、なにするの――いやぁぁっ！）","type":"TXT","id":"v_R-ev182_0018","src":"/img/common/voice/ogg/v_R-ev182_0018.aac551a51ce215e914b93a7eb0c69168.ogg"},{"name":"","text":"　すでに泣きそうになりながら震える、##その身に男たちが手をかけたかと思うと、##肌に、チクリとなにかが刺さる。","type":"TXT"},{"name":"【鈴】","text":"「んぐううっぅぅっっ！？　おうぅぅんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0019","src":"/img/common/voice/ogg/v_R-ev182_0019.30bbeb9a2a8af307cbaceecb787b8296.ogg"},{"name":"","text":"　噛まされたボールギャグの奥から、##くぐもった悲鳴を響かせ、頭を振り乱す。","type":"TXT"},{"name":"","text":"　痛みが奔ったということは、##なにか刃物で怪我をさせられたということ。","type":"TXT"},{"name":"【鈴】","text":"（ご、拷問……でしょうか……くぅぅっ……）","type":"TXT","id":"v_R-ev182_0020","src":"/img/common/voice/ogg/v_R-ev182_0020.e09ee228ff312af8e9b77094e4c80728.ogg"},{"name":"","text":"　だが、数ヶ所に針を刺しただけで、##男たちはすぐさま去って行ってしまう。","type":"TXT"},{"name":"【鈴】","text":"（胸と、腕、お腹……それに、脚……と……##あと、は――うぅっ……）","type":"TXT","id":"v_R-ev182_0021","src":"/img/common/voice/ogg/v_R-ev182_0021.7c9834164464cf697bbe10a5df3a655f.ogg"},{"name":"","text":"　股間にまで針を刺され、##そこがジンジンと熱く疼いていた。","type":"TXT"},{"name":"","text":"　羞恥に身悶えながら鈴は、##このあと何をされるのか、警戒し、##戦々恐々として身構える――と、その瞬間。","type":"TXT"},{"name":"【鈴】","text":"「んっ、んぐぅぅっっ……おうぅぅんっっ！？##んぶっっ、んぃぃっっっっっ！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev182_0022","src":"/img/common/voice/ogg/v_R-ev182_0022.5115b8e93bbc6425edf6e9ebdcd8c67c.ogg"},{"name":"","text":"　ドクンッ――と鼓動が大きく跳ね上がるや、##凄まじい電流が下腹部から脳天へ突き抜け、##鈴の身体がガクガクガクッと激しく跳ねる。","type":"TXT"},{"name":"【鈴】","text":"（んひああぁぁぁぁ――――っっっっ！！！？##なにっっっ、なにいぃっっっ！　んぁっっ、##はぐっっ、あっぐぅぅぅぅんっっっ！！）","type":"TXT","id":"v_R-ev182_0023","src":"/img/common/voice/ogg/v_R-ev182_0023.7a0d47d57f64cbe84a63b28313f88e80.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev182b","src":"/img/pc/hello_script/ev/M/R-ev182b.c1a9a8b4be25f21caab47cc63720693a.jpg"},{"name":"","text":"　――プシュッッ、ブシャシャシャ――ッッ！##ビクビクビクッッ、プシャァァ――ッ！！","type":"TXT"},{"name":"【鈴】","text":"（あひいいぃぃぃ――――っっ！！！##なっっ、なりっっ、ひやあぁぁっっ！##れりゅっっ、れひゃふぅぅぅっっっ！！）","type":"TXT","id":"v_R-ev182_0024","src":"/img/common/voice/ogg/v_R-ev182_0024.c5834d4ee2062469665ff8649a3659b1.ogg"},{"name":"","text":"　真っ白に染まった頭にあるのは混乱のみ。##なにが起こっているのかまるでわからず、##鈴は全身の筋肉をビクビクと痙攣させる。","type":"TXT"},{"name":"【司会】","text":"「おぉっとぉ！　これはイッたか！？##イキました、対魔忍の卵！！##いきなりの絶頂を迎えたようですっっ！」","type":"TXT"},{"name":"【鈴】","text":"（れ、れっひょぉぉ……あふっ、はぁぁ……##なん、を……い、いっへぇ……）","type":"TXT","id":"v_R-ev182_0025","src":"/img/common/voice/ogg/v_R-ev182_0025.cb11a1a581121ff44fa5d8bfa2f22e66.ogg"},{"name":"","text":"　司会の言葉を聞きながら、##僅かに戻ってきた意識を総動員し、##身体の変化を追おうとする。","type":"TXT"},{"name":"【鈴】","text":"（おっ、んぅっ……か、身体ぁ……すごく……##熱いっ……くぅぅっ……そ、それに……##あ、あそこ……これ、オシッコ――）","type":"TXT","id":"v_R-ev182_0026","src":"/img/common/voice/ogg/v_R-ev182_0026.348da02752b68c5b0af8b1a534222d63.ogg"},{"name":"","text":"　チョロチョロと尿道口から液体が溢れ、##太ももに伝い流れていることを察し、##カァァッと耳の先端まで朱に染まる。","type":"TXT"},{"name":"","text":"　けれど同時に、ここで目を覚ましたとき、##司会の男がなにを言っていたのか、##それを思いだしていた。","type":"TXT"},{"name":"【鈴】","text":"（そ、だ……淫惨って、たしか……##それじゃ、これっ……この、ショーって……##わ、私をっ……あぐうぅぅぅっっ！）","type":"TXT","id":"v_R-ev182_0027","src":"/img/common/voice/ogg/v_R-ev182_0027.f5e03f6e4735ca76c251297d3cadbaf5.ogg"},{"name":"","text":"　懸命に考えを巡らせるも、##先ほど以上の身体の異変が訪れ、##足が震えだし、腰が躍り、背中が跳ねる。","type":"TXT"},{"name":"【鈴】","text":"（わ、たしっ……み、見世物、にぃっ……##あうぅぅっっ！　それじゃ、いまのって……##く、薬っ……なにかの――んくぁぁっ！！）","type":"TXT","id":"v_R-ev182_0028","src":"/img/common/voice/ogg/v_R-ev182_0028.94165ca062269f0edd3c38ce66d4e77b.ogg"},{"name":"","text":"　そこまで考えたところで、##這い上がってきた電流のような感覚が、##脳髄を揺さぶり、全身をまたも跳ねさせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【鈴】","text":"「あっっぐうぅぅぅんっっっ！！！##んひぃぃっっ、いひっっ、ひあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0029","src":"/img/common/voice/ogg/v_R-ev182_0029.0863969f033c4f6f71536035a825fb8a.ogg"},{"name":"【司会】","text":"「またしてもイッたぞぉ――っ！##これほど早々に失禁のおまけつきとは、##対魔忍の卵は、快楽に弱いのでしょうか！」","type":"TXT"},{"name":"【鈴】","text":"「んぉふぅぅぅっ……ほっ、ほぉおっっ……」","type":"TXT","id":"v_R-ev182_0030","src":"/img/common/voice/ogg/v_R-ev182_0030.9c7d64ac767e2f80a7c700d6a7ffd886.ogg"},{"name":"","text":"　司会の侮辱――自分だけでなく、##対魔忍全体を軽んじる言葉に怒りを覚えるも、##その意識はすぐさま快感に呑まれてゆく。","type":"TXT"},{"name":"【鈴】","text":"（ふっ、がっ……ふざ、け……ない、れぇ……##んひっっ、あひいぃぃっっっ！！！##ひやぁぁぁっ、またっっ、あうぅぅっっ！）","type":"TXT","id":"v_R-ev182_0031","src":"/img/common/voice/ogg/v_R-ev182_0031.35345f9935a7b619c4d85e5016a5d992.ogg"},{"name":"","text":"　ゾクゾクゾクッと背筋に悪寒が迸るや、##身体中の筋肉が収縮し、キュッと身が縮まり、##何度も身体が痙攣する。","type":"TXT"},{"name":"【鈴】","text":"（ま、ひゃ……んっふぅぅぅっ……）","type":"TXT","id":"v_R-ev182_0032","src":"/img/common/voice/ogg/v_R-ev182_0032.4f2eafb4064b7cd2ece815849e10f217.ogg"},{"name":"","text":"　ジョロジョロジョロと音が遠くに聞こえ、##太ももから足元に至るまでの感覚が、##熱い迸りで満たされてしまう。","type":"TXT"},{"name":"","text":"　その感触も、失禁の感覚も、##すべてが快感に繋がってしまい、##鈴の小さな肢体はひたすらに跳ね震える。","type":"TXT"},{"name":"【司会】","text":"「さぁ、興も乗ってきたようですね！##それではここから、本番と参りましょう！」","type":"TXT"},{"name":"","text":"　そう司会が叫ぶと同時、##背後で身体を支えていた存在が、##身体を密着させて、鈴を抱き竦めた。","type":"TXT"},{"name":"【鈴】","text":"「んふぅぅ……ふ、ふぇぇ……おぐぅぅっ！？##んぉっっ、ほふぅぅぅっっっ！！？」","type":"TXT","id":"v_R-ev182_0033","src":"/img/common/voice/ogg/v_R-ev182_0033.7b28b95780acf0e02c7a7da43ae73f72.ogg"},{"effect":"ef00","type":"EV","id":"R-ev182c","src":"/img/pc/hello_script/ev/M/R-ev182c.81137c3524e3ebbe60e24918a8eafcf2.jpg"},{"name":"【鈴】","text":"（んらああぁぁっっっ！　らひっ、にゃっ……##にゃにっっ、なにいいぃぃっっっ！？）","effect":"ef02","type":"TXT","id":"v_R-ev182_0034","src":"/img/common/voice/ogg/v_R-ev182_0034.95a09d8fa9230803a590640c0fe887a6.ogg"},{"name":"","text":"　腕を捻じ込まれたかと思うほどの、##凄まじい圧力が膣内に捻じ込まれた――。","type":"TXT"},{"name":"","text":"　そう気づいたのは、背後の男が数回、##そこを掻き混ぜるように腰を振り立て、##その熱い脈動を感じてからだった。","type":"TXT"},{"name":"【鈴】","text":"（あぐうぅぅっっっ！？　んっ、そぉっ……##そん、なっ……くああぁぁんっっっ！##あひっっ、はひぃっっ、なんれぇぇっ！？）","type":"TXT","id":"v_R-ev182_0035","src":"/img/common/voice/ogg/v_R-ev182_0035.b36f820874d7e903914af1d9c972776b.ogg"},{"name":"","text":"　ボールギャグの留め紐が引き千切られ、##窮屈だった呼吸が解放される。","type":"TXT"},{"name":"","text":"　それと同時、その解放感に意識が緩み、##先ほどまでは呻くことしかできなかった鈴は、##自然と叫びを上げてしまっていた。","type":"TXT"},{"name":"【鈴】","text":"「きひああぁぁっっっ！　はひっっ、はぁっ、##あっぐぅぅんっっ……んぎっっ、もひっ……##いひっ、いひぃぃっ、んはぁぁっっ！！」","type":"TXT","id":"v_R-ev182_0036","src":"/img/common/voice/ogg/v_R-ev182_0036.dd2d8da07cf026c2e2a5eeda9922ce3f.ogg"},{"name":"【鈴】","text":"（いはあぁっっ！　わら、ひぃっ……##いひゃっ、イっひゃったぁぁっ！）","type":"TXT","id":"v_R-ev182_0037","src":"/img/common/voice/ogg/v_R-ev182_0037.c686164a89a4ecf1b45f6bb8f6c1e8e7.ogg"},{"name":"","text":"　対魔忍として、女として――。","type":"TXT"},{"name":"","text":"　こんな状況で無理やり犯され、##あまつさえ処女を奪われてしまったのに、##快感を訴えるなどあってはならないことだ。","type":"TXT"},{"name":"","text":"　けれど、破瓜を迎えたばかりの膣襞は、##先ほどの薬の影響かすでに蕩け堕ちて、##剛直のひと擦りで歓喜を訴え緩んでゆく。","type":"TXT"},{"name":"【鈴】","text":"「ふぐぅぅっ、ほぉっ、ほん、りゃぁぁ……##おぐっっ……あぁあっ、おぐまれぇぇぇっ！##ひゅごいっ、しゃしゃってぇぇ……」","type":"TXT","id":"v_R-ev182_0038","src":"/img/common/voice/ogg/v_R-ev182_0038.30f8417450338ea5dd5d356da2eb110d.ogg"},{"name":"","text":"　処女を失ったこともそうだが、##男のモノは棍棒のように逞しい剛直で、##受け入れるだけでも激痛が走るほどだ。","type":"TXT"},{"name":"","text":"　だというのに鈴の牝部分は痛むどころか、##限界以上に拡張する圧迫感を受けて、##気が遠くなるほどの心地よさに満たされる。","type":"TXT"},{"name":"【鈴】","text":"「んぁうううっっっっ！　けず、れりゅっっ！##オマンコ削れてましゅぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0039","src":"/img/common/voice/ogg/v_R-ev182_0039.e8ec8d646cdf6458bf27c3b3bd1d6bf8.ogg"},{"name":"","text":"　深く貫かれると同時、##尿道から牝潮を大量に噴きこぼしながら、##結合部からは愛液を染み溢れさせていた。","type":"TXT"},{"name":"【鈴】","text":"（んっっはあぁぁぁっっ……こ、こえぇぇ……##ひゅごいっ、あ、頭ぁぁ……飛ぶっ……##と、とんりゃうっ、飛んじゃうぅぅっ！！）","type":"TXT","id":"v_R-ev182_0040","src":"/img/common/voice/ogg/v_R-ev182_0040.695f8b3f50d545bbf137e9aaf8adc6e4.ogg"},{"name":"","text":"　ズシンッと杭が突き刺さるように、##膣肉を最奥まで押し開かれ、抉られる。","type":"TXT"},{"name":"","text":"　そのたびにチカチカと視界が明滅し、##一つずつ理性が潰され、思考が剥がれ、##牝の本能を植え付けられているようだった。","type":"TXT"},{"name":"【鈴】","text":"「んぉうぅぅっっ！！　ほぉっ、おほっっ……##おほぉぉっっ！　んぐぅぅっっっ！##はぁっ、チンポッ、しゅごいぃぃっっ！」","type":"TXT","id":"v_R-ev182_0041","src":"/img/common/voice/ogg/v_R-ev182_0041.3b40647d1969acb39ddf3277afa75903.ogg"},{"name":"【司会】","text":"「おぉっと、ここまでなのでしょうか！##挿入して間もないところですが……##早々に陥落してしまったようです！」","type":"TXT"},{"name":"","text":"　揶揄する司会の言葉、嘲笑する観衆。##その声も気にならず――むしろ興奮を煽られ、##背筋を震わせ、鈴は自ら腰を動かし始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev182d","src":"/img/pc/hello_script/ev/M/R-ev182d.67db3dbbdcb7acbcd5c3d48a8eaeac6c.jpg"},{"name":"【鈴】","text":"「あふぅぅんっっ……んぅっっ、あはぁぁ……##くだ、しゃいぃぃっ……いっぱいっっ、##いっぱいくだしゃいっ、してくださいっ！」","type":"TXT","id":"v_R-ev182_0042","src":"/img/common/voice/ogg/v_R-ev182_0042.0cf65a030ff3bd090c1708d09553cd7c.ogg"},{"name":"","text":"　処女を失ったばかりでありながら、##逞しい牡に牝としての在り方を刻み込まれ、##鈴の身体はすでに動き方を覚え始めていた。","type":"TXT"},{"name":"","text":"　突き上げに合わせて尻を弾ませ、##自らも最奥へ咥え込むように、##熱烈に尻房を押しつけてゆく。","type":"TXT"},{"name":"","text":"　子宮へ食い込む熱い感触に唇を緩め、##瞳を蕩かし、舌を垂らしみっともなく喘ぐ。","type":"TXT"},{"name":"【鈴】","text":"「ひゃふぅっっ！　きたっ、きましたぁっ♪##あぁっ、いいですぅっ、もっとぉぉ……##はぁんっ、あっ、んぁぁぁっっ！！」","type":"TXT","id":"v_R-ev182_0043","src":"/img/common/voice/ogg/v_R-ev182_0043.249858b8a66d29e30542e6904dc38f71.ogg"},{"name":"","text":"　――パンッ、パァンッ、グチュンッッ！！##バジュッ、ブジュンッ、グチュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉がぶつかり合い、粘膜が擦れ合い、##蜜汁を掻き混ぜられて犯される――いや。","type":"TXT"},{"name":"","text":"　牡に犯していただき、躾けていただく快感。##それを身体と心で貪欲に味わいながら、##幼い身体を跳ねさせ、歓喜に声を上げる。","type":"TXT"},{"name":"【鈴】","text":"「んひぁあぁぁっっっ！！　いぃっっ！##きもひいっ、きもひいぃっれふぅっっ！##あぃっ、ありがとうございますぅっっ！」","type":"TXT","id":"v_R-ev182_0044","src":"/img/common/voice/ogg/v_R-ev182_0044.a557f1329050046fd5a4fb1f9518793c.ogg"},{"name":"","text":"　陵辱されながらお礼を叫ぶ鈴の姿に、##観客たちが見下しきった嘲笑を浴びせる。","type":"TXT"},{"name":"","text":"　だがその声も耳に届かず、##鈴にとってこの空間は、自分と背後の男、##二人だけでセックスに興じる寝室だった。","type":"TXT"},{"name":"【鈴】","text":"「んぶっっ、ふぎゅぅぅっ……んぁぁっっ！##あふっ、あうぅぅんっっ……しゅごいっ、##オマンコしゅごぃぃ……溶けひゃうぅ……」","type":"TXT","id":"v_R-ev182_0045","src":"/img/common/voice/ogg/v_R-ev182_0045.32dc3e6241136928645e660d5e6644d9.ogg"},{"name":"","text":"　抽挿のたびに掻きだされる愛液が、##ボタボタと滝のように流れ落ち、##太ももを伝って股下に水溜まりを広げる。","type":"TXT"},{"name":"","text":"　それと同量以上の唾液も溢れており、##半開きの唇はテラテラと光沢をみせつけ、##淫猥な輝きを放っていた。","type":"TXT"},{"name":"","text":"　それだけ感じていながら、なおも貪欲に、##快感を求めて鈴は健気に腰を振る。","type":"TXT"},{"name":"","text":"　そのいじらしさに感化されたように、##鈴の身体を抱えた男もより激しく腰を振り、##己の欲望を胎内に押し込んでゆく。","type":"TXT"},{"name":"【鈴】","text":"「んひっっっ、ひっぎぃぃぃ――っっ！##んぁっ、あぁぁあっっ……こんらっ、##ジュボジュボしゅごいのぉっっ……」","type":"TXT","id":"v_R-ev182_0046","src":"/img/common/voice/ogg/v_R-ev182_0046.3b095ffb8210548f21136eb5d6562e71.ogg"},{"name":"","text":"　これだけの巨根と漲る精力、##それを抱えて並の女と本気でセックスすれば、##相手は早々に壊れるのが常だったのだろう。","type":"TXT"},{"name":"","text":"　けれど、この対魔忍の卵はそれに耐えうる、##肉体と心を常備しているようだった。","type":"TXT"},{"name":"","text":"　そう判断した男はもはや遠慮なく腰を使い、##極太の男根を未熟な膣穴へ繰り返し抽挿し、##粘膜襞のあらゆる箇所を、徹底して抉る。","type":"TXT"},{"name":"【鈴】","text":"「あぐぅぅっっ、くあぁぁぁぁんっっ！##あひっっ、はふっっ、あぁぁっっっ！##そぇしゅごいぃっっ、とんりゃうぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0047","src":"/img/common/voice/ogg/v_R-ev182_0047.875418fc95ecf6f18a8bb4fb762c4778.ogg"},{"name":"","text":"　獣のような唸りを響かせながら、##鈴のほうも腰を突きだして尻を打ちつけ、##膣肉をこれでもかというほど締めつける。","type":"TXT"},{"name":"","text":"　ギチギチと締めつけられる肉穴が、##千切れんばかりに肉棒を噛み締め、擦り、##抽挿のたびに根元から先端まで扱いてゆく。","type":"TXT"},{"name":"【鈴】","text":"（はぁぁぁっ……たま、り、ましぇん……##チンポで、オマンコされりゅのぉ……##しゅきっ、これぇっ、らいひゅきぃっ……）","type":"TXT","id":"v_R-ev182_0048","src":"/img/common/voice/ogg/v_R-ev182_0048.902741cbe018415eb06c4d4e93308e4c.ogg"},{"name":"","text":"　トロンと細められた蕩ける瞳は、##まるで恋する乙女のような雰囲気である。","type":"TXT"},{"name":"","text":"　しかし緩んだ唇と淫らな笑みは、##紛れもなく淫乱な娼婦そのものだった。","type":"TXT"},{"name":"","text":"　そして、そちらのイメージにより近い、##はしたない腰振りを披露しながら、##鈴は腰を跳ねさせ、背筋を震わせる。","type":"TXT"},{"name":"【鈴】","text":"「ふっぐぅぅっっっ……んぐっっ、くふっ……##くりゅっっ、な、にかぁぁ……きまひゅっ、##きちゃいましゅぅぅっ、あうぅぅっ！！」","type":"TXT","id":"v_R-ev182_0049","src":"/img/common/voice/ogg/v_R-ev182_0049.83f71cedb3baeac7654b50256278b017.ogg"},{"name":"","text":"　ビリィッと膣から子宮へ痺れが伝わり、##身体を突き抜けて背筋を這い上がり、##頭の中に熱い波が染み込んでくる。","type":"TXT"},{"name":"","text":"　一突きごとにゾクゾクが膨れ上がり、##視界が眩み、全身が茹だったように熱くなる。##けれどそれは、あまりに心地よかった。","type":"TXT"},{"name":"【鈴】","text":"「んぐぅっっ、あうぅぅぅっっっ！？##んもっ、もっ、ひゃっっ……ぅくぅっっ！##おかひっっ、おかひくなるぅぅっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0050","src":"/img/common/voice/ogg/v_R-ev182_0050.b311308ba1a30e2185bd99fa8c19b4df.ogg"},{"name":"","text":"　男の腰もさらに速く激しく振られ、##限界かと思われた膣肉がさらに圧迫され、##躍動するペニスで拡張されてゆく。","type":"TXT"},{"name":"","text":"　反射的にそれを押さえようと、##鈴が括約筋を締めつけ、ペニスを噛み締めた、##それと同時――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev182e","src":"/img/pc/hello_script/ev/M/R-ev182e.53ec7b88843c15bcc29cfb7ef8a8b248.jpg"},{"name":"","text":"　――ビクンッッッ……ドビュルゥゥッッ！##ドプドプドプッッ、ビュグゥゥッッッッ！！","effect":"ef02","type":"TXT"},{"name":"【鈴】","text":"「んぐぅぅぅっっっ！？##んひっっっ、はひぃぃぃ――――っっ！！##いはっっっ、ひゃひっ、ひはぁぁぁっ！！」","type":"TXT","id":"v_R-ev182_0051","src":"/img/common/voice/ogg/v_R-ev182_0051.ba01190115669148d54acf2baa9948be.ogg"},{"name":"","text":"　最奥まで捻じ込まれた肉棒が大きく弾け、##堰を切ったように噴きだした熱い迸りが、##勢いよく子宮奥に浴びせかけられる。","type":"TXT"},{"name":"","text":"　それが粘膜にベチャリと触れた瞬間、##お腹の奥底で一瞬にして幸せが広がり、##ビクビクビクンッと腰が大きく跳ね躍る。","type":"TXT"},{"name":"【鈴】","text":"「んひぃぃぃっっ、ひぐぅぅぅんっっ！##んぃっっ、いぐっっ、いっぐぅぅっっっ！##あおぉぉっ、いぐっ、イッでりゅぅぅっ！」","type":"TXT","id":"v_R-ev182_0052","src":"/img/common/voice/ogg/v_R-ev182_0052.84c62eacc389fc75716eca7e94f03720.ogg"},{"name":"","text":"　媚薬の注射を受けて最初に感じ、##それを司会が解説していたのを思いだし、##鈴は自然とそう叫び上げていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【鈴】","text":"「んひゅっっ、ふぁぁぁっっ……こ、へ……##あぅっっ、イクッッ、んぁぁぁっっ！##イクッッ、イクイクイクッ、イクぅぅっっ♪」","type":"TXT","id":"v_R-ev182_0053","src":"/img/common/voice/ogg/v_R-ev182_0053.fbd8173f78e64969946333fff9eaaa5e.ogg"},{"name":"","text":"　熱い迸りが肉の躍動とともに噴きだし、##その状態で抽挿されるおかげで、##膣内のあちこちにそれが撒き散らされる。","type":"TXT"},{"name":"","text":"　そのたびに身体のあちこちで幸せが膨れ、##鈴の鼓動は際限なく高まってゆき、##頭の中は瞬く間に真っ白に染まっていった。","type":"TXT"},{"name":"【鈴】","text":"（こ、え……これ、せっくひゅ……##しぇっくしゅぅっっ……しゅきっ、##しゅごいっっ……しゃいこぉぉっ♪）","type":"TXT","id":"v_R-ev182_0054","src":"/img/common/voice/ogg/v_R-ev182_0054.029fda24f623ff5ef74061d35c005ca9.ogg"},{"name":"","text":"　注がれる精液の代わりとばかりに、##開かせた尿道から大量の牝飛沫を噴き、##その姿を会場の観客たちに晒す。","type":"TXT"},{"name":"","text":"　理性さえ保たれていれば、##至上の恥辱だと感じ、情けなさに震え、##ともすれば命を絶っていたかもしれない。","type":"TXT"},{"name":"","text":"　しかし薬に土壌を用意され、##そこを牡肉という最上の道具で開墾され、##鈴の理性は快楽の肥やしとなっていた。","type":"TXT"},{"name":"","text":"　そう思っていたであろう――という感覚、##それが自分の現状がいかにみっともなく、##情けなく、はしたないものか思い知らせる。","type":"TXT"},{"name":"","text":"　それを思い知るたびに背徳感を覚え、##感覚のギャップに酔いしれ、快感を得て、##おもらし潮吹き絶頂を繰り返すのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【鈴】","text":"「んぎゅぅぅっっ……ふあぁぁぁっ……##ま、まひゃぁぁ、れひゃっ……##ふぐっっ……んあぁぁあっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev182_0055","src":"/img/common/voice/ogg/v_R-ev182_0055.450937338e791c937740b227b8ba1f8c.ogg"},{"name":"","text":"　室内にザーメンの粘り気を浴び、##それに押しだされた牝潮が、##ブシャァァァァッ、と股下に飛び散る。","type":"TXT"},{"name":"","text":"　だが、まだだ。まだ足りない――。","type":"TXT"},{"name":"","text":"　イッてもイッても限界などない。##もっとイキたい、イカせてほしい、##イッてほしい、ずっと繋がっていたい――。","type":"TXT"},{"name":"","text":"　頭の中はセックスと快楽で満たされ、##それ以外のことなど考えられず、##鈴はひたすら腰を振り続けるのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　それを舞台袖から見ていた男は、##対魔忍の卵、朽無鈴の淫らな様子を眺め、##ニヤリとほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「……容易く堕ちるものだな。##だがまぁ、資金調達の手助けにはなった」","type":"TXT"},{"name":"","text":"　あとは快楽を餌にするだけで、##簡単に言いなりになることだろう。","type":"TXT"},{"name":"【俺】","text":"「せいぜい愉しんでおけ。##これからは存分に働いてもらうのだからな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c364",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc209b","src":"/img/pc/hello_script/bg/M/srnc209b.aa272c3a1bcda951270319004cb64b06.jpg"},{"name":"【あやめ】","text":"「あぐっ！？　んっ、がぁぁぁぁぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR213_0000","src":"/img/common/voice/ogg/v_SR213_0000.22599d38d80aeb409184df71a4203d95.ogg"},{"name":"","text":"　薄暗い室内に壮絶な悲鳴が響き渡った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR213a","src":"/img/pc/hello_script/ev/M/SR213a.4662ec445e7628222ce8a338b9a7731f.jpg"},{"name":"【俺】","text":"「さあ、口を割る気になったか？##お前の主殿の情報、残らず吐いてもらおうか」","type":"TXT"},{"name":"","text":"　俺はニヤリと唇を歪め、##首尾良く捕獲した今回の##“獲物”に向けて囁く。","type":"TXT"},{"name":"【あやめ】","text":"「んぐ……き、きさま……っ！」","type":"TXT","id":"v_SR213_0001","src":"/img/common/voice/ogg/v_SR213_0001.22d93eeb48e195d8c9f339153a3bfeaa.ogg"},{"name":"","text":"　じっとりと汗が滲んだ乳房を##丸出しにした女が、憤怒に燃える瞳で##睨み付けてくる。","type":"TXT"},{"name":"","text":"　こいつの名は、槇島あやめ。","type":"TXT"},{"name":"","text":"　元ふうま八将のひとり、##ヴァンパイアハーフの対魔忍・心願寺紅の##腹心の部下である。","type":"TXT"},{"name":"【あやめ】","text":"「ず……図に乗るな、弾正の小せがれがっ！##この程度の拷問で、##私が口を割るとでも……？」","type":"TXT","id":"v_SR213_0002","src":"/img/common/voice/ogg/v_SR213_0002.1dbed190a68d3bd61fcbddf621781685.ogg"},{"name":"","text":"　息を乱しながら憎々しげに答える女。","type":"TXT"},{"name":"","text":"　今回、俺の最大の目的である心願寺紅――","type":"TXT"},{"name":"","text":"　その情報を得るため、##軽く痛めつけてやったのだが、##まだ口答えする元気はあるようだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう、なかなかの威勢の良さだな……##と言いたい所だが、##お前は俺を甘く見ているな」","type":"TXT"},{"name":"【俺】","text":"「拷問はこれからが本番だ。##苦しい思いをする前に、##洗いざらいぶちまけた方が利口だぞ？」","type":"TXT"},{"name":"【あやめ】","text":"「ふ、ふふっ……何を愚かな。##甘く見ているのは、そっちの方ね」","type":"TXT","id":"v_SR213_0003","src":"/img/common/voice/ogg/v_SR213_0003.d4c146900d8f7c62d53bb012a074dfd4.ogg"},{"name":"【あやめ】","text":"「私は“吸血鬼”――誇り高きあの方の眷属。##貴様ごときが何をしようと##痛くも痒くもない！」","type":"TXT","id":"v_SR213_0004","src":"/img/common/voice/ogg/v_SR213_0004.7a7461aa7c075f7f9bed9dbb9964cf75.ogg"},{"name":"【俺】","text":"「ふむ――」","type":"TXT"},{"name":"","text":"　まあ、確かに一理あるかもしれない。","type":"TXT"},{"name":"","text":"　当人が言うように、この女は、##俺達ふうまの忍びの中ではちょっとした##“伝説”にもなっている対魔忍――","type":"TXT"},{"name":"","text":"　ヴァンパイアハーフ・心願寺紅の眷属だ。","type":"TXT"},{"name":"","text":"　強大な魔力と生命力を持ち、##少しの傷などたちどころに再生してしまう。","type":"TXT"},{"name":"","text":"　実際、さっきまで俺がしていた拷問で、##女の強化スーツはビリビリに破れているが、","type":"TXT"},{"name":"","text":"　その下の素肌には、##もうほとんど傷は残っていない。","type":"TXT"},{"name":"","text":"　痛みや拷問に対する耐性は、##俺が考えていたよりずっと高そうだ。","type":"TXT"},{"name":"","text":"　だが、それはすでに調査済みのこと。","type":"TXT"},{"name":"【俺】","text":"「クハハハハ！　いやいや、##やはりお前は、俺を甘く見ているぞ！？」","type":"TXT"},{"name":"【俺】","text":"「考えてみろ、槇島あやめ！　この俺が、##お前やお前の主殿を“吸血鬼”と知って、##何の対抗手段もなく動くと思ったか！？」","type":"TXT"},{"name":"【あやめ】","text":"「な、なに！？　対抗手段……！？」","type":"TXT","id":"v_SR213_0005","src":"/img/common/voice/ogg/v_SR213_0005.536f93b4740062dcab96e1c801a0aca3.ogg"},{"name":"【俺】","text":"「ああ、まさにその通り。俺の部下に、##この手の小細工が得意な魔科医がいてね」","type":"TXT"},{"name":"【俺】","text":"「貴様ら“吸血鬼”の再生能力を##一時的に弱める薬物を開発させた」","type":"TXT"},{"name":"【俺】","text":"「これを使えば、##いかに強靱な肉体を持つ吸血鬼であろうと、##こちらの思うがままだ」","type":"TXT"},{"name":"【あやめ】","text":"「う、嘘……ハッタリでしょう！？##そんな効果の薬、存在するわけが――」","type":"TXT","id":"v_SR213_0006","src":"/img/common/voice/ogg/v_SR213_0006.ad186d1ec898855eaf6f106556074e6f.ogg"},{"name":"【俺】","text":"「クハハハ！　だから、##お前は俺を甘く見ていると言っただろう？」","type":"TXT"},{"name":"【俺】","text":"「俺は、いかなる困難があろうと、##一度決めた目標は実現させる主義でね」","type":"TXT"},{"name":"","text":"　このまま組織を拡大させれば、##必ず“あの男”とぶつかることになるだろう。","type":"TXT"},{"name":"","text":"　その前に“吸血鬼”に対する策を##講じておくのは、むしろ必然というものだ。","type":"TXT"},{"name":"【俺】","text":"「まあ、まだ開発中ゆえ、##真祖クラスの吸血鬼に##効果があるかはわからんがね」","type":"TXT"},{"name":"【俺】","text":"「とはいえ、##お前のような未熟な眷属であれば、##問題なく使えるだろう」","type":"TXT"},{"name":"","text":"　ニヤリと笑って、##俺はあらかじめ用意していた##特殊器具に手をかける。","type":"TXT"},{"name":"【俺】","text":"「さあ覚悟はいいか、槇島あやめ？」","type":"TXT"},{"name":"【俺】","text":"「自分から何でも話したくなるように、##じっくりお前の身体を改造してやろう！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR213b","src":"/img/pc/hello_script/ev/M/SR213b.151d219c8643ec73e8b11905fb5014d0.jpg"},{"name":"","text":"　ズブ、ズブズブ――","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「んふっ！？　あっ……ふうぅっ！？」","type":"TXT","id":"v_SR213_0007","src":"/img/common/voice/ogg/v_SR213_0007.bead905d2734893a4714854745dd4cb2.ogg"},{"name":"","text":"　女の剥き出しになった乳首に、##鋭い針が突き立てられる。","type":"TXT"},{"name":"","text":"　針の後ろ側には、##極細のチューブが装着されており、","type":"TXT"},{"name":"","text":"　そのチューブを通して、##女の乳首に薬液が注入されるという##仕組みである。","type":"TXT"},{"name":"【あやめ】","text":"「んっ……き、貴様っ！？　わ、私の……##乳首に、こんな……一体、何を……！？」","type":"TXT","id":"v_SR213_0008","src":"/img/common/voice/ogg/v_SR213_0008.56f8fade312684b1a34ea05284e2bc4d.ogg"},{"name":"【俺】","text":"「フフッ。##そんなことは決まっているだろう……？」","type":"TXT"},{"name":"","text":"　軽く笑って答えつつ、##俺は手早く改造器具の操作を進めていく。","type":"TXT"},{"name":"【俺】","text":"「お前のような女から情報を引き出すには、##俺専用のメス豚に堕とすのが一番早い」","type":"TXT"},{"name":"【俺】","text":"「これは、そのための準備というわけだな」","type":"TXT"},{"name":"【あやめ】","text":"「なっ！？　メス豚だと……！？」","effect":"ef02","type":"TXT","id":"v_SR213_0009","src":"/img/common/voice/ogg/v_SR213_0009.9761c3f448fede938051e11fd5f6632c.ogg"},{"name":"","text":"　ようやく事態の重さ気づいたのか、##女が切迫した声をあげる。","type":"TXT"},{"name":"","text":"　しかし、今さら警戒しても手遅れだ。","type":"TXT"},{"name":"","text":"　改造準備はすでに整っている。","type":"TXT"},{"name":"【あやめ】","text":"「だ、だけど……！？　どうして、##こんなオッパイに……注射器など……？」","type":"TXT","id":"v_SR213_0010","src":"/img/common/voice/ogg/v_SR213_0010.293042f1582fd20f424174b1c9bd4e7b.ogg"},{"name":"【俺】","text":"「ん～？　それは俺もよく知らんが、##薬液の吸収が早いらしいという話だな」","type":"TXT"},{"name":"","text":"　まあ、##単に装置を作ったヤツの趣味かも知れないが、##効果さえ出れば何でも良い。","type":"TXT"},{"name":"","text":"　ともあれ俺は、##ひとつ肯いて改造装置のスイッチを入れた。","type":"TXT"},{"name":"【あやめ】","text":"「あひっ！？　んぁ……や、薬液……？」","type":"TXT","id":"v_SR213_0011","src":"/img/common/voice/ogg/v_SR213_0011.70eb2d5bbe2df6e108cb940b7d49c814.ogg"},{"name":"【俺】","text":"「ああ。特濃の改造系媚薬と、##さっきも話した吸血鬼能力の抑制剤――」","type":"TXT"},{"name":"【俺】","text":"「それらを混ぜ合わせた薬を、##このチューブからお前の身体に注入する」","type":"TXT"},{"name":"","text":"　起動した改造装置から、##乳首に繋がれたチューブを通して##薬液が流れ込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「あっ……んんっ……、な、なに……、##こ、この感触……？　はぁ……うぅっ……」","type":"TXT","id":"v_SR213_0012","src":"/img/common/voice/ogg/v_SR213_0012.ffcda03db5f93d8db5ff5aff578e12d3.ogg"},{"name":"","text":"　拘束された女の身体がビクンと跳ね、##秀麗な顔が切なそうに歪んでいく。","type":"TXT"},{"name":"","text":"　薬液の効果が、##少しずつ現れ始めたようだった。","type":"TXT"},{"name":"【あやめ】","text":"「あ……あぁ、あぁ……ち、乳首が……、##オッパイが熱い……あっ、ううぅ……」","type":"TXT","id":"v_SR213_0013","src":"/img/common/voice/ogg/v_SR213_0013.865366255ffa633353c410cc7acecae8.ogg"},{"name":"【あやめ】","text":"「き、きさま……いったい……あ、あふっ、##わ……私のカラダに、何を……！？」","type":"TXT","id":"v_SR213_0014","src":"/img/common/voice/ogg/v_SR213_0014.816d3b60db705efdae595c02d13425cf.ogg"},{"name":"","text":"　切なげに息を荒らげ、俺を見上げる女。","type":"TXT"},{"name":"","text":"　しかし、こちらを睨み付ける瞳にも、##先程までの剣呑な光はない。","type":"TXT"},{"name":"","text":"　発情に潤んだようにツヤツヤと輝き、##吐き出す吐息も熱く湿り始めている。","type":"TXT"},{"name":"【俺】","text":"「おやおや、早速効いてきたようだな」","type":"TXT"},{"name":"","text":"　さすがは魔科医・桐生美琴という所か。","type":"TXT"},{"name":"","text":"　頭は完全にイカれているが、##この手のブツを作らせれば一流だ。","type":"TXT"},{"name":"【俺】","text":"「ククク、さっきまでの威勢はどうした、##槇島あやめ……？」","type":"TXT"},{"name":"【俺】","text":"「こんなにも乳首が勃起して、##こっちの方もトロトロになっているぞ？」","type":"TXT"},{"name":"","text":"　薬の効き具合を確かめてやろうと、##俺は女の股間に指先を差し入れる。","type":"TXT"},{"name":"","text":"　さっきまでの様子見の拷問で女の股間の##スーツは切り裂かれ、秘部は丸出し状態だ。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅ！？　あっ……や、やめろ……##ど、どうして、こんな……##んぐっ、あぁっ！？」","type":"TXT","id":"v_SR213_0015","src":"/img/common/voice/ogg/v_SR213_0015.20682f9eaa69e3bf87a28ea1cc32f3be.ogg"},{"name":"","text":"　グチュ、グチュグチュ――と、##指先に蕩けた膣ヒダが絡みついてくる。","type":"TXT"},{"name":"","text":"　チューブから薬液が流れ込むごとに、##女の秘裂は熱さと粘り気を増していく。","type":"TXT"},{"name":"","text":"　今のところ、全て順調。","type":"TXT"},{"name":"","text":"　この調子なら、##拒絶反応の恐れもなさそうだ。","type":"TXT"},{"name":"【あやめ】","text":"「あっ……あぁぁ……や、やめろ……##それ以上、私のアソコを……##あ、うくぅっ！？」","type":"TXT","id":"v_SR213_0016","src":"/img/common/voice/ogg/v_SR213_0016.4a83c9337f4bb300ee3bd9eb9aaa5e74.ogg"},{"name":"【俺】","text":"「さあ、槇島あやめ。##もっと良くしてやるから、##遠慮なく楽しんでくれよ？」","type":"TXT"},{"name":"","text":"　女の発情具合を指先で確認しながら、##空いた方の手で薬液の量を調節する。","type":"TXT"},{"name":"","text":"　チューブを流れる薬液の量が増大し、##紅潮した女の顔が苦悶に歪む。","type":"TXT"},{"name":"【あやめ】","text":"「ふぐぅっ！？　うっ、うぅぅ……##ま、また……こんなに、##オッパイに入って……！？」","effect":"ef02","type":"TXT","id":"v_SR213_0017","src":"/img/common/voice/ogg/v_SR213_0017.89b74caa57bcac610ac5f5c5a162a966.ogg"},{"name":"","text":"　ビクンと女の身体が震え、##ピンク色に染まった乳肉がぶるんと震えた。","type":"TXT"},{"name":"","text":"　快感と痛みに潤んだ女の瞳が、##弱々しく俺に向けられる。","type":"TXT"},{"name":"【あやめ】","text":"「ぐ、ぐぅぅ……き、貴様っ！？##だ、だから……一体、何をしたんだ……！？」","type":"TXT","id":"v_SR213_0018","src":"/img/common/voice/ogg/v_SR213_0018.f322f8c8fe5b13f7e44813d8293366d0.ogg"},{"name":"【あやめ】","text":"「どうして、こんな……体が、熱くなって##……んぐっ……あっ、ああぁぁ……」","type":"TXT","id":"v_SR213_0019","src":"/img/common/voice/ogg/v_SR213_0019.a46076246f9389a064026ef6bd484f63.ogg"},{"name":"【俺】","text":"「ククク、##だからメス豚に堕とすと言っただろう……？」","type":"TXT"},{"name":"","text":"　着々と薬液を乳房に流し込み、##熱く火照った女の秘裂を掻き回しながら、##俺は苦笑する。","type":"TXT"},{"name":"【俺】","text":"「聞けばお前は、闇の世界のクズどもに、##今まで何度も奴隷調教を##受けているのだろう？」","type":"TXT"},{"name":"【俺】","text":"「その結果、##全身の性感帯は数千倍の感度という##バカげた状態になっているはずだ」","type":"TXT"},{"name":"【あやめ】","text":"「ぐっ……そ、それは……！？##しかし、それは……##きゅ、吸血鬼のチカラで……」","type":"TXT","id":"v_SR213_0020","src":"/img/common/voice/ogg/v_SR213_0020.2793d4639b9dfc632ecbdfd5c335f5f0.ogg"},{"name":"","text":"　さすがに羞恥を覚えたのか、##女の頬がかっと朱に染まった。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうらしいな。##お前達は改造された身体を、##吸血鬼の魔力で抑え込んできた」","type":"TXT"},{"name":"【俺】","text":"「まあ当然の処置だろう。##感度数千倍の体じゃ、##まともな生活はできないからな。しかし――」","type":"TXT"},{"name":"","text":"　ニヤリと笑って、##俺はさらに深く指先を女の膣奥へと##差し込んだ。","type":"TXT"},{"name":"【あやめ】","text":"「ふぐぅっ！？　あっ、んぐぅ……」","effect":"ef02","type":"TXT","id":"v_SR213_0021","src":"/img/common/voice/ogg/v_SR213_0021.e50a9fbac28dbb510187a584be98244f.ogg"},{"name":"","text":"　ぶしゅっ！！　と、押し出された飛沫が##膣孔から噴き出し、俺の指先を包む肉ヒダが##嬉しそうにブルブルと震える。","type":"TXT"},{"name":"","text":"　薬液が全身に回るにつれて、##明らかに反応が良くなっている。","type":"TXT"},{"name":"【俺】","text":"「今お前に打ち込んでいる薬液には、##吸血鬼の力そのものを抑える効果がある」","type":"TXT"},{"name":"","text":"　強大な魔力や再生能力、その他諸々。","type":"TXT"},{"name":"","text":"　それでこそ、##対吸血鬼の切り札たり得るのだ。","type":"TXT"},{"name":"【俺】","text":"「つまり、このまま薬の投与を続ければ、##お前は、吸血鬼の魔力で抑える前の、##感度数千倍の身体に逆戻りというわけだ」","type":"TXT"},{"name":"【あやめ】","text":"「う、嘘よ……！　そんなバカげた話が――##んぐっ！？　あ、ああっ……あ、や、##な、なに、これ……んっ、んぐぅっｌ？」","type":"TXT","id":"v_SR213_0022","src":"/img/common/voice/ogg/v_SR213_0022.985b1f1c6456c4d197c8c487bd84773d.ogg"},{"name":"【あやめ】","text":"「お、オッパイが……うぅう……オッパイが、##燃えるように……あひっ！？　ひぐっ、ふっ##……あ、あぁああぁっ……！？」","type":"TXT","id":"v_SR213_0023","src":"/img/common/voice/ogg/v_SR213_0023.9070d29ffd53d41e98c8d5b2c0143015.ogg"},{"name":"【俺】","text":"「クハハハ！！　嘘もクソもない、##お前のその反応が、何よりの証拠だよ！」","type":"TXT"},{"name":"【俺】","text":"「良かったなぁ、槇島あやめ！？##これでお前は、どんな時でもイキ放題！##懐かしのメス豚ボディに逆戻りだっ！」","type":"TXT"},{"name":"【あやめ】","text":"「んっ、あぐぅ……ふ、ふざけないで……！##そんなこと……ぜったいに、##ありえない……！」","type":"TXT","id":"v_SR213_0024","src":"/img/common/voice/ogg/v_SR213_0024.f13c987159c39d98fb566526035da292.ogg"},{"name":"【俺】","text":"「ほほう、ありえない？　こんなにマンコが##トロトロになっているのに……？」","type":"TXT"},{"name":"","text":"　湿り気を帯びた膣内を掻き回すと、##グチュグチュと音を立てて蜜液が溢れてくる。","type":"TXT"},{"name":"【あやめ】","text":"「んっ！？　あうぅ……う、くぅぅ……、き、##きさま……こんなことで……わ、わたしに、##勝ったと、思わないで……ふっ、おふぅ！？」","type":"TXT","id":"v_SR213_0025","src":"/img/common/voice/ogg/v_SR213_0025.57f16ddf745e82d8880dcca2d361154d.ogg"},{"name":"【俺】","text":"「クク、それは重畳。##せっかく捕らえた大物だ。##俺としても長く楽しみたかったからな」","type":"TXT"},{"name":"【あやめ】","text":"「ぐぅぅ……っ！！　こ、この……！？」","type":"TXT","id":"v_SR213_0026","src":"/img/common/voice/ogg/v_SR213_0026.3024ae750ddbd049797ec70017e4a74d.ogg"},{"name":"","text":"　悔しげに唇を噛みながら、俺を睨みつける。","type":"TXT"},{"name":"","text":"　さすがに歴戦の強者だけある。","type":"TXT"},{"name":"","text":"　これだけ股間をグショグショにしても、##まだ抵抗の意志は消えていないようだ。","type":"TXT"},{"name":"","text":"　まあ、##それもあとどれだけ保つかという話だが。","type":"TXT"},{"name":"【俺】","text":"「さて、準備も済んだし俺は一休みするか」","type":"TXT"},{"name":"【あやめ】","text":"「あふっ、んぐ……な、なに！？##ひ、一休みだと……！？　き、貴様……##何を考えて……あ、んっ、おんうっぅっ！？」","type":"TXT","id":"v_SR213_0027","src":"/img/common/voice/ogg/v_SR213_0027.dc7d71cf86a2b08b4ed9e56611db9929.ogg"},{"name":"","text":"　快感と刺激に顔を歪ませた女が、##俺に不審の目を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「なに、その薬が全身に回るには、##一昼夜ほどかかるというだけだ」","type":"TXT"},{"name":"【俺】","text":"「すっかりメス豚の身体に戻ったら##また遊んでやるから、楽しみにしていろよ？」","type":"TXT"},{"name":"","text":"　そう言い捨て、俺は女に背を向ける。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【あやめ】","text":"「な、なんですって……！？　あ、ああ……##こんなクスリを……い、一日中……っ！？」","type":"TXT","id":"v_SR213_0028","src":"/img/common/voice/ogg/v_SR213_0028.8c1c0c426bc79ffea31522c12d1fdb8e.ogg"},{"name":"【あやめ】","text":"「あぐっ！？　おぉお……い、いや……そ、##そんなの……そんなこと、したら……##あっ、んぐっ！？　あひ、んあ、あぐっ！？」","effect":"ef02","type":"TXT","id":"v_SR213_0029","src":"/img/common/voice/ogg/v_SR213_0029.a04cb22edcd5dd5f17b72a10363a3535.ogg"},{"name":"【あやめ】","text":"「あっ、あぁっ！！　あんっ……んぐうぅ、##ああぁぁあぁあああっ……！！」","type":"TXT","id":"v_SR213_0030","src":"/img/common/voice/ogg/v_SR213_0030.a61775e2f4ebba6f86be131fccc3adf8.ogg"},{"name":"","text":"　次第に甲高くなる嬌声を耳にしながら、##作戦室に戻っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　一日後――","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc209b","src":"/img/pc/hello_script/bg/M/srnc209b.aa272c3a1bcda951270319004cb64b06.jpg"},{"name":"【俺】","text":"「クハハハハ！　これはまた、##いい感じに仕上がっているじゃないか！」","type":"TXT"},{"name":"","text":"　調教室に戻った俺が見た女の姿は、##かなり満足のいくものだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR213c","src":"/img/pc/hello_script/ev/M/SR213c.baaa16314e42a22878bea5a86700390f.jpg"},{"name":"【あやめ】","text":"「はひゅ……あひ、あぁ……うぅ……」","type":"TXT","id":"v_SR213_0031","src":"/img/common/voice/ogg/v_SR213_0031.9edeefadcd7e96288da4b5f696902814.ogg"},{"name":"","text":"　だらしなく口を半開きにして、##ヒクヒクと小刻みに身体を痙攣させている女。","type":"TXT"},{"name":"","text":"　一日中薬漬けにされ、##強引にイカされ続けたせいだろう。","type":"TXT"},{"name":"","text":"　女の股間からはポタポタと滴が垂れ落ち、##その足もとには##愛液と小便の大きな水溜まりが出来ていた。","type":"TXT"},{"name":"【俺】","text":"「まったくヒドイ有様だな！##いったい何回潮を噴けば、##こんな量になるんだ？」","type":"TXT"},{"name":"","text":"　と、顔をニヤつかせつつ声をかけたが、","type":"TXT"},{"name":"【あやめ】","text":"「あふ、うぅ……い、いや……も、もう……##ちくびに、あついの……いやぁ……」","type":"TXT","id":"v_SR213_0032","src":"/img/common/voice/ogg/v_SR213_0032.d44ff0ba3804222c98424ba7bf44987d.ogg"},{"name":"","text":"　女は、俺が戻ったことにすら##気付いていないのか、","type":"TXT"},{"name":"","text":"　虚ろな目を宙に漂わせ、##うわ言のようにブツブツと呟くだけだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、そうかそうか。##もうそんなことを考える余裕はないか」","type":"TXT"},{"name":"","text":"　もはや呼吸をするだけで身体が##熱くてたまらないのだろう。","type":"TXT"},{"name":"","text":"　投薬による吸血鬼能力の抑制により、##女の身体は、感度数千倍に逆戻りしている。","type":"TXT"},{"name":"","text":"　まだ未完成の薬なので、##効果が永続的にあるわけではないが、","type":"TXT"},{"name":"","text":"　時間をおいて投与しつつ、##調教を続ける分には、何も問題はなさそうだ。","type":"TXT"},{"name":"","text":"　いや、今はそんなことより――","type":"TXT"},{"name":"【俺】","text":"「というか、お前っ！？##一体どうしたんだ、その乳首の形は！？」","type":"TXT"},{"name":"","text":"　これが驚かずにはいられようか。","type":"TXT"},{"name":"","text":"　投薬を終えた女の身体のうち、##まず目を引いた箇所――","type":"TXT"},{"name":"【俺】","text":"「クハハハハ！　もしや薬の副作用か！？##こんなにイヤらしい形になりやがって！」","type":"TXT"},{"name":"","text":"　ゲラゲラと笑いながら、##俺は女の剥き出しの胸元――乳首を凝視する。","type":"TXT"},{"name":"","text":"　一日前、投薬を始める前の大きさと比べて、##明らかに倍以上になっている。","type":"TXT"},{"name":"","text":"　心なしか、##乳輪や乳房の大きさ自体も##大きくなっているようにも見えるが……","type":"TXT"},{"name":"","text":"　まあいずれにしても、##とてつもなく淫らで無様な光景には##違いなかった。","type":"TXT"},{"name":"【俺】","text":"「オラ、答えろっ！？##そのエロい形の乳首は、##一体どうしたんだよ！？」","type":"TXT"},{"name":"","text":"　笑いながら手を伸ばし、##ダラリと伸びた乳首を指先でピンと弾く。","type":"TXT"},{"name":"【あやめ】","text":"「んふうぅぅぅぅう！？　はひ、んぎっ##……あ、あひ……き、貴様……！？」","effect":"ef02","type":"TXT","id":"v_SR213_0033","src":"/img/common/voice/ogg/v_SR213_0033.85a938bd441b3ba996e6dc27d8862a28.ogg"},{"name":"","text":"　ビクビクっと女の腰が跳ね、##ようやくその視線がこちらに向けられる。","type":"TXT"},{"name":"","text":"　とはいえ、その顔はトロトロに蕩け、##まともな意識があるかは大分怪しいが。","type":"TXT"},{"name":"【俺】","text":"「ほれほれ？　どうした、槇島あやめ？##お前の乳首は、前からこんな形だったのか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR213d","src":"/img/pc/hello_script/ev/M/SR213d.d7e1254792656e549aa94784f2689463.jpg"},{"name":"","text":"　長乳首に刺さっていた器具を抜き出し、##その先端を抓んでコリコリと刺激した。","type":"TXT"},{"name":"【あやめ】","text":"「ふひっ、あっ、ほぉおおぉっ！？##ち、ちがう……っ！！　き、きさまが……、##きしゃまの、せいで……あ、ああぅ……」","type":"TXT","id":"v_SR213_0034","src":"/img/common/voice/ogg/v_SR213_0034.fe7516d9bf073384a20171223013565e.ogg"},{"name":"【俺】","text":"「ん～、俺のせい？　どういうことだぁ？」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑いつつ、##更に長乳首を捏ねる指先に力を込めた。","type":"TXT"},{"name":"【あやめ】","text":"「あっふぅうぅ！？　あくっ、おふ、んっぅ##……き、きしゃまぁぁ！？##あふ、んっひぃいぃいぃぃぃっ！！？」","type":"TXT","id":"v_SR213_0035","src":"/img/common/voice/ogg/v_SR213_0035.9d90e4e5f954362c0388be7752930186.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　女の腰がガクガクと痙攣し、##股間から透明な液体が迸った。","type":"TXT"},{"name":"【俺】","text":"「おお！？　お前、もうイったのか！？」","type":"TXT"},{"name":"","text":"　薬液の通り道だった乳首は、##他の箇所より感度が上昇しているのだろうか。","type":"TXT"},{"name":"","text":"　軽く指先で弄っていただけなのに、##女は呆気なく達してしまったようだ。","type":"TXT"},{"name":"【あやめ】","text":"「んうぅ……あっ、あぁ……ち、ちがう……、##イっへない……わたひは、ぜんぜん、##イってない……っ、うぅぅ……」","type":"TXT","id":"v_SR213_0036","src":"/img/common/voice/ogg/v_SR213_0036.3107d24a5659cd93397e5d389886cba7.ogg"},{"name":"【俺】","text":"「いや、何を言っているんだ。##今の反応は、明らかにイってただろう？」","type":"TXT"},{"name":"","text":"　白眼を剥きながら首を振る女の乳首を、##強く引っ張るようにして刺激する。","type":"TXT"},{"name":"【あやめ】","text":"「おほっ！？　あぁ、ああぁ……や、やめ##……コリコリしゅるなぁぁっ！？##ふおっ、んっひっぃ！？」","effect":"ef02","type":"TXT","id":"v_SR213_0037","src":"/img/common/voice/ogg/v_SR213_0037.e74ff0e798d5d7714ac208e6193e8720.ogg"},{"name":"","text":"　長乳首への刺激で##アクメを迎えたばかりの女の身体が、##ビクビクと跳ねる。","type":"TXT"},{"name":"","text":"　ジットリと汗が浮いた乳肉がぶるんと揺れ、##むせるようなメスの発情臭が漂った。","type":"TXT"},{"name":"【俺】","text":"「まったく、とんでもない変態女だな。##こんな敏感なエロ乳首を持っているなんて」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑いながら、##切なげに眉根を寄せる女の顔を覗き込む。","type":"TXT"},{"name":"【あやめ】","text":"「あ、ああっ！？　ほぅ、んっ、や、やめ##……ち、ちがう！　み、みんな……##きさまのせいよ……おっ、ふおぉっ！」","type":"TXT","id":"v_SR213_0038","src":"/img/common/voice/ogg/v_SR213_0038.d38bd947d29a2a7bb9440034da631169.ogg"},{"name":"【俺】","text":"「なに？　どういうことだ？##貴様の乳首が変態なのが、俺のせいだと？」","type":"TXT"},{"name":"【あやめ】","text":"「んあっ、あか、んんっ……だ、だから！！##きしゃまの……クスリのせいで、わらひの、##チクビが、こんなふうに……！！」","type":"TXT","id":"v_SR213_0039","src":"/img/common/voice/ogg/v_SR213_0039.4d9574c795aa5e2f1611d515b654ee10.ogg"},{"name":"","text":"　悔しげに唇を噛んだ女が睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「ほほう、俺のクスリ……？」","type":"TXT"},{"name":"【あやめ】","text":"「そ、そうら！！　あのクスリが、オッパイに##入って……そしたらいつの間にか……チクビが##こんな形になって……んっ、うぅぅ……」","type":"TXT","id":"v_SR213_0040","src":"/img/common/voice/ogg/v_SR213_0040.ae7f83ab838cedaaec1a8b1a432b6353.ogg"},{"name":"【俺】","text":"「クハハハハ、なるほど！　やはり、あの薬の##副作用か。しかし、こんな面白い効果が##出るとは、思わぬ拾いものだったな！」","type":"TXT"},{"name":"【あやめ】","text":"「おふ、ふっ、わ、笑い事じゃない……、##れしょう！？　う、うぅ……はっ、はやく、##これ、なおひて……！！　あ、あはぁ……」","type":"TXT","id":"v_SR213_0041","src":"/img/common/voice/ogg/v_SR213_0041.ee146623e1d75dd35dd441c2c7be5801.ogg"},{"name":"【俺】","text":"「クク、治すだと？##誰がそんなもったいないことをするものか！」","type":"TXT"},{"name":"","text":"　ニヤリと笑った俺は、##もう片方の乳首に刺さっていた##器具を抜き出した。","type":"TXT"},{"name":"","text":"　そして、女のだらしなく垂れ下がった##２つの長乳首を抓んで、中央に引き寄せる。","type":"TXT"},{"name":"【あやめ】","text":"「ふぁっ！？　き、きしゃま！？##一体、なにをするの――！？」","type":"TXT","id":"v_SR213_0042","src":"/img/common/voice/ogg/v_SR213_0042.333c2459d99c4d08c1b52b7b7d2f527b.ogg"},{"name":"【俺】","text":"「クハハハ！##せっかくタナボタで手に入れたエロ乳首だ。##これでしかできない遊びをするんだよ！」","type":"TXT"},{"name":"","text":"　予想外に卑猥なモノを見せられ、##俺のチンポはギンギンになっていた。","type":"TXT"},{"name":"","text":"　どうせ上昇した##感度のチェックをする予定だったのだ。","type":"TXT"},{"name":"","text":"　この見るからに無様な長乳首を##使わない手はない。","type":"TXT"},{"name":"【あやめ】","text":"「あひっ！？　あぁ、うそ――」","type":"TXT","id":"v_SR213_0043","src":"/img/common/voice/ogg/v_SR213_0043.8c437e0b3fdd455e1521be3f89ee5a58.ogg"},{"name":"","text":"　そして俺は、##硬く勃起したチンポをズボンから##抜き出して――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR213e","src":"/img/pc/hello_script/ev/M/SR213e.d23cf302b2878cfd49cd70dbe58fba0b.jpg"},{"name":"【あやめ】","text":"「んぐうぅうぅっ！？　あひ、んふっ##……ち、チンポが…チンポが、##こんなところに……あんっ、お、おおぉお！」","effect":"ef02","type":"TXT","id":"v_SR213_0044","src":"/img/common/voice/ogg/v_SR213_0044.f57a90e0bc311cb1db037179bdee0b75.ogg"},{"name":"【俺】","text":"「ああ、そうだ！##俺のチンポをお前の乳首に##挟んでやったんだよ！」","type":"TXT"},{"name":"","text":"　ゲラゲラと笑いながら、##女の胸に向けて激しく腰を突き上げた。","type":"TXT"},{"name":"","text":"　いわゆる乳頭擦りというやつだ。","type":"TXT"},{"name":"","text":"　強く引っ張るようにして伸ばした##乳首の真ん中を、ガチガチに勃起した##チンポで擦り上げていく。","type":"TXT"},{"name":"【あやめ】","text":"「おほぉっ！？　はひ、んあぁっ、あ、あっ、##や、やめっ！　こ、こんな……##ち、チクビをこんな……あ、ああっ！」","type":"TXT","id":"v_SR213_0045","src":"/img/common/voice/ogg/v_SR213_0045.d631caff0188d23229795860a8c97f82.ogg"},{"name":"【俺】","text":"「はぁ！？　このだらしない変態エロ乳首が##どうしたってぇ？」","type":"TXT"},{"name":"","text":"　ジュル！！　ジュル、ジュルル！！","effect":"ef02","type":"TXT"},{"name":"","text":"　わざとらしく聞き返しながら、##乳肉の真ん中を擦り上げる。","type":"TXT"},{"name":"【あやめ】","text":"「おほぉおぉおおっ！？##あ、ああっ、んああぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR213_0046","src":"/img/common/voice/ogg/v_SR213_0046.6284fe25da635ab7275f28e9148619a9.ogg"},{"name":"","text":"　感度数千倍に逆戻りした改造乳首を##ゴリゴリ擦られ、たまらなくなったのだろう。","type":"TXT"},{"name":"","text":"　女の顔がだらしなく歪み、##咆吼のような喘ぎ声が漏れた。","type":"TXT"},{"name":"【あやめ】","text":"「い、いいぃっ☆　ら、らから、ち、##ちがうぅっ！！　わたひのチクビは、チンポを##こするためのモノじゃ……んひィ！？」","type":"TXT","id":"v_SR213_0047","src":"/img/common/voice/ogg/v_SR213_0047.970ecf9538b902a5f800a81dabbbf445.ogg"},{"name":"【俺】","text":"「ククク、何を言っているのだ！##お前のチクビは、チンポを擦るためのモノに##決まっているだろう！？」","type":"TXT"},{"name":"","text":"　最後まで言わせず、##女の言葉に被せるように鋭く叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「その証拠に、お前の乳首の長さは、##俺のチンポの大きさとピッタリだぞ！」","type":"TXT"},{"name":"【俺】","text":"「まさに奇跡の偶然とはこのことだ！##ほらほら、よく見てみろ！？　お前の乳首と##俺のチンポが擦れる所をなぁ！？」","type":"TXT"},{"name":"【あやめ】","text":"「んっはぁあああぁっ！？　あ、ああっ、##ふ、ふざけるな……あ、ああっ！　そ、##そんなこと……おほっ、んあぁぁああぁっ！」","type":"TXT","id":"v_SR213_0048","src":"/img/common/voice/ogg/v_SR213_0048.d07ba18c9df09d93015f85412fe15628.ogg"},{"name":"","text":"　俺の意味不明な理屈に##反論する余裕もないらしい。","type":"TXT"},{"name":"","text":"　パクパクと死にかけの魚のように口を##開け閉めして、女は淫らな嬌声を上げる。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　お前の変態エロ乳首は、##なかなか良い具合だぞ、あやめ！」","type":"TXT"},{"name":"【俺】","text":"「乳肉全体を使ったパイズリとは、##またひと味違う。乳首のしっとりとした##ゴムのような感触がたまらない！」","type":"TXT"},{"name":"","text":"　激しく擦り上げるほど汗が滲み出し、##チンポに馴染んでくる。","type":"TXT"},{"name":"","text":"　肥大した乳輪のブツブツという感触が##何とも言えず心地よい。","type":"TXT"},{"name":"","text":"　ほんの思いつきで始めた乳首擦りだったが、##なかなかの収穫だった。","type":"TXT"},{"name":"【あやめ】","text":"「あひっ、あっ、ああっ！　う、うぅぅ、##き、貴様は最低だ……っ！　こ、この……##最低の変態が……！　あぐっ、ぐうぅ！？」","type":"TXT","id":"v_SR213_0049","src":"/img/common/voice/ogg/v_SR213_0049.de4b403f06d9a3f562c5984cb7a29fc5.ogg"},{"name":"【俺】","text":"「お前ほどではないぞ、この変態女！##さすがの俺も、このエロ乳首には完敗だ！」","type":"TXT"},{"name":"","text":"　亀頭の先端から滲み出た##カウパーを塗りつけるように、##ゴリゴリと女の乳肉を抉る。","type":"TXT"},{"name":"","text":"　先走りと汗がちょうど良い潤滑油となり、##さらに擦り上げがスムーズになっていく。","type":"TXT"},{"name":"【あやめ】","text":"「おっほぉおおおぉお！？　あひ、や、やめ、##やめぇぇぇぇっ！？　ち、ちくび、はげしっ、##んむうぅうぅぅうっ☆」","effect":"ef02","type":"TXT","id":"v_SR213_0050","src":"/img/common/voice/ogg/v_SR213_0050.ed2f42a91de41bbdde26b6bfcb45489f.ogg"},{"name":"","text":"　長乳首を握る手にギュッと力を込めると、##女の身体が面白いようにビクンと跳ねる。","type":"TXT"},{"name":"【あやめ】","text":"「さ、さっき、イッタばかりらから……！##そんなにされたら、あ、んんっ！？##あふっ、はっ、チクビ、熱うぅうぅっ！？」","type":"TXT","id":"v_SR213_0051","src":"/img/common/voice/ogg/v_SR213_0051.cd04a4a0879cd0abd7998db8eea7d1dc.ogg"},{"name":"","text":"　強烈な刺激に耐えきれず、##「許して」とばかりの切迫した##喘ぎを声を上げる女。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　やはりイってたのか。##さっきは嘘をつきやがって、##これはお仕置きだな！」","type":"TXT"},{"name":"","text":"　俺はニヤニヤと笑いつつ、##強く力を込めて女の乳頭をねじり上げた。","type":"TXT"},{"name":"【あやめ】","text":"「んはぁぁあぁっ！？　あひっ、あ、##あ゛あぁぁああっ！！　ち、チクビ！？　また##ゴリって――あ、あぁああぁぁっ！！！？」","effect":"ef02","type":"TXT","id":"v_SR213_0052","src":"/img/common/voice/ogg/v_SR213_0052.75ce1cb8d1167abe415eeda0e204ab66.ogg"},{"name":"","text":"　ギリギリと音を立てて女の乳首が##引き延ばされ、豊満な乳肉にドッと##苦悶の汗が滲む。","type":"TXT"},{"name":"【あやめ】","text":"「あひっ、ひぎいぃぃ！？　あひ、##や、やめ、んごぉぉおぉおぉおおぉっ！！？」","type":"TXT","id":"v_SR213_0053","src":"/img/common/voice/ogg/v_SR213_0053.e47241b25d3abab707e947b844539d2d.ogg"},{"name":"【俺】","text":"「クク。さあどんどんゴリゴリするぞ！？##またイクのか！？　またお前は乳頭ズリなんて##変態プレイでイってしまうのか！？」","type":"TXT"},{"name":"【あやめ】","text":"「あぁ、あぁぁあぁっ！？　いや、##いやぁぁぁぁああっ！！　イカない！　こんな##変態みたいな――あひっ！？　んっうぅ！？」","type":"TXT","id":"v_SR213_0054","src":"/img/common/voice/ogg/v_SR213_0054.e433b43aaf6d2bcc67f23b3e4b33f4b4.ogg"},{"name":"【俺】","text":"「クク、無理をするな！　さあイケ！！##敏感チクビでイカせてやるぞ！！」","type":"TXT"},{"name":"【あやめ】","text":"「ンムっ！？　んっほぉおぉおおお！？」","type":"TXT","id":"v_SR213_0055　","src":""},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビクン！！　ビクンビクンっ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「ああっ！？　あ゛ぁあ゛ぁ##あぁあぁぁぁあぁぁぁぁぁっ！！！！」","type":"TXT","id":"v_SR213_0056","src":"/img/common/voice/ogg/v_SR213_0056.aa0b708d63b66996bbb6a58502e957f0.ogg"},{"name":"","text":"　一際激しくエロ乳頭を擦り上げると、##女の目がぐるりと裏返る。","type":"TXT"},{"name":"","text":"　拘束された身体がビクビク震え、##丸出しの股間から透明な飛沫が噴き出した。","type":"TXT"},{"name":"【俺】","text":"「おおっ！？　またイったな！？##こんな変態丸出しの乳首扱きで、乳頭アクメを##キメてしまったんだな！？」","type":"TXT"},{"name":"【あやめ】","text":"「あっふううぅぅ、ち、ちがう！！##わ、わらひは、イっへない！##イっへないから、あっ、あぁぁあぁあっ！！」","type":"TXT","id":"v_SR213_0057","src":"/img/common/voice/ogg/v_SR213_0057.a6cb759790cfb4302b2ab25e7ff69f36.ogg"},{"name":"","text":"　だらしなく口の周りからヨダレを溢れさせ、##「違う違う」と繰り返す女。","type":"TXT"},{"name":"","text":"　この後に及んでまだ踏ん張るとは、##さすがは“伝説”と呼ばれた##対魔忍の配下である。","type":"TXT"},{"name":"【俺】","text":"「ク、ククク！　そうか！##イッてないのなら、##もっとこちらも頑張らないとな！」","type":"TXT"},{"name":"","text":"　とはいえ、俺も負けてはいられない。","type":"TXT"},{"name":"","text":"　強情を張る女の長乳首を引っ張り上げ、##その真ん中を激しくチンポで擦り上げる。","type":"TXT"},{"name":"【あやめ】","text":"「んっひぃいぃいぃ！？　あぁ、あぁっ、##チンポ、熱い！　おっ、おぉおっ、チクビ、##しゅっごぉおぉおっ！？　あ、あっ！？」","effect":"ef02","type":"TXT","id":"v_SR213_0058","src":"/img/common/voice/ogg/v_SR213_0058.ca0c07398e68a930cb65ffa6154621ef.ogg"},{"name":"【俺】","text":"「ああ！　お前の変態乳首のおかげで、##俺のチンポもギンギンだ！　しっかり責任を##取ってもらうからな！？　それ！」","type":"TXT"},{"name":"","text":"　ズルル～～～～～っ！！　と、##亀頭の先端から根元まで##一気に肉棒を擦りつける。","type":"TXT"},{"name":"【あやめ】","text":"「あっ、あぁあぁぁぁっ！？##ち、チクビ、あちゅっ！？##あっぢゅうぅううぅうぅうぅぅぅぅっ！！！」","type":"TXT","id":"v_SR213_0059","src":"/img/common/voice/ogg/v_SR213_0059.286b3ee1b8df77276ba22f6a64123e76.ogg"},{"name":"","text":"　女の身体が跳ね、##股間から再び激しく水しぶきが上がる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「んっひぃいぃいい！！　チクビ、しゅご、##オッパイ、溶ける！　ど、ドロドロになっへ、##お、おぉおぉおっおぉおおっ！？」","type":"TXT","id":"v_SR213_0060","src":"/img/common/voice/ogg/v_SR213_0060.6deb159bf4be43078cbed5ac7d79415c.ogg"},{"name":"","text":"　チンポに触れてる乳首が硬くしこり、##ビクンビクンと大きく痙攣する。","type":"TXT"},{"name":"【あやめ】","text":"「んぶっ！？　んぐうぅぅううっ、##ああ、あっはぁぁぁぁぁぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR213_0061","src":"/img/common/voice/ogg/v_SR213_0061.bfe3b728cc0179f474f3cbaba6857d76.ogg"},{"name":"【俺】","text":"「クハハ！　また乳頭アクメをキメたのか、##この変態女！　マンコから潮まで噴いて、##もう言い訳はできないぞ！？」","type":"TXT"},{"name":"","text":"　ガクガクと全身を震わせる女の身体を##強引に押さえつけ、尚も長乳首を擦り上げた。","type":"TXT"},{"name":"","text":"　女は背筋をピンと反らし、##だらしなく弛んだ口から##甲高い嬌声を上げている。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ！？　ほっぎいぃいっ！？　ああ、##あ、はふっ、んぐうぅっ！？　あぁぁ、##オ、オッパイ、ら、らめぇぇぇえっ！！」","type":"TXT","id":"v_SR213_0062","src":"/img/common/voice/ogg/v_SR213_0062.eaf848ba712de565c18bdf58a15db6bb.ogg"},{"name":"","text":"　再び、ビクンビクンと女の身体が痙攣する。","type":"TXT"},{"name":"","text":"　強烈な腰の打ち付けによる摩擦熱で、##女の変態長乳首に密着する俺のチンポは、##燃えるように熱くなっている。","type":"TXT"},{"name":"","text":"　ゾワリとした快感がチンポから沸き上がり、##俺は夢中で乳首扱きを続行した。","type":"TXT"},{"name":"【俺】","text":"「今度はイったんだろう！？##ほら、答えろ！！　この変態チクビ女！？」","type":"TXT"},{"name":"【あやめ】","text":"「んぐぉぉおおぉおおっ！！　そ、##そのとおりれす！！　イったから、##チクビ、ビンビンでイキまくったかりゃぁ！」","type":"TXT","id":"v_SR213_0063","src":"/img/common/voice/ogg/v_SR213_0063.fb1e5c8c5f83cfcbf268cfbb9e12c2d7.ogg"},{"name":"【あやめ】","text":"「んほっ☆　おぉおぉぉおっ！！##ゆるしへ、あ゛ぁ、あぁぁあぁ、##もうゆるしへえぇぇぇえっ！！」","type":"TXT","id":"v_SR213_0064","src":"/img/common/voice/ogg/v_SR213_0064.3854bad1117c23fc49a6e9dc9719d1b0.ogg"},{"name":"","text":"　長くしなやかな髪を振り乱し、##甘い匂いのする汗を撒き散らしながら、","type":"TXT"},{"name":"","text":"　女は「許して許して！」と##白眼を剥いて喚き立てる。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　ようやく素直になったか、##この乳輪オバケが！##よ～し、それじゃご褒美をくれてやるぞ！」","type":"TXT"},{"name":"","text":"　もちろん俺に許す気など一切ない。","type":"TXT"},{"name":"","text":"　連続絶頂で敏感になっている女のエロ乳首を##千切れるほど引っ張り、##ピッタリとチンポに密着させると、","type":"TXT"},{"name":"","text":"　ジュボジュボと音を立てて、##粘膜同士を激しく擦り合わせる。","type":"TXT"},{"name":"【あやめ】","text":"「ち、チクビィィィィィ！？　おほ、##んごぉおぉおっ☆　あひ、あぁぁ、##そ、そんにゃにズルズル！　んんっ！」","effect":"ef02","type":"TXT","id":"v_SR213_0065","src":"/img/common/voice/ogg/v_SR213_0065.7539177764849c855f4e4326dc8d4b4f.ogg"},{"name":"【あやめ】","text":"「あ、あぁあっ！！　まだ、イグっ！##オッパイ、イグイグイグ～～～！！##あっはぁぁぁぁっ！？？」","type":"TXT","id":"v_SR213_0066","src":"/img/common/voice/ogg/v_SR213_0066.488a774632dd57119638795f89a66387.ogg"},{"name":"","text":"　女の口から大量のヨダレと共に##情けない悲鳴が迸った。","type":"TXT"},{"name":"","text":"　股間からメスの匂いのする粘液が噴き出し、##もう完全に垂れ流し状態だ。","type":"TXT"},{"name":"【俺】","text":"「ああ、俺もイクからな！##このエロ乳に、熱いのをぶっかけてやる！」","type":"TXT"},{"name":"","text":"　叫びながら、##俺は夢中になって腰を突き上げる。","type":"TXT"},{"name":"","text":"　女の変態乳首をズルっと擦り上げるごとに、##熱い塊がチンポの付け根から##こみ上げてくる。","type":"TXT"},{"name":"【あやめ】","text":"「ンヒィィィィィイ！？　あ、ああ、##あぁぁあ、あやめのビンカン乳首！！##チクビ、チクビ、しゅっごぉぉっ！」","type":"TXT","id":"v_SR213_0067","src":"/img/common/voice/ogg/v_SR213_0067.7b330400ef1301d94905397fc0dd7ae7.ogg"},{"name":"【あやめ】","text":"「あぁああ、しゅごいのクル！　乳首、##ビンビンに尖りまくりでぇ、##ま、またイッぢゃううぅぅぅっ！！」","type":"TXT","id":"v_SR213_0068","src":"/img/common/voice/ogg/v_SR213_0068.7f49993a3fbe995d0a891d98d27dd72e.ogg"},{"name":"【俺】","text":"「クハハ！　イケイケ、この変態女！##さあ、もう少しだ！　それっ！」","type":"TXT"},{"name":"","text":"　ズルズルジュボボヌチョヌチョと、##女の胸元から響く水音が卑猥さを増す。","type":"TXT"},{"name":"","text":"　脳髄を灼くような強烈な快感刺激が##背筋を駆け上がる。","type":"TXT"},{"name":"【俺】","text":"「それ！！　イクぞ、メス豚っ！！」","type":"TXT"},{"name":"【あやめ】","text":"「はっぎぃぃぃ！？##あん、ンム～～～～～～～～～～っ！？？」","type":"TXT","id":"v_SR213_0069","src":"/img/common/voice/ogg/v_SR213_0069.7045588e53dc8e227fc399c06eaa3aa6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR213f","src":"/img/pc/hello_script/ev/M/SR213f.0e3bcf078df790e305546b3139feed0e.jpg"},{"name":"【あやめ】","text":"「くっひゃあああぁぁあぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR213_0070","src":"/img/common/voice/ogg/v_SR213_0070.2c267fee42eccc1d32b225704ffbbd28.ogg"},{"name":"","text":"　ブルブルとチンポが脈打ち、##開き切った肉傘から、##凄まじい量の精液が放出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「んぎっ！？##おぉおぉおおおおっ！　あぁっ！##んはぁぁあぁぁああぁぁぁぁああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR213_0071","src":"/img/common/voice/ogg/v_SR213_0071.f5b90b1b511aef733d84197c6a3e8777.ogg"},{"name":"","text":"　俺とほぼ同時に、女もアクメを##迎えたのだろう。","type":"TXT"},{"name":"","text":"　顔中をザーメンパックした女の口から、##壮絶な歓喜の声が上がっていた。","type":"TXT"},{"name":"【あやめ】","text":"「おほっ！？　んっひぃぃ！？　オッパイ、##ザーメンかかりまくりっ！##あ、あぁ、熱い！！　あ、あづいぃぃっ！」","type":"TXT","id":"v_SR213_0072","src":"/img/common/voice/ogg/v_SR213_0072.d6156bfc274e23a75b09c07991ea41d0.ogg"},{"name":"","text":"　女の身体には、過去の調教によって、##メス豚の刻印――","type":"TXT"},{"name":"","text":"　つまり男の精液で歓喜する嗜好が、##本能レベルで刻み込まれている。","type":"TXT"},{"name":"","text":"　薬液によって魔力の防壁を溶かされた今、##この大量射精の衝撃には、##抗う術もないようだった。","type":"TXT"},{"name":"【あやめ】","text":"「んほぉおぉおおぉおっ！？　ザーメン、##しゅご、しゅごぉぉおおぉおっ！##まだ出る、んぶうぅうぅっ！？？」","effect":"ef02","type":"TXT","id":"v_SR213_0073","src":"/img/common/voice/ogg/v_SR213_0073.e51125f58b2f7449f9b62d41dbbe8936.ogg"},{"name":"","text":"　少しも射出の勢いを止めず、##二度三度と噴き出す俺の精液。","type":"TXT"},{"name":"","text":"　女の情けなく弛みきった顔から##卑猥なデカパイ、デロンと伸びた長乳首まで、##所構わず欲望の白い塊をぶちまける。","type":"TXT"},{"name":"【あやめ】","text":"「あぁぁあぁっ！？　チクビ、熱いの、##ぶっかけられっ！！　んほぉおぉ、##またイッぢゃうぅぅぅぅっ！！？？」","type":"TXT","id":"v_SR213_0074","src":"/img/common/voice/ogg/v_SR213_0074.4c79417179269d303eef46653f245ce0.ogg"},{"name":"","text":"　止まらない連続絶頂。","type":"TXT"},{"name":"","text":"　女の腰が激しく痙攣し、##間欠泉のように割れ目から潮が噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「ククク、なんだこのエロ豚は。##だらしない顔でイキまくりやがって」","type":"TXT"},{"name":"","text":"　今までは、この淫らに改造された身体を、##魔力と精神力で必死に##抑え込んでいたのだろう。","type":"TXT"},{"name":"","text":"　しかし、##その鎧を剥いてしまえばもうこの有様だ。","type":"TXT"},{"name":"【俺】","text":"「まったく……この女を堕とすのは、##思ったよりずっと簡単のようだな」","type":"TXT"},{"name":"","text":"　ビュルビュルと長く続く射精に##酔い痴れながら、俺はニヤリと笑う。","type":"TXT"},{"name":"","text":"　そして、そんな俺の思惑を知って##知らずか――","type":"TXT"},{"name":"【あやめ】","text":"「ふっごおぉおっ！！　まだイグ！！##イグイグ！　んっあぁあぁぁあぁぁぁぁ##ああぁぁぁあああぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR213_0075","src":"/img/common/voice/ogg/v_SR213_0075.6c290f733b0cf46b0cd8cee07e2a9eab.ogg"},{"name":"","text":"　全身を出したてのザーメンで##ドロドロにした女は、##ビクビクと痙攣しながらイキまくっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c365",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR214a","src":"/img/pc/hello_script/ev/M/SR214a.eb842d61b9a9a1191bac22118c411a3d.jpg"},{"name":"【あやめ】","text":"「んっはぁあぁぁぁっ！！　はっ、##入ってるっ！　オマンコの中、チンポ、##あぁぁっ、ズボズボしへるううぅうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR214_0000","src":"/img/common/voice/ogg/v_SR214_0000.d9fe57c4a705bf610683819b4f01e8f8.ogg"},{"name":"","text":"　メス穴挿入の快感に女が##だらしない喜悦の叫びを上げている。","type":"TXT"},{"name":"","text":"　すっかりメス豚に改造された##身体に逆戻りし、従順になった女を自室に##連れ込んで、ベッドの上で犯し始めて３０分。","type":"TXT"},{"name":"","text":"　チンポを挿入した膣穴は心地良さげに##ブルブルと痙攣して、あっという間に##ガチアクメをキメてしまいそうな様子だった。","type":"TXT"},{"name":"【あやめ】","text":"「あひっんぐうぅっ！？　あむおぉおぉおっ☆##あぁあぁ、オチンポしゅごい！##キモチイイとこ、ゴリゴリしゅるうぅっ」","type":"TXT","id":"v_SR214_0001","src":"/img/common/voice/ogg/v_SR214_0001.d0fdd068cdc6f4994a758ef7e827197a.ogg"},{"name":"","text":"　だらしなく顔面を蕩かせ、##自分から腰を震わせて快感を貪る女。","type":"TXT"},{"name":"","text":"　肉厚の尻が俺の腰にぶつかり、##パンパンと湿ったイヤらしい音を##響かせている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、呆気ないモノだな。##歴戦の対魔忍と言えども##所詮はメス豚ということか」","type":"TXT"},{"name":"","text":"　俺は苦笑して、ガツガツと女の後ろから##チンポを突き上げる。","type":"TXT"},{"name":"","text":"　そして、女の胸元に回した指先に力を込め、##ギュウっと改造乳首を捏ね回す。","type":"TXT"},{"name":"【あやめ】","text":"「んっほぉおぉおぉおっ！！　そ、それ、##おかひくなるぅっ！　ああぁ、オマンコ、##チクビっ！！　それ、すっごくイイぃっ！」","effect":"ef02","type":"TXT","id":"v_SR214_0002","src":"/img/common/voice/ogg/v_SR214_0002.eae6e22f0c6a8154cd9fc41ce3a58293.ogg"},{"name":"","text":"　ぶしゅぅっ！　と密着した結合部から##ドロドロの愛液が噴き上がった。","type":"TXT"},{"name":"","text":"　薬の副作用で変形した女の長乳首。","type":"TXT"},{"name":"","text":"　あれから、手持ちの器具で簡単に##感度を計測したところ――","type":"TXT"},{"name":"","text":"　女の乳首は、通常の一万倍を軽く越える、##超敏感エロ乳首に##変異していることが判明した。","type":"TXT"},{"name":"","text":"　それを、こんな風に容赦なく##力を込めて捏ね回しているのだ。","type":"TXT"},{"name":"","text":"　女が理性崩壊のイキまくり状態になるのも##ムリはない。","type":"TXT"},{"name":"【俺】","text":"「クク、イジワルねぇ？##それは、こういうことか？」","type":"TXT"},{"name":"","text":"　両手で女の柔肉をギュッと握り、##両側に持ち上げるように引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214b","src":"/img/pc/hello_script/ev/M/SR214b.20a261d7f5eef9befc812720255ed6cd.jpg"},{"name":"【あやめ】","text":"「ふぎっ！？　あっへぇえええっ！？##んっほぉおおぉおおぉおおっ☆」","effect":"ef02","type":"TXT","id":"v_SR214_0003","src":"/img/common/voice/ogg/v_SR214_0003.9d69f4a02643093181e562e0dc2e8a7f.ogg"},{"name":"","text":"　女の乳肉がぐにゃりと卑猥に形を変える。","type":"TXT"},{"name":"","text":"　俺の指先が掴んだ長乳首に引っ張られ、##餅のように外側に伸び上がる。","type":"TXT"},{"name":"【あやめ】","text":"「あ゛ぁあぁぁあっ、おぉ、オッパイ！##オッパイ伸びる！　あぁ、らめっ、##らめらめっ！　んほぉおおぉっひぐぅっ！？」","type":"TXT","id":"v_SR214_0004","src":"/img/common/voice/ogg/v_SR214_0004.e2032fbad79c3d91100909114ce02025.ogg"},{"name":"","text":"　女の背中が反り上がり、##チンポを深く挿入した膣ヒダが##ブルブルと震える。","type":"TXT"},{"name":"","text":"　俺の射精を促すように、##キュウキュウときつく締め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「ハハハハ！　変態メス豚に相応しい##かなりのエロマンコだな。##俺のチンポに美味そうに食い付いてるぞ！」","type":"TXT"},{"name":"【あやめ】","text":"「んふうぅうぅぅぅっ！！　ら、らって、##貴様のチンポ、気持ち良すぎるからぁ！」","type":"TXT","id":"v_SR214_0005","src":"/img/common/voice/ogg/v_SR214_0005.2c10e606f187609808be6626be1c725b.ogg"},{"name":"【あやめ】","text":"「チンポをズボズボしながら、チクビを##こんなにされたらっ、んほっ、あひっ！？##あぁあああっ、オマンコ熱いぃぃっ！」","type":"TXT","id":"v_SR214_0006","src":"/img/common/voice/ogg/v_SR214_0006.06925115f55dd93d48ce7fa053bd8720.ogg"},{"name":"【俺】","text":"「ズボズボされたら、どうなんだ？##お前の変態マンコは、##一体どうなってしまうんだ？」","type":"TXT"},{"name":"","text":"　指先で抓んだ長乳首をグニグニと##捏ねながら、俺は女の耳元で囁く。","type":"TXT"},{"name":"【あやめ】","text":"「ほっううぅうぅぅぅっ！？　イッぢゃう、##イッぢゃう！　あやめの変態エロマンコ、##キモヂ良すぎてイッぢゃうからぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR214_0007","src":"/img/common/voice/ogg/v_SR214_0007.754c9ce7d0c7d180bd01adf124aec8d2.ogg"},{"name":"【俺】","text":"「ほう？　お前は、もうイキそうなのか？」","type":"TXT"},{"name":"【あやめ】","text":"「ふおぉおおっ！　そっ、そうなのぉっ♪##オマンコ熱くてっ……あぁああっ、イグイグ、##イッぢゃうぅぅうぅうっ！！」","type":"TXT","id":"v_SR214_0008","src":"/img/common/voice/ogg/v_SR214_0008.57292939ccc9565ae36e2d7f21acb5da.ogg"},{"name":"","text":"　ブルブルとだらしない乳肉を振り回し、##淫らな絶叫を響かせる女。","type":"TXT"},{"name":"","text":"　自分の叫びで興奮を得ているのか、##俺のモノを咥える膣口が急激に締めてくる。","type":"TXT"},{"name":"【俺】","text":"「クク。確かに、このマンコの反応は、##すぐにでもイってしまいそうだな」","type":"TXT"},{"name":"【あやめ】","text":"「おぉぉおおおぉぉお！　らっ、らから、##もっどゴリゴリしへぇぇっ☆　チクビも、##オマンゴも、もっど、もっどぉぉおっ！」","type":"TXT","id":"v_SR214_0009","src":"/img/common/voice/ogg/v_SR214_0009.5def087253e4d36cea753ab9f1951079.ogg"},{"name":"","text":"　女の瞳が恍惚として細められる。","type":"TXT"},{"name":"","text":"　パンパンと腰を打ち付ける音が##激しさを増し、女が絶頂へと上り詰めていく。","type":"TXT"},{"name":"【あやめ】","text":"「んぁっ、あぁあぁぁっ！！　しゅっごぃの##来ちゃうぅううぅ！　んご、あぁあぁ、んひ、##あぁあ、イグイグ！！　んご、んふうっ！」","type":"TXT","id":"v_SR214_0010","src":"/img/common/voice/ogg/v_SR214_0010.00afe2cd88c8c225433886bf5c4a0a15.ogg"},{"name":"【俺】","text":"「しかし、そうはさせられないんだな」","type":"TXT"},{"name":"","text":"　女がギリギリの所まで##上り詰めたのを見計らって、##俺はピタリと両腕と腰の動きを止めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214c","src":"/img/pc/hello_script/ev/M/SR214c.c2818eab367ecf4fe56af52d8fdc007e.jpg"},{"name":"【あやめ】","text":"「ふおぉぉっ！？　なっ！？　んぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR214_0011","src":"/img/common/voice/ogg/v_SR214_0011.f665a0ec05c55c2e37f5a74aede756e6.ogg"},{"name":"","text":"　女の身体がガクンと揺れ、##狼狽えきった情けない声が上がった。","type":"TXT"},{"name":"【あやめ】","text":"「うぐぅぅ……ど、どうしてぇ！？　あ、##あとちょっとだったのに！？　なんで、##チンポが止まってるのぉぉおぉぉおっ！？」","type":"TXT","id":"v_SR214_0012","src":"/img/common/voice/ogg/v_SR214_0012.67efe807ec5abc43d3062b3cb7576a45.ogg"},{"name":"","text":"　興奮で頭をガクガクと揺らしながら、##女が悲痛な声を上げる。","type":"TXT"},{"name":"【あやめ】","text":"「うぅううぅうぅ、これじゃイケない！！##チンポ来て！　早ぐ早ぐ～～っ！！##あぁああチンポチンポチンポチンポぉぁっ！」","type":"TXT","id":"v_SR214_0013","src":"/img/common/voice/ogg/v_SR214_0013.940e4f3e52e2a61253770a1cae034237.ogg"},{"name":"","text":"　自分から腰をブルブル震わせ、##卑猥な言葉を絶叫する女。","type":"TXT"},{"name":"","text":"　もう少しでイケそうな所を、##寸止めにされてしまったせいだろう。","type":"TXT"},{"name":"","text":"　その目は切羽詰まって血走り、##食い縛った口元からはギリギリと歯ぎしりの##音さえ聞こえてきそうな有様だった。","type":"TXT"},{"name":"【俺】","text":"「ククク。何を言っているんだ、お前。##そもそも俺は、お前を尋問しているんだぞ？」","type":"TXT"},{"name":"【俺】","text":"「何の情報を漏らさないお前を、##そう簡単にイカせてやるわけがないだろう？」","type":"TXT"},{"name":"","text":"　そもそも最初から、それが目的だったのだ。","type":"TXT"},{"name":"","text":"　この女の主である、##ヴァンパイアハーフの情報を手に入れる。","type":"TXT"},{"name":"","text":"　そのために俺は、貴重な薬を惜しげもなく##使って、この女を変態改造済みのメス豚へと##逆戻りさせたのだ。","type":"TXT"},{"name":"【あやめ】","text":"「ふえっ！？　じょ、情報！？##それを話せば、オマンコを##イカせてくれるの！？」","type":"TXT","id":"v_SR214_0014","src":"/img/common/voice/ogg/v_SR214_0014.596c7a7c3888d35285587b7e2541f88b.ogg"},{"name":"【俺】","text":"「ああ、簡単な話だろう？　お前の主である##心願寺紅に関する情報――潜伏場所や連絡方法##弱点や、得意な技でもいい」","type":"TXT"},{"name":"【俺】","text":"「ひとつ情報を話すごとに、##お前のマンコを１回イカせてやろう。##クク、悪い取引ではないだろう？」","type":"TXT"},{"name":"【あやめ】","text":"「く、クレナイさまの情報を話せば、##オマンコをイカせてくれる――あ、あぁ、##そ、そんなことなら、いくらでも――」","type":"TXT","id":"v_SR214_0015","src":"/img/common/voice/ogg/v_SR214_0015.e3c7372e62db9b50f61a8574139a8810.ogg"},{"name":"","text":"　と、発情に潤んだ瞳で##激しく肯きかけていた女だったが、","type":"TXT"},{"name":"【あやめ】","text":"「っ！？　い、いや、違う！！　ふっ、##ふざけないでっ！！　そんなこと、##わたひがするはずないれしょう！？」","type":"TXT","id":"v_SR214_0016","src":"/img/common/voice/ogg/v_SR214_0016.a3943f78616fdaafc79caff524aa710b.ogg"},{"name":"","text":"　ギリギリのところで、##かろうじて理性を奮い起こしたのか、","type":"TXT"},{"name":"","text":"　腹の底から絞り出すような声で叫び、##ブンブンと激しく首を振った。","type":"TXT"},{"name":"【俺】","text":"「では、このまま生殺しでいいと？」","type":"TXT"},{"name":"【あやめ】","text":"「んぐっ……！？　あ、あぁぁ、##そ、それは……で、でもっ！？##わたしは、わたしは……！？」","type":"TXT","id":"v_SR214_0017","src":"/img/common/voice/ogg/v_SR214_0017.c83c86471dc6ac62290c847f7f37fe9d.ogg"},{"name":"【俺】","text":"「おやおや、さっきまでだらしなく##マン汁を振りまいていたのに、##今さら忠義顔か？」","type":"TXT"},{"name":"【俺】","text":"「まったく、何を迷うことがあるのだ。##お前は、これが好きなんだろう？」","type":"TXT"},{"name":"","text":"　女の耳元で囁き、##俺はギュッと後ろから力任せに##乳肉を絞り上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214b","src":"/img/pc/hello_script/ev/M/SR214b.20a261d7f5eef9befc812720255ed6cd.jpg"},{"name":"【あやめ】","text":"「ほぎっ！？##んふぉぉおぉおぉぉおぉおおおおっ！？」","effect":"ef02","type":"TXT","id":"v_SR214_0018","src":"/img/common/voice/ogg/v_SR214_0018.4627a995323af8b38f8b2dd0d3628242.ogg"},{"name":"","text":"　女の目がカッと見開かれ、##大きく開いた口から獣のような呻きが漏れる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　こうやって後ろから##変態乳首をゴリゴリされると、##たまらなくなるんだろう？」","type":"TXT"},{"name":"","text":"　女の尻にピッタリと腰を密着させながら、##指先で強く長乳首を捏ね回す。","type":"TXT"},{"name":"【あやめ】","text":"「う゛うぅう、そ、そうにゃのぉぉ！##ふおぉおお、チクビ！　あやめの##変態エロチクビぃぃ、イイのぉおぉ！」","type":"TXT","id":"v_SR214_0019","src":"/img/common/voice/ogg/v_SR214_0019.89bf96700d40c46dd5554d4db915ced8.ogg"},{"name":"","text":"　その強烈な快感刺激に、##女の理性の砦は一瞬にして崩壊したらしい。","type":"TXT"},{"name":"","text":"　さっきの健気な抵抗など忘れたように、##凄まじいまでの淫らな反応をみせる。","type":"TXT"},{"name":"【あやめ】","text":"「んぐっ、んむうぅうぅ、ご、ごれ、##すっごく、イイのぉぉおおぉおぉっ！」","type":"TXT","id":"v_SR214_0020","src":"/img/common/voice/ogg/v_SR214_0020.86182b2addf79b2f9ae7fc17eefc29de.ogg"},{"name":"","text":"　後ろから改造長乳首をコリコリしつつ、##膣奥を抉るように腰を突き上げる。","type":"TXT"},{"name":"","text":"　女のしなやかな肢体が面白いように##ビクビクと跳ね回り、##強烈な締め付けがチンポに襲いかかってくる。","type":"TXT"},{"name":"【あやめ】","text":"「あぅぅ、今度こそ、オマンコ、イグっ！##も、もうちょっとでっ、あぁあぁあぁ、##キモチイイところ、グリグリ～～～っ！」","type":"TXT","id":"v_SR214_0021","src":"/img/common/voice/ogg/v_SR214_0021.d32a5f080ed6ef66bcc54b9ad4d34518.ogg"},{"name":"【俺】","text":"「ハハハ、何とも情けないツラだな。##だがお前は、何かを忘れているぞ？」","type":"TXT"},{"name":"","text":"　ニヤリと笑って、##俺は再び身体の動きをピタリと止める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214c","src":"/img/pc/hello_script/ev/M/SR214c.c2818eab367ecf4fe56af52d8fdc007e.jpg"},{"name":"【あやめ】","text":"「んむ～～～～～～っ！？　ふえっ？##あぁあぁ、またにゃのぉぉおおっ！？」","effect":"ef02","type":"TXT","id":"v_SR214_0022","src":"/img/common/voice/ogg/v_SR214_0022.32efb52d9f0435a1038ceb7bbd56b5d0.ogg"},{"name":"","text":"　女はもどかしげに髪を振り乱し、##俺に苛立ちの声をぶつけてくる。","type":"TXT"},{"name":"【あやめ】","text":"「うぅ、このひきょうモノっ！　クソ、##クソっ！！　どうして！？　どうして、##チンポを止めちゃうのよぉおぉ！？」","type":"TXT","id":"v_SR214_0023","src":"/img/common/voice/ogg/v_SR214_0023.ff6a099a370ff8f1a3610c6c643290f0.ogg"},{"name":"【あやめ】","text":"「もっとチクビも！　オマンコも！##最後までちゃんと##ゴリゴリしなさいよぉぉおぉぉぉっ！」","type":"TXT","id":"v_SR214_0024","src":"/img/common/voice/ogg/v_SR214_0024.5d7f07ceec4dc0c637609451e816b438.ogg"},{"name":"【俺】","text":"「ハハハ、すごい剣幕だな。##しかし、これは尋問だと言っているだろう？」","type":"TXT"},{"name":"【俺】","text":"「情報を漏らさない限り、##お前はこのまま絶対イクことはできないぞ？」","type":"TXT"},{"name":"【あやめ】","text":"「あっ、えっ？　ぜ、ぜったい……？」","type":"TXT","id":"v_SR214_0025","src":"/img/common/voice/ogg/v_SR214_0025.94603d7b2d67abebbc593a626a92c2a6.ogg"},{"name":"","text":"　ようやく事態に思い至ったのか、##女の目が困惑と恐怖で見開かれる。","type":"TXT"},{"name":"【俺】","text":"「ああ、絶対だ！##お前が情報を漏らさない限り、##絶対にイクことはできない！」","type":"TXT"},{"name":"【俺】","text":"「どうだ、あやめ？##お前は、それでいいのか！？」","type":"TXT"},{"name":"","text":"　女の耳もとで叫びながら、##深々とチンポを膣奥へと突き込んだ。","type":"TXT"},{"name":"【あやめ】","text":"「んほっ！？　あん、ううぅうぅぅ……##よ、よくないぃっ！！　そんなの、##イキたいに決まってる……んぁぁあぁっ！」","type":"TXT","id":"v_SR214_0026","src":"/img/common/voice/ogg/v_SR214_0026.3c99fdc0d62dfad833a3d4ed8a3f21b4.ogg"},{"name":"","text":"　熱く熟れきったメス穴を埋められ、##女が歓喜に満ちた嬌声を上げる。","type":"TXT"},{"name":"","text":"　しかし、それ以上は進ませない。","type":"TXT"},{"name":"","text":"　俺は、チンポの先をピッタリと子宮口に##密着させ、そのまま動きを止める。","type":"TXT"},{"name":"","text":"　女の一番気持ちいい部分を##絶えず刺激してやるが、##絶対に止めは刺さない。","type":"TXT"},{"name":"","text":"　絶妙なチンポのさじ加減で、##女を追い込もうという腹だった。","type":"TXT"},{"name":"【あやめ】","text":"「んううぅっ、あひっ、あぁあ、##ち、チンポ奥に当たってるのに！？##うぅ、もうちょっとなのにぃっ！！」","type":"TXT","id":"v_SR214_0027","src":"/img/common/voice/ogg/v_SR214_0027.882259bc36783f8327018d079e05c5fe.ogg"},{"name":"【あやめ】","text":"「お願い、お願いぃぃっ！！##もっと激しく！　あやめのオマンコ、##ズボズボ、ズボズボぉっ、おふぅうっ！！」","type":"TXT","id":"v_SR214_0028","src":"/img/common/voice/ogg/v_SR214_0028.c66140836f903751e968087f99132093.ogg"},{"name":"","text":"　顔中をドロドロにして##懇願するように叫ぶ女。","type":"TXT"},{"name":"","text":"　また、それだけではなく――##最後の一押しを与えない俺に焦れたのか、","type":"TXT"},{"name":"","text":"　自分から激しく腰を動かし、##膣内のチンポを擦り上げ、##快感を貪ろうとする。","type":"TXT"},{"name":"【俺】","text":"「おっと、そうはさせないぞ？##これなら、自分で動くこともできないな」","type":"TXT"},{"name":"","text":"　その意図を察した俺は、##後ろから抱きしめるように女の身体を##ガッチリとホールドした。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ！？　んぐぅうぅっ！？##あぁあ、きっ、きさまぁっ！？　どうして？##どうして、わたしの邪魔ばかりっ！？」","type":"TXT","id":"v_SR214_0029","src":"/img/common/voice/ogg/v_SR214_0029.7f5ded3c5bb360f9df3ee91230d84c40.ogg"},{"name":"【あやめ】","text":"「イジワル、イジワル！！##うむぅ～～～～～～～っ！！」","type":"TXT","id":"v_SR214_0030","src":"/img/common/voice/ogg/v_SR214_0030.26c917b73440044f42b9390300a397a9.ogg"},{"name":"","text":"　女はうんうんと呻きながら、##ホールドされた腰を##未練がましく動かそうとする。","type":"TXT"},{"name":"","text":"　あとちょっとなのにイケない。","type":"TXT"},{"name":"","text":"　そんなもどかしさから、##女の頭はほとんど発狂状態のようだった。","type":"TXT"},{"name":"【俺】","text":"「クク。だから、俺の言うことさえ聞けば、##すぐにイカせてやると言っているのだ」","type":"TXT"},{"name":"","text":"　腰を動かさないまま、##俺は女の子宮口をチンポの先で圧迫する。","type":"TXT"},{"name":"","text":"　メリメリと狭隘な入り口が押し広げられ、##鈴口から垂れ落ちた先走りが、ほんの一滴、##女の子宮内へと染み入っていく。","type":"TXT"},{"name":"【あやめ】","text":"「おほっ！？　あぁっ、んううぅ……##ち、チンポ汁、子宮に入って……##んっ、ふぅぅぅぅぅっ！」","type":"TXT","id":"v_SR214_0031","src":"/img/common/voice/ogg/v_SR214_0031.eee70184e06cf64440658abf7b490b12.ogg"},{"name":"","text":"　例えるなら、##乾ききった砂漠で水を与えられたかのようだ。","type":"TXT"},{"name":"","text":"　たった一滴のカウパーを子宮内に##注がれただけで、女の膣襞は悦び悶え、##激しくうねるように蠕動する。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。ザーメンだって、##子宮でゴクゴク飲みたいだろう？」","type":"TXT"},{"name":"【俺】","text":"「簡単なことだ。ほんのちょっとだけ、##お前の知っていることを話せばいい。##簡単な取引だろう、あやめ？」","type":"TXT"},{"name":"【あやめ】","text":"「んっ、うぅ……だ、だめぇ！！##そ、そんなの、ムリに決まっへるからぁ！」","type":"TXT","id":"v_SR214_0032","src":"/img/common/voice/ogg/v_SR214_0032.f0fe86648b819c802be66a7ae2d388cd.ogg"},{"name":"","text":"　恍惚とした顔でヨダレを垂らした女が、##それでも否定の言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「ほう？　まだそんなことを言っているのか？##どうしてムリなんだ？」","type":"TXT"},{"name":"【俺】","text":"「こんなにもマンコが熱くなって、##乳首だってビンビンになっているのに？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214b","src":"/img/pc/hello_script/ev/M/SR214b.20a261d7f5eef9befc812720255ed6cd.jpg"},{"name":"【あやめ】","text":"「んぎっ！？　あっふぅぅうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR214_0033","src":"/img/common/voice/ogg/v_SR214_0033.586b617bc13bbe87407c7d64ba89e7c3.ogg"},{"name":"","text":"　ピッタリと腰を密着させたまま、##強く握った乳肉を引っ張り上げる。","type":"TXT"},{"name":"","text":"　デロンとだらしなく伸びた長乳首を指先で##捏ね回すごとに、ビクビクと俺のチンポを##包む膣襞が激しく反応する。","type":"TXT"},{"name":"【俺】","text":"「ほらほら？　こんなにもマンコが##ドロドロだ。乳首だって、##熱く疼いてたまらないんだろう？」","type":"TXT"},{"name":"【あやめ】","text":"「んふぅううっ！！　ら、らめっ、##らめらめらめぇっ！　いくらオマンコ、##ドロドロで、チクビがビンビンでもぉ！！」","type":"TXT","id":"v_SR214_0034","src":"/img/common/voice/ogg/v_SR214_0034.e17cc139b581baf1d99d5b79e41bf1bb.ogg"},{"name":"【あやめ】","text":"「くれない様のことは、##絶対……ムリらからあぁぁああぁぁっ！！」","type":"TXT","id":"v_SR214_0035","src":"/img/common/voice/ogg/v_SR214_0035.e11dc14fd5fee8193e1fa30fdbfff5f1.ogg"},{"name":"【俺】","text":"「ほう？　いくらイキたくても、##紅のことは裏切れない、ということか？」","type":"TXT"},{"name":"","text":"　女の耳元で囁きながら、##力任せにグニグニと豊満な乳肉を揉みしだく。","type":"TXT"},{"name":"【あやめ】","text":"「おほぉおぉおぉっ☆　そ、そうら！##わたひは、ぜったい！！　はなしゃない！##くれないさまのことはぁっ！」","effect":"ef02","type":"TXT","id":"v_SR214_0036","src":"/img/common/voice/ogg/v_SR214_0036.baddfa5ac43f9f74b9940c67cfdaa2aa.ogg"},{"name":"","text":"　荒々しく叫ぶ女を押さえつけながら、##グリグリと膣奥を押し上げていく。","type":"TXT"},{"name":"","text":"　女の肢体が痙攣し、##チンポを挿入した股間から##大量の愛液が噴き出してくる。","type":"TXT"},{"name":"【あやめ】","text":"「んひっ！？　んおぉぉお……##ら、らから……もういいれしょう！？」","type":"TXT","id":"v_SR214_0037","src":"/img/common/voice/ogg/v_SR214_0037.83a330c6672e2928c042c349dfe54e55.ogg"},{"name":"【あやめ】","text":"「も、もう限界らからっ！！##イガせて、イガせてぇぇぇっ！##お願い、お願いしますぅっ！」","type":"TXT","id":"v_SR214_0038","src":"/img/common/voice/ogg/v_SR214_0038.1664e542ba87a725ab3a2cf02558ab3f.ogg"},{"name":"","text":"　この世の終わりのような泣き声を上げて、##女は惨めな懇願を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「クク。お願いされたからと言って、##頼みを聞くわけにもいかんのだが……」","type":"TXT"},{"name":"","text":"　どうやら女は、##思った以上に強情だったらしい。","type":"TXT"},{"name":"","text":"　このままではこの女、##本当に発狂してしまいかねないな。","type":"TXT"},{"name":"","text":"　そう考えた俺は、##ちょっとした助け船を出してやることにした。","type":"TXT"},{"name":"【俺】","text":"「そもそも、あやめ。##お前は、難しく考えすぎじゃないか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214a","src":"/img/pc/hello_script/ev/M/SR214a.eb842d61b9a9a1191bac22118c411a3d.jpg"},{"name":"【あやめ】","text":"「んぐっ？　あへ？　難しく……？」","type":"TXT","id":"v_SR214_0039","src":"/img/common/voice/ogg/v_SR214_0039.6bb6f693f2e4586e77e5092dd20f4b7a.ogg"},{"name":"【俺】","text":"「ちょっと情報を漏らす程度では、##裏切りには当たらんということだ」","type":"TXT"},{"name":"【俺】","text":"「お前の主は、情報を漏らされた程度で##窮地に陥るような未熟者なのか？」","type":"TXT"},{"name":"【あやめ】","text":"「あぅう……そ、そんなことはない！##そんなこと、ありえないわ……！」","type":"TXT","id":"v_SR214_0040","src":"/img/common/voice/ogg/v_SR214_0040.18c594bcb2682817d2f18df3729a0baa.ogg"},{"name":"【あやめ】","text":"「くれない様は……た、たとえ何があろうと、##貴様のような小僧に、##お、おくれはとらないんらぁ……！」","type":"TXT","id":"v_SR214_0041","src":"/img/common/voice/ogg/v_SR214_0041.c44a1cf3d430b95c16715497c13f986d.ogg"},{"name":"","text":"　その小僧のチンポで##泣かされているのはどこのどいつだ？","type":"TXT"},{"name":"","text":"　と、内心で嘲笑しつつも、##俺は何食わぬ顔で思考の誘導を続ける。","type":"TXT"},{"name":"【俺】","text":"「だったら何も問題ないだろう？##お前は気持ちがいい。##紅にも、迷惑はかからない」","type":"TXT"},{"name":"【俺】","text":"「お前が頑張る理由なんて、##何ひとつないんじゃないか！？」","type":"TXT"},{"name":"【あやめ】","text":"「あぁあ……そ、そう言えば……##そうなの、かも……？」","type":"TXT","id":"v_SR214_0042","src":"/img/common/voice/ogg/v_SR214_0042.ade4a6c16710d19848a29104dc69bea0.ogg"},{"name":"","text":"　もはや女には、##冷静に物事を考える余裕もないらしい。","type":"TXT"},{"name":"","text":"　俺の明らかにおかしな理屈に、##簡単に心を動かされている。","type":"TXT"},{"name":"","text":"　それを察した俺は、##さらに女を堕とすべく条件を整える。","type":"TXT"},{"name":"【俺】","text":"「クク。まあ今回だけは特別だ。##お前の主への想いに免じて、##どんな情報でも良しとしてやろう」","type":"TXT"},{"name":"【俺】","text":"「どんな下らん情報でもいいぞ。##何なら好きな食べ物程度でもいい」","type":"TXT"},{"name":"【あやめ】","text":"「っ！？　それだけで……！？##本当に、そんなことだけで……！？」","type":"TXT","id":"v_SR214_0043","src":"/img/common/voice/ogg/v_SR214_0043.dbc3915eacea7703a20bae07526e28c2.ogg"},{"name":"","text":"　女の声が歓喜に震える。","type":"TXT"},{"name":"","text":"　俺のチンポを包む膣ヒダが、##待ちきれないとでも言うように、##ぎゅうぅっとキツく締まる。","type":"TXT"},{"name":"【俺】","text":"「もちろんだ！　たったそれだけで、##お前のマンコをイカせてやる！」","type":"TXT"},{"name":"","text":"　まあ、これも一種の交渉術である。","type":"TXT"},{"name":"","text":"　まずは簡単な質問に答えさせることで##心理的な抵抗を拭い去る。","type":"TXT"},{"name":"","text":"　そして、焦らした挙げ句##強烈なアクメを叩き込むことで、##女を俺のチンポの虜にさせる――","type":"TXT"},{"name":"【俺】","text":"「さあどうする、あやめ。##あとはお前の答え次第だぞ！？」","type":"TXT"},{"name":"","text":"　決断を迫るように、##両手に握った乳肉をギュッと強く絞り上げる。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅうぅ！？　わ、わかったぁ、##言う言うっ！　くれない様の情報……##好きな食べ物、言いますからぁぁっ！」","type":"TXT","id":"v_SR214_0044","src":"/img/common/voice/ogg/v_SR214_0044.35c40603681f9992aaecd9d6267ea53c.ogg"},{"name":"","text":"　ビクンビクンと身体を震わせ、##ついに女の口から屈服の叫びが漏れた。","type":"TXT"},{"name":"【俺】","text":"「クク、いいぞいいぞ。##では、答えてもらおうか、##紅の好きな食べ物は！？」","type":"TXT"},{"name":"【あやめ】","text":"「そ、それは、うぅぅ……はんばーぐ！##くれない様の好物は、ハンバーグです！」","type":"TXT","id":"v_SR214_0045","src":"/img/common/voice/ogg/v_SR214_0045.0971bf95e248c00a67cfa4c4f23c3f3f.ogg"},{"name":"","text":"　くだらない情報とは言え、##口にするのは相当の抵抗があったのだろう。","type":"TXT"},{"name":"","text":"　腹の底から絞り出すようにして、##女が紅の情報を口にする。","type":"TXT"},{"name":"【俺】","text":"「なに、ハンバーグ？##ハハハ、なんだそのガキくさい好物は！」","type":"TXT"},{"name":"","text":"　とはいえ最初の段階はクリアした。","type":"TXT"},{"name":"","text":"　次はもっと重要な情報を、##もっと容易く聞き出すことができるだろう。","type":"TXT"},{"name":"【あやめ】","text":"「あぁ……ね、ねぇ！？　情報言ったからぁ！##んふっ、ううぅ、も、もういいでしょう！？##お願い！　お願いぃっ！」","type":"TXT","id":"v_SR214_0046","src":"/img/common/voice/ogg/v_SR214_0046.31391e33f1679ceee5274c066da4a681.ogg"},{"name":"","text":"　散々焦らして弄んだせいだろう、##もう女の頭の中は、##チンポをハメることで一杯のようだ。","type":"TXT"},{"name":"","text":"　動きを封じられた腰を惨めったらしく##ヒクヒクと震わせながら、##せっぱ詰まった声で哀願する。","type":"TXT"},{"name":"【俺】","text":"「よしよし、では情報提供の見返りだ！##お待ちかねのモノをくれてやろう！」","type":"TXT"},{"name":"","text":"　ここまでくれば、もう加減はいらない。","type":"TXT"},{"name":"","text":"　改めて俺は熱く火照った女の乳房に##手を回し、渾身の力を込めて握りしめた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR214d","src":"/img/pc/hello_script/ev/M/SR214d.7add5e6489f0cf33d648d8493a809ca2.jpg"},{"name":"【あやめ】","text":"「ふごっ！？　んっあぁぁあぁぁぁぁぁぁぁ##ああぁぁぁあぁあぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR214_0047","src":"/img/common/voice/ogg/v_SR214_0047.0abb4391ddf505116080254ff35e99ba.ogg"},{"name":"","text":"　女の口がパックリと開き、##今までで一番の快楽の悲鳴が響き渡る。","type":"TXT"},{"name":"【俺】","text":"「クク、すごい反応だな。##よほど待ちかねていたとみえる！」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑って、##両手に掴んだ柔らかな肉塊を##グニュグニュと捏ね回す。","type":"TXT"},{"name":"","text":"　デロンと伸びた改造長乳首を指先で##引っかけるようにして刺激し――、","type":"TXT"},{"name":"","text":"　さらにそれを真ん中に寄せ、##乳肉同士を擦り合わせるようにして愛撫する。","type":"TXT"},{"name":"【あやめ】","text":"「くっおぉぉおおおぉっ！　オッパイ、##しゅっごぉ！　んふうぅ、ごれごれっ！##ごれが欲しかったのぉぉおっ！」","type":"TXT","id":"v_SR214_0048","src":"/img/common/voice/ogg/v_SR214_0048.904308cb097995b6f17201bd98fb19fa.ogg"},{"name":"","text":"　恍惚にヨダレを垂れ流す勢いで##女の顔が歓喜に歪む。","type":"TXT"},{"name":"【俺】","text":"「おや、オッパイだけでいいのか？##お前は、これも欲しかったんだろう？」","type":"TXT"},{"name":"","text":"　俺は嘲るように笑って、##それまで停止していた腰の動きを再開した。","type":"TXT"},{"name":"【あやめ】","text":"「おひぃいぃいぃっ！！？？##ああっ、んっぐうぅううぅぅぅぅっ！！」","type":"TXT","id":"v_SR214_0049","src":"/img/common/voice/ogg/v_SR214_0049.3429bedcaa659dc43fdd8fd56ff95dd8.ogg"},{"name":"","text":"　ズボッ！　ジュボボボボボ～っ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　一切の手加減なしの激しい抜き差し。","type":"TXT"},{"name":"","text":"　キツく握りしめた乳肉を支点にして、##ゴツゴツと容赦なく膣奥を突き上げる。","type":"TXT"},{"name":"【あやめ】","text":"「おぉおぉっ！？　あぁぁぁぁぁ、##このデカチンポ、来てるっ！！##オマンコの奥まで、あぁっんっぐうぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR214_0050","src":"/img/common/voice/ogg/v_SR214_0050.e718bb378dafd1d9256ed2c6cda84ed4.ogg"},{"name":"【俺】","text":"「ああ、そうだ！　お前のリクエスト通り、##俺のチンポがズボズボしているぞっ！？」","type":"TXT"},{"name":"","text":"　女の膣襞を激しく擦り上げ、##じゅぼじゅぼとはしたない淫液を##溢れ出させながら、俺は女の耳元で叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「それで、どうなっている！？##お前の身体の、どこが##気持ち良くなってるんだ！？」","type":"TXT"},{"name":"【俺】","text":"「このだらしなく伸びた改造長乳首か！？##それとも、このマン汁垂れ流しの##メス豚エロマンコかぁ！？」","type":"TXT"},{"name":"【あやめ】","text":"「んふぅぅうっ！？　りょ、両方っ！！##オマンコと、オッパイ！！##どっちもしゅごぉいのぉおぉおおぉっ！」","type":"TXT","id":"v_SR214_0051","src":"/img/common/voice/ogg/v_SR214_0051.5a6d1f1a7e648e4db6cc745877ac021f.ogg"},{"name":"","text":"　ガクガクと首を揺らしながら##発狂したように叫ぶ女。","type":"TXT"},{"name":"【俺】","text":"「はぁ！？　ぜんぜん聞こえんぞ！##お前の糞エロい身体のどこかイイか、##しっかり言ってみろ！！」","type":"TXT"},{"name":"","text":"　激しく腰を突き上げながら、##俺はムギュ～ッと女の乳肉を捏ね回す。","type":"TXT"},{"name":"【あやめ】","text":"「んひぃぃっ！　おおぉ、オマンコと##オッパイれすぅっ！　あ、あやめの、##イヤらしく改造された長チクビと！」","type":"TXT","id":"v_SR214_0052","src":"/img/common/voice/ogg/v_SR214_0052.6d28d192eba8bff2ef1f88b3db8352d8.ogg"},{"name":"【あやめ】","text":"「んぐぅ、おふ、あぁぁ……##ど、ドロドロのマンコ汁たれながひの、##へ、へんたいエロマンコれすぅぅぅぅっ！」","type":"TXT","id":"v_SR214_0053","src":"/img/common/voice/ogg/v_SR214_0053.ad68d82a7702a8bfb9c5bccf56ca7138.ogg"},{"name":"【俺】","text":"「よ～し！　それじゃそのマンコと##オッパイを、もっと良くしてやるぞ！」","type":"TXT"},{"name":"","text":"　ズゴッ！！　と、##熱く蕩けきった柔肉をかきわけ、##女の最奥を一撃する。","type":"TXT"},{"name":"【あやめ】","text":"「ふごぉおぉおぉおっ！？？　あひ、##おほほ☆　んっヒィィイィィィッ！？」","type":"TXT","id":"v_SR214_0054","src":"/img/common/voice/ogg/v_SR214_0054.f396920c7a6d0bc34ed71c82e5ef0da8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR214e","src":"/img/pc/hello_script/ev/M/SR214e.1c4de568feb53ed811ca9f716b4ac88f.jpg"},{"name":"","text":"　ぷっしゃ～～～～～～～～～！！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「あ゛ぁあ゛ぁぁぁあぁぁあぁぁっ！！！」","type":"TXT","id":"v_SR214_0055","src":"/img/common/voice/ogg/v_SR214_0055.93953943bf2bfc76ee4af5fe0a280f6e.ogg"},{"name":"","text":"　突然、見事な放物線を描いて女の##アソコから潮が噴き出した。","type":"TXT"},{"name":"","text":"　同時に、凄まじい勢いで俺のチンポを##包む熱々の肉ヒダがブルブルと痙攣する。","type":"TXT"},{"name":"【俺】","text":"「おお！？　なんだ、これは！？##お前、もうイってしまったのか！？」","type":"TXT"},{"name":"","text":"　まだ全力でピストンして##３０秒ほどしか経っていないのにも関わらず、##この凄まじいまでのガチアクメ。","type":"TXT"},{"name":"","text":"　今までのおあずけで、##ギリギリまで女の性感が##高まっていたせいだろう。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【あやめ】","text":"「んぎぃぃいぃっ、んおっ、あふぅ、あおぉ、##ち、ちがうぅうっ！！　イっへ、にゃぃ！##わらひは、イっへにゃいからぁあぁっ……！」","type":"TXT","id":"v_SR214_0056","src":"/img/common/voice/ogg/v_SR214_0056.9aa6c75f0236be824aa74c5c868d5675.ogg"},{"name":"","text":"　汗とヨダレまみれの不細工なアクメ顔を##晒しながら、女がブルブルと首を振る。","type":"TXT"},{"name":"【俺】","text":"「なに！？　イってないだと！？##ふざけるな、そんなわけはないだろう！！」","type":"TXT"},{"name":"","text":"　強烈な収縮を繰り返すメス穴を##勃起チンポでほじりながら俺が叫び返す。","type":"TXT"},{"name":"","text":"　この火傷しそうなほど##熱いマンコの状態といい、##股間から無様に噴き出した潮といい、","type":"TXT"},{"name":"","text":"　女がだらしなくイキまくっているのは、##誰の目にも明らかなのだ。","type":"TXT"},{"name":"【あやめ】","text":"「むおぉぉっ、で、でもぉ！　イっへない、##イっへないにょおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR214_0057","src":"/img/common/voice/ogg/v_SR214_0057.562fa35d89c42dd7049e4c1eeb3d718e.ogg"},{"name":"【あやめ】","text":"「もっと、きさまのチンポがほしいから！##あんっ、んごごぉお、ら、らからオマンコ##イってないにょぉぉおっ！！！」","type":"TXT","id":"v_SR214_0058","src":"/img/common/voice/ogg/v_SR214_0058.87b1a5be7ad442fc3f09967dd9277a02.ogg"},{"name":"【俺】","text":"「なるほど！　そういうことか！　お前は##俺のチンポが欲しいから、イってないなんて##見え見えの嘘を言っているのだな！」","type":"TXT"},{"name":"","text":"　ひとつの情報に対して、##１回の絶頂しか許されない。","type":"TXT"},{"name":"","text":"　何回も連続でアクメを決めたければ、##女はイってないと言い張るしかない。","type":"TXT"},{"name":"【俺】","text":"「クハハハ！　なんと情けないメス豚だ！##そんなデタラメが通ると思っているのか！？##この脳みそ家畜並みの淫乱バカ女が！！」","type":"TXT"},{"name":"","text":"　絶頂に震え、ビクビクと痙攣する女の##膣奥を容赦なく亀頭の先端で抉っていく。","type":"TXT"},{"name":"【あやめ】","text":"「んぐぅうぅうぅぅっ！？　ら、らってぇ、##ごんなのムリ！　おぉ、オマンコ良すぎへ、##ぜったい止まらないからぁぁぁっ！！」","type":"TXT","id":"v_SR214_0059","src":"/img/common/voice/ogg/v_SR214_0059.67470cbf3f8812f3fda566770c1ec8e3.ogg"},{"name":"","text":"　性感が高まり過ぎて、１回程度のアクメでは##到底満足できないということらしい。","type":"TXT"},{"name":"","text":"　本来なら「ふざけたことを抜かすな！」と##尻のひとつでも叩いてやる所だが――","type":"TXT"},{"name":"【俺】","text":"「クク、わかったわかった。##特別サービスで今回は見逃してやろう！」","type":"TXT"},{"name":"","text":"　まあ、それだけ俺のチンポに##夢中ということだろう。","type":"TXT"},{"name":"","text":"　それに、時に寛大な面を見せてやるのも、##奴隷をコントロールするのに必要なことだ。","type":"TXT"},{"name":"【あやめ】","text":"「あぁぁぁ、いいの！？　ほ、本当に！？##もう１回、おまんご良くなっても##いいのぉぉおぉ！？」","type":"TXT","id":"v_SR214_0060","src":"/img/common/voice/ogg/v_SR214_0060.aca361e760fa33003d64727b9bca9396.ogg"},{"name":"【俺】","text":"「ああ。その代わり、##お前が知ってる情報を残らず話してもらうぞ、##あやめ！？」","type":"TXT"},{"name":"【あやめ】","text":"「う、うふぅうぅんっ☆　わ、わかったぁ、##ぜんぶ話しゅ！　情報、ぜんぶっ！##なんれも、しってること話しゅからぁぁっ！」","type":"TXT","id":"v_SR214_0061","src":"/img/common/voice/ogg/v_SR214_0061.6583e422a32a72649c4086da804c89bb.ogg"},{"name":"【あやめ】","text":"「あ゛ぁあ゛ぁぁあっ！　チンポ来て！##奥まで、ズボズボ～～～っ！！　おぉおぉっ、##むふぅ！？　あうぅ、もっどもっどぉぉ！」","type":"TXT","id":"v_SR214_0062","src":"/img/common/voice/ogg/v_SR214_0062.617381d6362a7ca3ab16e59b496d9ba3.ogg"},{"name":"【俺】","text":"「クハハ、いいぞいいぞ！##ちょうど俺もチンポが熱くなってきた所だ！」","type":"TXT"},{"name":"【俺】","text":"「お前のメス豚エロマンコに##タップリ出してやるから、##好きなだけイキまくれぇ！！」","type":"TXT"},{"name":"","text":"　力任せに女の乳肉を絞り上げ、##ゴツンと捻り込むように爆発寸前のチンポを##子宮口に叩きつける。","type":"TXT"},{"name":"【あやめ】","text":"「くっおぉおぉおおぉっ！？？##し、子宮ほじられっ！？##はぎっ、んほぉおおおおぉおおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR214_0063","src":"/img/common/voice/ogg/v_SR214_0063.8bf6d30f16d647de76da643600fab9ab.ogg"},{"name":"【俺】","text":"「おおっ！？　お前のナカが、##こんなにブルブルしてるぞ！？##イクのか！？　イクのか、この変態女！！」","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ひぃ！？　ああ、イ、イグ！！##イグイグ！　チンポ奥まれぇぇ、##ギモヂ良すぎるがらぁあぁぁあっ！！」","type":"TXT","id":"v_SR214_0064","src":"/img/common/voice/ogg/v_SR214_0064.1532f68418b7f7170040f1369bb5a117.ogg"},{"name":"【俺】","text":"「イケイケッ！、このメス豚がっ！##熱々のザーメン子宮にぶっかけられて、##不細工なイキ顔晒してイキまくれぇっ！」","type":"TXT"},{"name":"【あやめ】","text":"「んぐぐぅ、イ、イグイグ！！##あやめの変態エロマンコ、ザーメンかけりゃれ##んっ、お、あぁあぁあぁぁぁぁっ！！」","type":"TXT","id":"v_SR214_0065","src":"/img/common/voice/ogg/v_SR214_0065.908528169253259f1c5eee9818a989a2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR214f","src":"/img/pc/hello_script/ev/M/SR214f.3c92cd752dc3ec069808089b09da425b.jpg"},{"name":"【あやめ】","text":"「むっおぉおぉおぉおおぉおおぉっ☆」","effect":"ef02","type":"TXT","id":"v_SR214_0066","src":"/img/common/voice/ogg/v_SR214_0066.d3d5859d205b1a7a4ad3d29a313bb49a.ogg"},{"name":"【俺】","text":"「くうぅうっ！！」","type":"TXT"},{"name":"","text":"　俺のチンポが激しく震え、##同時に女の身体が凄まじい勢いで##跳ね上がった。","type":"TXT"},{"name":"【あやめ】","text":"「あ゛ぁああぁあ゛ぁぁぁぁ！　イグ！##イグイグイグイグ～～～～～～っ！！」","type":"TXT","id":"v_SR214_0067","src":"/img/common/voice/ogg/v_SR214_0067.a3cfd0e64171cc36e01e2b081d29f766.ogg"},{"name":"【あやめ】","text":"「ドロドロのザーメン、##マンコにどんどん入ってぇ！！　んごっ☆##はぁあぁぁぁぁあぁぁああぁっ！！？？」","type":"TXT","id":"v_SR214_0068","src":"/img/common/voice/ogg/v_SR214_0068.ad2991543c9cccadfde58b6a96fbf8c6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　獣のように絶頂の叫びを上げる女。","type":"TXT"},{"name":"","text":"　その瞳はぐるりと裏返り、##股間から再び大量の水飛沫が噴き出している。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　まだまだ出るぞ！##それ、お前の好きな熱々ザーメンだ！」","type":"TXT"},{"name":"","text":"　ビュルル！！　ビュルルルルルッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口をこじ開けるように突き込んだ##チンポから、怒濤の勢いで射精が続く。","type":"TXT"},{"name":"【あやめ】","text":"「ふひいぃいいいぃいいいっっ！##あへ、んっああぁぁぁぁあぁぁっ！！」","type":"TXT","id":"v_SR214_0069","src":"/img/common/voice/ogg/v_SR214_0069.c6dc942d2922b845bb6e672b72de10ee.ogg"},{"name":"","text":"　無防備な子宮に大量のザーメンを##注がれたせいだろう。","type":"TXT"},{"name":"","text":"　女の肢体がビクンビクンと跳ね上がり、##チンポを食いちぎるほど##キツくアソコを締めてくる。","type":"TXT"},{"name":"【あやめ】","text":"「あへぇえぇっ☆　んむうぅ、こ、こんなに##ドバドバ出されへぇ！　ふおっ、あっ、##ま、また……い、イッグううぅぅぅうっっ！」","type":"TXT","id":"v_SR214_0070","src":"/img/common/voice/ogg/v_SR214_0070.dc25bebee3f0421ef1a336a5dc605cfb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺】","text":"「なんだ、またイったのか！？##まったく底なしだな、このメス豚は！」","type":"TXT"},{"name":"","text":"　もやは快感の歯止めが##完全に利かなくなっているのだろう。","type":"TXT"},{"name":"","text":"　必死で主の情報を守ろうとしていた##忠実な戦士の面影は、もう欠片もない。","type":"TXT"},{"name":"【あやめ】","text":"「んああぁぁぁぁああ！！##ら、らって！　らってぇぇ！！##おぁあっぁぁああぁあぁぁぁぁぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR214_0071","src":"/img/common/voice/ogg/v_SR214_0071.7aa90c4335f97cdae5e84cfdfce4c8ed.ogg"},{"name":"【俺】","text":"「ククク。まあ、好きなだけイケばいい。##その分、あとでタップリ働いてもらうからな」","type":"TXT"},{"name":"","text":"　ニヤリと笑って、俺は激しく射精中の##チンポをズドンと子宮口に叩きつける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「おほっ！？　あぁぁっ！！##んぁぁぁぁぁぁあぁぁぁっぁぁ☆」","effect":"ef02","type":"TXT","id":"v_SR214_0072","src":"/img/common/voice/ogg/v_SR214_0072.d597ab6819d8a608845db924a4b63e08.ogg"},{"name":"","text":"　背筋を反らし、獣のように咆吼する女。","type":"TXT"},{"name":"","text":"　そして俺は、最後の一滴を絞り出すまで、##そのまま女の奥に精液を注ぎ続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c366",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR221a","src":"/img/pc/hello_script/ev/M/SR221a.cade15508927dfe67a2f55338af815f8.jpg"},{"name":"【俺】","text":"「あの護衛さえ引き離せば、##あとは容易いと思ったのだがな……」","type":"TXT"},{"name":"","text":"　思いのほか苦戦させられたぞ――と。##自分を騙して捕らえた男が口にするのを聞き、##黄龍は瞳を鋭く尖らせる。","type":"TXT"},{"name":"【黄龍】","text":"「やってくれたわね……くっっ！」","type":"TXT","id":"v_SR221_0000","src":"/img/common/voice/ogg/v_SR221_0000.d4cfa59f3a2bf694283161b3bbe631be.ogg"},{"name":"","text":"　背後から羽交い絞めにされ、##その拘束から逃れようと足掻くが、##大の大人との膂力差は明白だった。","type":"TXT"},{"name":"","text":"　このような体勢になってしまえば、##もはや逃れることは敵わないだろう。","type":"TXT"},{"name":"【黄龍】","text":"（……ふうまの頭領……迂闊だったわ……）","type":"TXT","id":"v_SR221_0001","src":"/img/common/voice/ogg/v_SR221_0001.c323fad3d7149c6659d73505d3b2e627.ogg"},{"name":"","text":"　最近、頭角を現してきた組織として、##その存在だけは把握していたふうまの一味。","type":"TXT"},{"name":"","text":"　そんな彼らが資金稼ぎの一環として、##とある闇ビジネスに乗りだしたことで、##黄龍の組織とぶつかり合うことになった。","type":"TXT"},{"name":"","text":"　主に麻薬を取り扱うビジネスで知られる、##黄龍率いる『十二天使』――その勢力は広く、##麻薬以外のビジネスも盛んである。","type":"TXT"},{"name":"","text":"　規模も兵力も明らかに上回っており、##競合することとなれば手を引くだろうと、##黄龍も高を括っていた部分もあった。","type":"TXT"},{"name":"","text":"　しかし、ふうまたちはそうならなかった。","type":"TXT"},{"name":"【黄龍】","text":"（聞いていた以上に、諦めが悪いのねっ……）","type":"TXT","id":"v_SR221_0002","src":"/img/common/voice/ogg/v_SR221_0002.fc52100d80f50db60e158fdbd9b1e660.ogg"},{"name":"","text":"　様々な妨害工作、それに抗争の仕掛けと、##ふうまたちへの追い込みに手抜きはない。","type":"TXT"},{"name":"","text":"　しかしそれらを巧みに切り抜けた彼らは、##その裏で『十二天使』という組織の内情、##トップである黄龍のことを調べ抜いていた。","type":"TXT"},{"name":"","text":"　その結果として彼らが選んだ行動は、##黄龍を捕らえて調伏することで、##十二天使の頭を押さえるという方法だった。","type":"TXT"},{"name":"【黄龍】","text":"（そこまでは、わかっていたのに――）","type":"TXT","id":"v_SR221_0003","src":"/img/common/voice/ogg/v_SR221_0003.b06733d9481545471d9d6fc81327ecb7.ogg"},{"name":"","text":"　罠にかかり、護衛である紫煙と切り離され、##孤立してしまった黄龍。","type":"TXT"},{"name":"","text":"　しかし、こちらのことを調べていれば、##そうするだろうことは予測できていた。","type":"TXT"},{"name":"","text":"　孤立した自分をふうまの部隊が襲うも、##それは黄龍自らが壊滅させてやった。","type":"TXT"},{"name":"","text":"　だが――最後に相対した男、##敵のトップであるふうま。","type":"TXT"},{"name":"【黄龍】","text":"（私がいうのもなんだけれど……##この男、まるで得体が知れないわ……）","type":"TXT","id":"v_SR221_0004","src":"/img/common/voice/ogg/v_SR221_0004.64417d047662fa475f32d2a244f365d4.ogg"},{"name":"","text":"　妙な能力を用いることだけはわかるが、##その全貌を把握することはできなかった。","type":"TXT"},{"name":"","text":"　そうして黄龍は戦いの末に男に敗れ、##こんな無様を晒す羽目になったのである。","type":"TXT"},{"name":"【黄龍】","text":"「なにをしたの、お前はっ……##これは薬のせい？　それとも別のなにか？」","type":"TXT","id":"v_SR221_0005","src":"/img/common/voice/ogg/v_SR221_0005.361d1284fb936d4edac42ab9fcb5aee6.ogg"},{"name":"","text":"　動かぬ身体を軋ませるように震わせ、##視線だけでなんとか肩越しに振り返るも、##男はそんな黄龍を嘲笑するばかりだ。","type":"TXT"},{"name":"【俺】","text":"「さぁて、なんだろうな……だが黄龍よ。##いまお前がすべきは、そんな質問か？」","type":"TXT"},{"name":"【黄龍】","text":"「なにを、言って――あぐうぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR221_0006","src":"/img/common/voice/ogg/v_SR221_0006.3b3e83ec9cc46de0573dce9a32c2ebd7.ogg"},{"name":"","text":"　メリリッ、ミチィッと鈍い音が響き、##同時に伝わる身を裂かれるような痛みに、##黄龍は思わず呻きを上げていた。","type":"TXT"},{"name":"【黄龍】","text":"「あ、ぐっ……よくもっっ……」","type":"TXT","id":"v_SR221_0007","src":"/img/common/voice/ogg/v_SR221_0007.fe1e8a533f53f29f041bbacccd346f5f.ogg"},{"name":"","text":"　反射的に顔を下へ向けると、##剥きだしになった男の下半身――剛直が、##猛々しくそそり立ち、真上を向いている。","type":"TXT"},{"name":"","text":"　その先端が初々しく窄まった黄龍の秘園、##白肌のデルタゾーンを痛烈に押し上げ、##未熟な割れ目を蹂躙せんとしていた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、いい顔だぞ、黄龍よ……」","type":"TXT"},{"name":"【黄龍】","text":"「っっ……後悔、するがいいわっ……##この屈辱、必ずお前の死で晴らして――##あっっぐうぅうぅうっっっ！？」","type":"TXT","id":"v_SR221_0008","src":"/img/common/voice/ogg/v_SR221_0008.337ce63a12002eb98f38622001132fe9.ogg"},{"effect":"ef00","type":"EV","id":"SR221b","src":"/img/pc/hello_script/ev/M/SR221b.8505a6484b5f89fbebb3237727846988.jpg"},{"name":"","text":"　――グチィィッッ、ズチュゥゥゥッッッ！##ミチミチミチッッ、グチュブチィィッッ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「ふぐぅっ……くああぁぁぁ――っっっ！！」","type":"TXT","id":"v_SR221_0009","src":"/img/common/voice/ogg/v_SR221_0009.048ceed0f9fde5a26e90ba0060799e80.ogg"},{"name":"","text":"　今度こそ間違いなく、肉が引き裂かれた。##そう思うほどの痛みが膣内を突き抜け、##下腹部、そして全身へと染み広がってゆく。","type":"TXT"},{"name":"【黄龍】","text":"（こ、んなっ……下郎、にっっ……）","type":"TXT","id":"v_SR221_0010","src":"/img/common/voice/ogg/v_SR221_0010.6eb64081dfe9e2362339ffd464ff47ed.ogg"},{"name":"","text":"　熱された鉄杭のような、太く熱い肉の槍が、##黄龍の幼い外見に相応しい、慎ましい淫裂を、##これ以上ないほど強引に割り開いていた。","type":"TXT"},{"name":"","text":"　愛撫も潤滑油もなしの挿入によって、##僅かな湿りしかなく渇いていた粘膜襞が、##ギチギチと軋みを上げて、痛みに疼く。","type":"TXT"},{"name":"【黄龍】","text":"「くふっ、ぐっ……んんんぅぅぅっ……」","type":"TXT","id":"v_SR221_0011","src":"/img/common/voice/ogg/v_SR221_0011.dbe291b92226daf67c2b7473a7f0cadc.ogg"},{"name":"","text":"　絶叫を恥じるように唇を噛み、##表情を引き締め声音を押し殺す。","type":"TXT"},{"name":"","text":"　そんな黄龍の態度をニヤニヤと眺めながら、##男はささやくように声をかけてきた。","type":"TXT"},{"name":"【俺】","text":"「随分と可愛らしい悲鳴だったなぁ、黄龍」","type":"TXT"},{"name":"【黄龍】","text":"「――っっ……だ、まれえっ……んくっっ！」","type":"TXT","id":"v_SR221_0012","src":"/img/common/voice/ogg/v_SR221_0012.b008940cd449e38b3272e3f1cb3e28cc.ogg"},{"name":"","text":"　半ばまで埋まっていた肉塊が、##さらに肉壺内を押し進み、粘膜を擦り上げ、##張りだした肉笠が捻じ込まれてくる。","type":"TXT"},{"name":"","text":"　吐き気を催すほどの圧迫感と、##内臓を掻き混ぜられるような痛みに喘ぎ、##瞳を見開いた黄龍の息が、激しく乱れる。","type":"TXT"},{"name":"【黄龍】","text":"「ふぐっっ、うぅぅっ……はぁっ、ふぅっ……##んっ、はぁぁっ……うぐぅっっ……」","type":"TXT","id":"v_SR221_0013","src":"/img/common/voice/ogg/v_SR221_0013.88311211185004f8cdd29cf82dd743cd.ogg"},{"name":"【俺】","text":"「さぁて、これで七割というところだ。##根元まで楽しませてもらいたいが……##ま、愉しみは後に取っておくか」","type":"TXT"},{"name":"【黄龍】","text":"「きっ……さまぁぁっ……##覚えて、いろぉっ……んぐっっ、あっ……##くぁっ、はぁぁぁっっ……」","type":"TXT","id":"v_SR221_0014","src":"/img/common/voice/ogg/v_SR221_0014.2687d271a6431e1212cb42e6436ae197.ogg"},{"name":"","text":"　鋭く尖った視線で背後を睨もうとするも、##それと同時に男が腰を引いてゆく。","type":"TXT"},{"name":"","text":"　貫かれたばかりの膣穴が捲れ返り、##引き抜かれる肉棒に抉られる痛みが、##奥から入口へ這うように伝わってきた。","type":"TXT"},{"name":"【黄龍】","text":"（こんな、大きいっ……ものでぇっ……##んぐっっ、あぐぅぅぅっっ！！？##はぁっ、う、動くなぁぁっっ！）","type":"TXT","id":"v_SR221_0015","src":"/img/common/voice/ogg/v_SR221_0015.42e93e43e0a6eee8652889f0204b9a37.ogg"},{"name":"","text":"　極太の肉塊は、膣内で所狭しと暴れ回り、##それそのものが独立した生き物のように、##ビクビクと跳ね躍り、黄龍の牝肉を叩く。","type":"TXT"},{"name":"","text":"　抽挿の動きに粘膜を擦り上げられ、##それを時折、抉るように叩き上げられる。","type":"TXT"},{"name":"","text":"　元より僅かな湿り気以外潤滑油のない、##狭まった幼蕾は、その刺激だけで、##引き裂かれるような痛みを味わい続ける。","type":"TXT"},{"name":"【黄龍】","text":"「くっっ、んはああぁぁぁっっ！##あうっ、はげ、しっ……ふっくぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR221_0016","src":"/img/common/voice/ogg/v_SR221_0016.eb9c123a822cf53f5a3d91b718e61549.ogg"},{"name":"","text":"　声が溢れそうになるのを懸命に堪え、##噛み締めた歯がギリギリと軋んでいた。","type":"TXT"},{"name":"","text":"　その痛みで膣内の痛みを相殺しながら、##荒れる呼吸をなんとか制御しつつ、##無様を晒すまいと、虚勢を保とうとする。","type":"TXT"},{"name":"【俺】","text":"「どうした、気持ちよくはならんか？」","type":"TXT"},{"name":"【黄龍】","text":"「っっ……なるわけ、ないでしょうっ……##この、ヘタクソッッ……」","type":"TXT","id":"v_SR221_0017","src":"/img/common/voice/ogg/v_SR221_0017.60e56d0c39d0b937ee71272a224b63c3.ogg"},{"name":"","text":"　もう少し自由が利けば、##背後に唾でも吐きかけていたところだ。","type":"TXT"},{"name":"","text":"　それだけで射殺せそうな視線を向け、##男の淫技の乏しさを罵ってやると、##それを聞いた男は小さな笑いをもらす。","type":"TXT"},{"name":"【俺】","text":"「くくっ、威勢だけはいいようだな」","type":"TXT"},{"name":"【黄龍】","text":"「黙りなさいっ……そっちこそっ……##動きばっかり激しくて、自分勝手なっ……##男としても、三流以下のようねっ……」","type":"TXT","id":"v_SR221_0018","src":"/img/common/voice/ogg/v_SR221_0018.6a7aa2372e4b6108360c24b89c39d74d.ogg"},{"name":"","text":"　自分を捕らえた相手に対し従順に振る舞い、##逃げる機会を窺う――それも一つの手。","type":"TXT"},{"name":"","text":"　しかし黄龍は、この得体の知れない男には、##それが通じないだろうと感じていた。","type":"TXT"},{"name":"","text":"　なにより、こんな男に弱みを見せたくない。##それ故に吐いたのが、先の言葉だ。","type":"TXT"},{"name":"【黄龍】","text":"「お前のような男に、なにをされようと……##なにも感じないわっ……」","type":"TXT","id":"v_SR221_0019","src":"/img/common/voice/ogg/v_SR221_0019.33bb0f9bf3152d75ab41d872485fb4a7.ogg"},{"name":"","text":"　従順さをみせて油断を誘うより、##怒りでもなんでも構わない、##心を乱して動揺を誘うべきだと判断した。","type":"TXT"},{"name":"【黄龍】","text":"「自信を失いたく、なかったらっ……##さっさと、別の男と代わりなさいっ……」","type":"TXT","id":"v_SR221_0020","src":"/img/common/voice/ogg/v_SR221_0020.8dcb7a1eb7dcd17f9812d92a299886bf.ogg"},{"name":"","text":"　しかし男も数々の修羅場を潜ってきた男、##そう簡単に黄龍の言葉には乗ってこない。","type":"TXT"},{"name":"【俺】","text":"「なるほど、痛みには屈しないか――」","type":"TXT"},{"name":"","text":"　確認するように頷きながら、##男は笑みを崩さず、黄龍の身体を持ち上げ、##柔軟に腰を動かせるよう、姿勢を変える。","type":"TXT"},{"name":"【黄龍】","text":"「んふぅっ……はぁっっ、なにをっ……」","type":"TXT","id":"v_SR221_0021","src":"/img/common/voice/ogg/v_SR221_0021.ec3202d475208a9aedceae5c8b3370c0.ogg"},{"name":"【俺】","text":"「ならば、趣向を変えてやる……ここからは、##敵に感じさせられる屈辱を味わうといい」","type":"TXT"},{"name":"【黄龍】","text":"「っっ……言ったでしょうっ……##お前なんかに、なにをされようと――」","type":"TXT","id":"v_SR221_0022","src":"/img/common/voice/ogg/v_SR221_0022.6fb4c79bbe1374ef2672f176773ed82e.ogg"},{"name":"","text":"　感じたりはしない――凛とした声で、##そう言い返すつもりだった。","type":"TXT"},{"name":"","text":"　しかし、男の腰がゆっくりとストロークし、##膣内を探るようにペニスが一往復した瞬間、##黄龍は背筋に生温かいなにかを感じる。","type":"TXT"},{"name":"【黄龍】","text":"「され、ようと――んくふぅっっ！？」","type":"TXT","id":"v_SR221_0023","src":"/img/common/voice/ogg/v_SR221_0023.d4c32329f7b638805063367ece68dfc8.ogg"},{"name":"","text":"　ビクンッと、拘束されたままの身体が、##小さく痙攣しながら跳ね上がる。","type":"TXT"},{"name":"","text":"　膨らんだ亀頭が膣内の一部を擦った、##ただそれだけのことで細い電流が迸り、##下腹部と子宮に淡い波が広がっていった。","type":"TXT"},{"name":"【俺】","text":"「んん？　どうした、黄龍よ？」","type":"TXT"},{"name":"【黄龍】","text":"「ふぐっ……くっ、な……なんでもっっ……##んっ、あっ……なんでも、ないっっ！」","type":"TXT","id":"v_SR221_0024","src":"/img/common/voice/ogg/v_SR221_0024.ccb006da2294bb9353c18a4615d8d722.ogg"},{"name":"","text":"　男の下卑た笑い声が耳に響き、##カァッと羞恥に赤く染まった黄龍は、##唾を飛ばしながらそう叫び返した。","type":"TXT"},{"name":"","text":"　けれど、そのまま男が腰を動かし始めると、##またも同じような温かく甘い桃色の波が、##膣内を優しく撫で擦り、染み広がってゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR221c","src":"/img/pc/hello_script/ev/M/SR221c.8077e1037e14306c0f6be37f78d2ddbf.jpg"},{"name":"【黄龍】","text":"「んくっ、あっ……あぅっ、はぁっ……##んんぅっっ……き、さまぁっ……##なにをっ……うっ、はぁっ、あんっ……」","type":"TXT","id":"v_SR221_0025","src":"/img/common/voice/ogg/v_SR221_0025.229e55a135cfa092bb6db9e3a177147d.ogg"},{"name":"","text":"　男の激しかった腰使いは一転し、##緩やかで技巧を尽くしたものとなり、##肉棒は黄龍の膣内を弄るように動いてくる。","type":"TXT"},{"name":"","text":"　動く際にも秒間数ミリというほどの、##小さな動きで膣内のあちこちを、##優しく撫でるように擦り上げていった。","type":"TXT"},{"name":"【黄龍】","text":"「ふっ……くぅぅんっ……はぁっ、んっ……##なに、をっ……あぅんっっ！」","type":"TXT","id":"v_SR221_0026","src":"/img/common/voice/ogg/v_SR221_0026.690da9d3020568ca0a8d6b892ec126a4.ogg"},{"name":"【俺】","text":"「はははっ、どうした！##可愛い声が聞こえたような気がしたが？」","type":"TXT"},{"name":"","text":"　膣内の肉襞を一筋ずつ解してゆくような、##男の愛撫にたまらず喘ぎをもらした黄龍は、##耳まで真っ赤に染まり、男を睨みつける。","type":"TXT"},{"name":"【黄龍】","text":"「ぐっっ……ふざ、けないでっ……##そんな、わけぇ……あぐっ、あっ、んんっ！##はっ、あんっ……はぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR221_0027","src":"/img/common/voice/ogg/v_SR221_0027.3ee844861a6406d0861bf9c6440bc6e3.ogg"},{"name":"","text":"　懸命に反論し、反抗するように身を捩るが、##肉棒の動きに胎内が勝手に反応しだし、##甘い疼きがザワザワと広がってしまう。","type":"TXT"},{"name":"","text":"　そうしたいとも思わないのに、##膣肉を伝う痺れが下腹部へ突き抜け、##それが背筋を駆け、嬌声となって迸る。","type":"TXT"},{"name":"【黄龍】","text":"「んはぁっ！　あっ、うぅっ……こんなっ……##どうして、私がぁ……んふぅっっ！」","type":"TXT","id":"v_SR221_0028","src":"/img/common/voice/ogg/v_SR221_0028.a1a2e73389122f237fa4fb11b4d9efb8.ogg"},{"name":"","text":"　黄龍が隠しきれない痴態を晒すと、##男はその反応をさらに細かく分析しながら、##腰の動きに激しさも交え始める。","type":"TXT"},{"name":"【黄龍】","text":"「んっ、ふぅぅっ……ひあぁぁっ！？##くぁうぅぅっ、んっ、そこぉっ、は……」","type":"TXT","id":"v_SR221_0029","src":"/img/common/voice/ogg/v_SR221_0029.ef0aa494b3b74facf363af0cc3b2f32a.ogg"},{"name":"","text":"　膨らんだ亀頭が膣内の一部分を責めると、##その瞬間どうしようもなく声が乱れ、##呼吸が熱く蕩けだし、身体が跳ねてしまう。","type":"TXT"},{"name":"","text":"　ビクンッと腰を波打たせて背筋を伸ばし、##頭を跳ね上げた黄龍の細い唇が、##淫らな笑みを浮かべるように弧を描いた。","type":"TXT"},{"name":"【黄龍】","text":"「やめっ、ろおぉっっ……ふぎゅぅんっ！！」","type":"TXT","id":"v_SR221_0030","src":"/img/common/voice/ogg/v_SR221_0030.970783b27208ea67ec84186260b021a3.ogg"},{"name":"【俺】","text":"「感じてくれたようでなによりだぞ。##こんな俺のテクニックでも、##どうやら黄龍殿のお眼鏡には適ったようだ」","type":"TXT"},{"name":"【黄龍】","text":"「ふ、ざぁっ……ける、なっっ……んひっっ、##はぁっ、誰、がぁっ……あうぅぅっ！」","type":"TXT","id":"v_SR221_0031","src":"/img/common/voice/ogg/v_SR221_0031.23899c959b607d78583b0aea42d88b7b.ogg"},{"name":"","text":"　否定し、口を噤もうとする黄龍だが、##黄龍の小さな身体を自在に動かしながら、##男の腰使いが膣口すぐの肉壁を責める。","type":"TXT"},{"name":"","text":"　と、その瞬間――。","type":"TXT"},{"name":"【黄龍】","text":"「ひゃぐっっ……んひああぁぁっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR221_0032","src":"/img/common/voice/ogg/v_SR221_0032.88cea9773c1103eab1f6875b4888053e.ogg"},{"name":"","text":"　これまでにないほどの嬌声を張り上げ、##黄龍の身体が大きく仰け反ったかと思うと、##膣内いっぱいに熱い潤みが広がった。","type":"TXT"},{"name":"【黄龍】","text":"（な、んっ……どうして、そんな――）","type":"TXT","id":"v_SR221_0033","src":"/img/common/voice/ogg/v_SR221_0033.1143a47bf227b6808d7c464f45d23e8d.ogg"},{"name":"","text":"　否定しようもない。##仄かな湿り気程度しかなかった膣内が、##先の刺激で瞬く間に濡れだし、蕩けている。","type":"TXT"},{"name":"","text":"　抜ける寸前まで引き抜かれた肉棒が、##そこから数センチもない範囲の膣天井を、##亀頭で押し込むようにして擦ってくる。","type":"TXT"},{"name":"","text":"　強く圧迫されただけで頭が痺れ、##視界に火花が散り、鼓動がドクンと跳ねた。","type":"TXT"},{"name":"【黄龍】","text":"「こ、のぉぉっ……ヘタ、クソがっっ……##やめろっっ……すぐに、放しなさいっっ！」","type":"TXT","id":"v_SR221_0034","src":"/img/common/voice/ogg/v_SR221_0034.faa4612ed73df537ae2fb07ada2fbe2d.ogg"},{"name":"","text":"　叫ぶようにそう言って誤魔化すが、##まるで誤魔化しきれない大音量の水音が、##抽挿される膣内から響いてくる。","type":"TXT"},{"name":"","text":"　男の肉棒にもテラテラと光沢が纏わりつき、##グジョグジョと卑猥な音を奏でながら、##掻きだされた愛液が飛沫を跳ねさせた。","type":"TXT"},{"name":"【俺】","text":"「これはこれは、失礼したな。##どうやら痛すぎて身体が反応し、##防御のための潤滑油をもらしたようだ」","type":"TXT"},{"name":"【黄龍】","text":"「んひゅっっ、はっ……そう、よぉっ……##さっさと、このっ……クズチンポを、##抜きなさいっ……ゲスがっっ……」","type":"TXT","id":"v_SR221_0035","src":"/img/common/voice/ogg/v_SR221_0035.7efb42589e95dba09b454672a0a106b9.ogg"},{"name":"","text":"　息を荒らげ、悔しげに顔をしかめながら、##それでも隠しきれない興奮を表情に晒し、##背後の男に黄龍がそう呼びかけた。","type":"TXT"},{"name":"","text":"　だが男はニヤリと笑うと、##黄龍の腰をしっかりと固定させて告げる。","type":"TXT"},{"name":"【俺】","text":"「だがせっかくだ――その潤滑油、##そろそろ俺が愉しむために、##利用させてもらうとしようか」","type":"TXT"},{"name":"【黄龍】","text":"「な――」","type":"TXT","id":"v_SR221_0036","src":"/img/common/voice/ogg/v_SR221_0036.a908ca3cf365511e0f47f3ef5e8bab7d.ogg"},{"name":"","text":"　男の言葉に意表を突かれ、##黄龍の瞳が大きく見開かれた、刹那――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR221d","src":"/img/pc/hello_script/ev/M/SR221d.c2364df0ccf0afde448549b35255bb15.jpg"},{"name":"【黄龍】","text":"「んぐひゅっっっ！？##あひっっ、いひああぁぁぁ――っっ！！？」","effect":"ef02","type":"TXT","id":"v_SR221_0037","src":"/img/common/voice/ogg/v_SR221_0037.7ea995c822d971df818c630211c6a984.ogg"},{"name":"","text":"　幼い肢体の下腹部がボッコリと膨らみ、##男の巨大な肉棒の形が浮かび上がる。","type":"TXT"},{"name":"","text":"　膣肉の最奥までを巨根で貫かれた、##その衝撃に戸惑いと怒りを――。","type":"TXT"},{"name":"【黄龍】","text":"「んぐっっ、くぅぅぅっ……あはぁぁっっ！##はぁんっっ、あっ、はあぁぁぁっっ……」","type":"TXT","id":"v_SR221_0038","src":"/img/common/voice/ogg/v_SR221_0038.59f201b521df5e9746ee51eefb0e5180.ogg"},{"name":"","text":"　そして、それを上回る圧倒的な快感を乗せ、##黄龍は嬌声を響かせ、激しく身を捩った。","type":"TXT"},{"name":"【黄龍】","text":"「こおぉっっ、んっ、らあぁぁっ……ふぐっ、##んぁっ、あっはぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR221_0039","src":"/img/common/voice/ogg/v_SR221_0039.057491381f75f120254eaad8f4f85e1f.ogg"},{"name":"","text":"　現に膣穴はミチミチと悲鳴を上げており、##膣内の肉襞も余さず軋みを響かせて、##肉が引き裂かれるような痛みが走っている。","type":"TXT"},{"name":"","text":"　だというのに黄龍の意識はそちらではなく、##強引に貫かれ犯されている膣肉が甘く蕩け、##際限なく愛液を噴きだす感覚に向いていた。","type":"TXT"},{"name":"【黄龍】","text":"（は、ぐぅぅっ……お腹、あつっ……うぅ……##ドロドロで、グチャグチャでぇっ……##オマンコ、溶けてるみたいっ……）","type":"TXT","id":"v_SR221_0040","src":"/img/common/voice/ogg/v_SR221_0040.35be1a5bd3bb6a0d8c90254555c0e4f5.ogg"},{"name":"","text":"　これほどの屈辱、陵辱を受けているのに、##信じられないほど濡れていることに、##黄龍は戸惑い、混乱させられていた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、随分とよさそうだな？」","type":"TXT"},{"name":"【黄龍】","text":"「っ……そん、なっ……わけぇっ……##痛い、だけ……で……んぅっ、はぁぁっ！」","type":"TXT","id":"v_SR221_0041","src":"/img/common/voice/ogg/v_SR221_0041.d6bb7a195b607a93028bebabb7b96aed.ogg"},{"name":"","text":"　そんな男の声に逆らおうとするが、##腰を大きく引かれ、強く叩きつけられると、##突き抜ける衝撃と快感に、声音が蕩ける。","type":"TXT"},{"name":"【黄龍】","text":"「くあぁぁんっっ！　んひっっ、ひぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR221_0042","src":"/img/common/voice/ogg/v_SR221_0042.04012b5bc9644848e2379efdbbc76ee8.ogg"},{"name":"【俺】","text":"「しっかりと感じさせてやったんだ。##そうなれば女の身体は強いものでな、##この程度で壊れることなどない」","type":"TXT"},{"name":"","text":"　男の言葉が耳から流れ込むも、##それに反応する余裕などまるでなくなり、##黄龍は突き上げに応じて、ひたすら喘ぐ。","type":"TXT"},{"name":"【黄龍】","text":"「んはふぅぅぅっ……あぐうぅぅぅんっっ！##はひぃぃっ、つっ、くなぁぁっ！！##んっぐぅっっ、奥っ、ああぁぁぁっっ！」","type":"TXT","id":"v_SR221_0043","src":"/img/common/voice/ogg/v_SR221_0043.032076461148667973872bdd6c3e6483.ogg"},{"name":"","text":"　突かれては頭を跳ね上げ、喘ぎ叫び、##引き抜かれては身を縮めて背筋を跳ねさせ、##悶えるように身体を捩り、快感に呻いた。","type":"TXT"},{"name":"【黄龍】","text":"（こ、のぉっ……ふぐぅぅぅんっっ……##んっ、す、好き勝手にっ……ひあぁっ！）","type":"TXT","id":"v_SR221_0044","src":"/img/common/voice/ogg/v_SR221_0044.1fe11558368ae2b67cc4ace499baf427.ogg"},{"name":"","text":"　無様な痴態を晒すなと理性が叫ぶも、##杭のように打ち込まれる肉棒を感じると、##抵抗の動きは徐々に精彩を欠いてゆく。","type":"TXT"},{"name":"","text":"　反対に全身の痙攣は徐々に激しくなり、##身体の熱さも膨らみ、頭の霞みも広がり、##昂ぶった身体がヒクヒクと震えだす。","type":"TXT"},{"name":"【黄龍】","text":"（ま、ずい、わっ……あっぐうぅぅっ！##なんとか、し、な……んんぅっっ！）","type":"TXT","id":"v_SR221_0045","src":"/img/common/voice/ogg/v_SR221_0045.28150a0174d6722ef783270b2802e1d6.ogg"},{"name":"","text":"　自分の身に訪れる異変を察知し、##黄龍の理性が激しく警鐘を響かせていた。","type":"TXT"},{"name":"","text":"　けれど、それに対応すべき身体のほうが、##まるで言うことを聞いてくれない。","type":"TXT"},{"name":"【黄龍】","text":"「くひああぁぁぁっっ！##とま、れっっ……放し、なさいっっ！##やめっ、なさぁぁっ……あひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR221_0046","src":"/img/common/voice/ogg/v_SR221_0046.c56dd894531beff999188444cb24aab6.ogg"},{"name":"【俺】","text":"「くくっ、もう限界が近いか……いいだろう。##そろそろ止めをくれてやるとしようか」","type":"TXT"},{"name":"【黄龍】","text":"「や、めぇぇっ……んぎっっ、いひあぁぁっ！##はひっ、はぁんっっ、あっ、あぁぁっ！」","type":"TXT","id":"v_SR221_0047","src":"/img/common/voice/ogg/v_SR221_0047.8b82c33cfc02ccbc848c48757ca9e71f.ogg"},{"name":"","text":"　痙攣を繰り返す身体を抱き締められ、##逃げられぬようガッチリと拘束された。","type":"TXT"},{"name":"","text":"　その状態で激しく腰を打ちつけられると、##快感も衝撃も、逃がす余裕などない。","type":"TXT"},{"name":"","text":"　蕩けきった愛液塗れの牝肉を抉られ、##電流のような痺れが延々と迸り、##脊髄が疼きに満ち、思考が白く染まる。","type":"TXT"},{"name":"【黄龍】","text":"（……んっっ……もうっ……これぇぇっ！##こんなのっ、どうしようもっっ……）","type":"TXT","id":"v_SR221_0048","src":"/img/common/voice/ogg/v_SR221_0048.f254a7e8769edf55d3251342a8f738e8.ogg"},{"name":"","text":"　パンパンッとうるさく響く打擲音が、##頭の中で何度も反響し、黄龍を苛む。","type":"TXT"},{"name":"","text":"　身を捩ることさえ許されない状況で、##快感だけがキャパシティを超えて注がれ、##黄龍の全身がドクンッと大きく跳ねた。","type":"TXT"},{"name":"【黄龍】","text":"「んひゅぅっっっ……おっ、ほあぁぁっ……」","type":"TXT","id":"v_SR221_0049","src":"/img/common/voice/ogg/v_SR221_0049.94a8931b5ac65b257a0fd878f59b6c70.ogg"},{"name":"","text":"　身体の反応が自然とそうなり、##腰が逃げるように前方へと跳ね、##下腹部が波打つような痙攣を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「これでっ……イキやがれっ、クソガキが！」","type":"TXT"},{"name":"","text":"　そこへ追い打ちのように抽挿が襲い、##膣肉の一番奥――ヒクつきだした子宮口が、##野太い肉棒の亀頭で、痛烈に抉られる。","type":"TXT"},{"name":"【黄龍】","text":"「ひゃっぐううぅぅっっっ！！？##んひっっっ、ひああぁぁぁ――っっっ！！」","type":"TXT","id":"v_SR221_0050","src":"/img/common/voice/ogg/v_SR221_0050.353eb07ce98cf5966997321ab5c9907f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR221e","src":"/img/pc/hello_script/ev/M/SR221e.cb001cfe49c6c2e81207d91ecf78a67d.jpg"},{"name":"","text":"　――ビクンッッ、ビュクゥゥッッッ！！！##ドプッドプッドプッ、ドビュルゥゥッ！！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「んひああぁぁあっっっ！　いひぃぃっっ、##はひっっ、あひっっ、あづひぃぃぃっっ！」","type":"TXT","id":"v_SR221_0051","src":"/img/common/voice/ogg/v_SR221_0051.699b7649f7d2158371ed81df4323fe73.ogg"},{"name":"","text":"　快感によって柔らかく蕩けた子宮口は、##強烈な一突きでたちまち屈服してしまい、##牡を受け入れるように大口を開いていた。","type":"TXT"},{"name":"","text":"　そこに亀頭を捻じ込まれ、##誰にも触れさせたことのない黄龍の牝部分、##その最奥に男の牡欲がブチ撒けられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【黄龍】","text":"（んぁうううぅぅっっっ！？##こっ……へぇぇっ、膣内にぃぃっっ！！？）","type":"TXT","id":"v_SR221_0052","src":"/img/common/voice/ogg/v_SR221_0052.20af53c5055f55b4208c631c85027925.ogg"},{"name":"","text":"　粘膜を焼け爛れさせるかのような、##高温の粘っこい牡欲がドクドクと注がれ、##粘膜襞に絡みつくのを感じる。","type":"TXT"},{"name":"","text":"　そのおぞましさに嫌悪を覚えながらも、##黄龍の牝欲はその牡へ媚びるかのごとく、##牝襞を蠢かせて、扱き続けていた。","type":"TXT"},{"name":"【黄龍】","text":"「んひっっ、いひあぁぁっっっ！##こんっ、なっっ……んぐっ、あぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR221_0053","src":"/img/common/voice/ogg/v_SR221_0053.82414a5f113e16ef5cf41f0d67fefd59.ogg"},{"name":"","text":"　肉棒の躍動に合わせて全身が跳ね、##支えられていなければ立てなくなるほどに、##膝がガクガクと躍ってしまう。","type":"TXT"},{"name":"","text":"　それでも膣肉のうねりは治まらず、##それがひたすら牡肉を悦ばせ、##返ってくる反応はさらに黄龍を苛んだ。","type":"TXT"},{"name":"【俺】","text":"「ふっはははははっっっ！！##随分と甘えてくるぞ、お前の牝壺はなぁ！」","type":"TXT"},{"name":"【黄龍】","text":"「んらっっ……らまっ、れぇぇっっ！！！##き、ひゃまっっ、らんかぁぁっっ……##お前などにっっ、誰があぁぁっっ！！」","type":"TXT","id":"v_SR221_0054","src":"/img/common/voice/ogg/v_SR221_0054.fbbed529b894fb25b96be7b6d49d33f2.ogg"},{"name":"","text":"　鋼のような意思で理性を引き寄せ、##怒鳴り散らすように必死になって叫び、##男にそう反論する。","type":"TXT"},{"name":"","text":"　けれど直後、肉棒の奥から新たに溢れた、##新鮮熱々のザーメンを感じ取った瞬間――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【黄龍】","text":"「あひゅっっ、んんんぅぅっっ！##おぐっっ、また出てるぅうぅぅぅっっ！」","type":"TXT","id":"v_SR221_0055","src":"/img/common/voice/ogg/v_SR221_0055.cf7fa6c30ffe824e89f501c12080dbed.ogg"},{"name":"","text":"　どうしようもない淫猥な悲鳴を上げ、##肉棒の蹂躙に腰を振り乱してしまう。","type":"TXT"},{"name":"【黄龍】","text":"（んぉっっっ、ああぁぁ――っっっっ！！##止まら、ないぃぃっっ……まだっ、##イッ……クッッ……イッて、るぅぅぅっ！）","type":"TXT","id":"v_SR221_0056","src":"/img/common/voice/ogg/v_SR221_0056.0eaa9b05410aea9970061f7a42c20883.ogg"},{"name":"","text":"　ゾクゾクゾクッと尾てい骨から這い上がる、##脊髄の痺れに感極まった震えをみせながら、##込み上げる衝動に蹂躙されてゆく。","type":"TXT"},{"name":"","text":"　――プシャッッ……ブシュゥゥゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「ふっぎゅぅぅっっっ……おぉぉっっっ……##ほぉっっ、んっっああぁぁぁっっ！##み、りゅ……なぁぁっ……あうぅぅっ……」","type":"TXT","id":"v_SR221_0057","src":"/img/common/voice/ogg/v_SR221_0057.7820c9f32646a505b40da64e349fc4b5.ogg"},{"name":"","text":"　尿道から透明の飛沫をけたたましく噴き、##身悶える腰が、それを辺りに撒き散らす。","type":"TXT"},{"name":"","text":"　そんな黄龍の姿を嘲笑いながらも、##男は腰の動きを止めることはない。","type":"TXT"},{"name":"","text":"　硬さを保つ肉棒は射精を続けながら、##その波が治まるまで延々と抽挿を繰り返し、##黄龍の牝肉をこれでもかといたぶり続けた。","type":"TXT"},{"name":"","text":"　そうして、数分ほど――。","type":"TXT"},{"name":"【黄龍】","text":"「はぁぁぁっ……んっ、ふぅぅっ……ぐっ……##あっ、はぁっっ、ふぅっ……んぁっ……」","type":"TXT","id":"v_SR221_0058","src":"/img/common/voice/ogg/v_SR221_0058.df754100f2cf47e546ab328c6a2a8f39.ogg"},{"name":"","text":"　強制された長い長い絶頂を終え、##黄龍が叫ぶ元気すら奪い取られ、##腕の中で身体を弛緩させると――。","type":"TXT"},{"name":"【俺】","text":"「さて、生意気な小娘の無様な姿――##拝ませてもらうとしようか、なぁ？」","type":"TXT"},{"name":"","text":"　男がそう言って、ゆっくりと腰を引く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR221f","src":"/img/pc/hello_script/ev/M/SR221f.54fa78e595604c19787eb1177b4ae3f5.jpg"},{"name":"【黄龍】","text":"「んっ、ふっくぅぅっっ……あひぃっ！」","type":"TXT","id":"v_SR221_0059","src":"/img/common/voice/ogg/v_SR221_0059.f83c43d51999022564a5d1871f8e0ee8.ogg"},{"name":"","text":"　張りだした肉笠が膣口の裏を引っ掻き、##その衝撃に黄龍は軽いアクメを迎える。","type":"TXT"},{"name":"","text":"　その拍子に尿道口から、##残っていた牝潮がプシュッと噴きだし、##その直後――。","type":"TXT"},{"name":"","text":"　――ボジュッッ……ボジョジョジョジョ……##ジョロロロロ……ジョボボボボボボ……","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「おふぅぅぅぅ……ひぃっ、あぁぁぁ……」","type":"TXT","id":"v_SR221_0060","src":"/img/common/voice/ogg/v_SR221_0060.711631391a3c75a30ec01a7e5a0e40a1.ogg"},{"name":"","text":"　牝潮を呼び水に溢れだした黄色の蜜水が、##広がった牝潮染みを色づけるように、##独特の臭気を振り撒き、もれだした。","type":"TXT"},{"name":"","text":"　弛緩しきった括約筋は膣肉をも緩ませ、##大量に注がれた膣内射精の精液までが、##ドロドロと膣口奥から垂れ流れだす。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……無様なもんだなぁ、黄龍よ」","type":"TXT"},{"name":"【黄龍】","text":"「ふ、ら……まぁ、れっ……ひぐっっ……」","type":"TXT","id":"v_SR221_0061","src":"/img/common/voice/ogg/v_SR221_0061.55c7be5293f8417c81cce4df34a4fb15.ogg"},{"name":"","text":"　それでも黄龍は己の矜持を捨てず、##焦点の定まらない瞳を鋭く尖らせ、##顔を覗き込む男を睨みつけた。","type":"TXT"},{"name":"【俺】","text":"「敵にイカされ、小便までもらした気分、##ぜひとも聞かせてもらいたいもんだがね」","type":"TXT"},{"name":"【黄龍】","text":"「っ……るっ……ひゃいっ……ぐっ……」","type":"TXT","id":"v_SR221_0062","src":"/img/common/voice/ogg/v_SR221_0062.749c7bc9f22f40b4acc792c5d405b006.ogg"},{"name":"","text":"　イキっぱなしの地獄で酸素を失った身体が、##それを求めて激しい呼吸を行う。","type":"TXT"},{"name":"","text":"　懸命にそれを制御しながら、##黄龍は喘ぎ混じりに、続きを告げる。","type":"TXT"},{"name":"【黄龍】","text":"「ま……けっ……ない、とっ……##言った、でしょうっ……」","type":"TXT","id":"v_SR221_0063","src":"/img/common/voice/ogg/v_SR221_0063.d12aa9ff6f9626e01960dd9fa73a7407.ogg"},{"name":"","text":"　その言葉の強さを感じ取ったか、##男はニヤリと笑い、黄龍の髪を掴んだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……ならば続けてやる。##じっくりと可愛がってやるからな、##せいぜい楽しみにしていろ……」","type":"TXT"},{"name":"","text":"　そう言った男の高笑いを耳に、##黄龍の意識は闇へと落ちた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c367",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR222a","src":"/img/pc/hello_script/ev/M/SR222a.69727809ceb70e8b67ef378b7c44fdd8.jpg"},{"name":"【黄龍】","text":"「ふぐぅぅっっ……んっ、あぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR222_0000","src":"/img/common/voice/ogg/v_SR222_0000.fde8c4e887bd3500696886e7ee73319f.ogg"},{"name":"","text":"　捕らえられたふうまのアジトの一室。##そこに監禁された黄龍は毎日のように、##休む暇もなく男たちに犯され続けていた。","type":"TXT"},{"name":"【男１】","text":"「おうっ、おぉおっっ！##相変わらずいい締まりしてるぜ、こいつは」","type":"TXT"},{"name":"【男２】","text":"「そりゃあいいがよ、毎日こいつの相手じゃ##そろそろ飽きてくるんじゃねぇか？」","type":"TXT"},{"name":"【男３】","text":"「ちげぇねぇ！　ぎゃはははは！」","type":"TXT"},{"name":"","text":"　下卑た男たちの笑い声を聞きながら、##黄龍は疲弊した身体を懸命に支え、##いまだ光を失わない瞳を男たちに向ける。","type":"TXT"},{"name":"【黄龍】","text":"（このっ……クズ、どもがぁぁっ……）","type":"TXT","id":"v_SR222_0001","src":"/img/common/voice/ogg/v_SR222_0001.9f3faa83e3d2ffe02010bca252354f22.ogg"},{"name":"","text":"　ギリッと奥歯を軋ませ、視線を尖らせ、##けれど胎内でペニスが蠢くたびに、##その刺激が突き刺さり、表情が緩みかける。","type":"TXT"},{"name":"","text":"　双穴を貫かれ、蕩けた粘膜を擦られると、##たちまち頭の奥が眩く明滅させられ、##ペニスを握る手までが心地よくなってゆく。","type":"TXT"},{"name":"","text":"　その快感が唇まで軟化させてしまうのか、##肉棒が近づくと、歯噛みするあごも脱力し##柔らかくそれを舐め上げてしまった。","type":"TXT"},{"name":"【黄龍】","text":"（んっ、くぅぅぅっ……こんな、ことっ……）","type":"TXT","id":"v_SR222_0002","src":"/img/common/voice/ogg/v_SR222_0002.6993b8e7211894480bec75c5735238ce.ogg"},{"name":"","text":"　したくもないのにしてしまう屈辱、##だがすべては、救出されるまで命を保ち、##ここの頭領に復讐するためだ。","type":"TXT"},{"name":"【黄龍】","text":"（いまは、我慢するしか……っ……）","type":"TXT","id":"v_SR222_0003","src":"/img/common/voice/ogg/v_SR222_0003.ddb2333537f5fd02c0437a79cc9b6a12.ogg"},{"name":"","text":"　そう思って無心になろうとするが、##耳から流れ込む男たちの暴言だけは、##やはり聞くに堪えないものがある。","type":"TXT"},{"name":"【男４】","text":"「おいおい、だから今回は衣装を凝っただろ。##こういう下着でやるのも乙なもんだろうが」","type":"TXT"},{"name":"【男１】","text":"「ひははっ、いい趣味してんなぁ！」","type":"TXT"},{"name":"","text":"　無理やり着せられたこの衣装も、##男たちの下卑た欲求を満たした上で、##その欲望を飽きさせないためのもの――。","type":"TXT"},{"name":"","text":"　その屈辱的な扱いを示唆され、##黄龍の瞳が再び鋭くツリ上がった。","type":"TXT"},{"name":"【黄龍】","text":"「じゅるっ、んっ……ふ、ふざけるなっ……##よくも、そんな好き放題――いひぃっ！？」","type":"TXT","id":"v_SR222_0004","src":"/img/common/voice/ogg/v_SR222_0004.7f33069f053baff99afa8619c07a10e4.ogg"},{"name":"","text":"　だが――叫び上げそうになった瞬間、##両穴を貫く男たちが強く腰を振り立て、##肉襞の最奥が同時に抉られてしまう。","type":"TXT"},{"name":"【黄龍】","text":"「んぎゅっっ、ひやあぁぁあっっ！？##ひゃっ、んめぇぇっ……あうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR222_0005","src":"/img/common/voice/ogg/v_SR222_0005.ef0714d2e5bacd442941f34d8f944c1f.ogg"},{"name":"","text":"　怒りに満ちた表情が甘く蕩け、##だらしなく淫靡な笑みへと変えられる。","type":"TXT"},{"name":"","text":"　そんな黄龍の姿をニヤニヤと眺め、##男たちが口々に言葉をかけてくる。","type":"TXT"},{"name":"【男２】","text":"「んん～？　好き放題、なんだって？」","type":"TXT"},{"name":"【男３】","text":"「もっと好き放題してくださいってか？」","type":"TXT"},{"name":"","text":"　男たちの揶揄に怒りと羞恥が込み上げ、##頬を赤く染めながら、黄龍は反論を試みる。","type":"TXT"},{"name":"【黄龍】","text":"「はふっ、んんぅっっ……ち、がうっ……##さ、さっきからぁ……すき、ほうだ――」","type":"TXT","id":"v_SR222_0006","src":"/img/common/voice/ogg/v_SR222_0006.0adbad2475fcca0bbe7c6f130afab2c2.ogg"},{"name":"","text":"　好き放題、勝手なこと言って――。","type":"TXT"},{"name":"","text":"　息を荒らげながらそう言いたかった唇は、##開きかけたところを、牡欲に晒される。","type":"TXT"},{"name":"【男４】","text":"「ちっ……いちいちうるせぇんだよっ！##いいから俺らを気持ちよくするために、##ちょっとぐれぇ努力しやがれ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR222b","src":"/img/pc/hello_script/ev/M/SR222b.956edb66fdf96d5fa0a065e69c831117.jpg"},{"name":"【黄龍】","text":"「んぶっっ、ふぐぅぅぅんっっ！？##んみゅっ、じゅるぅっ……ぅぶぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR222_0007","src":"/img/common/voice/ogg/v_SR222_0007.b836b2200a9ca65eef815e269fd06954.ogg"},{"name":"","text":"　立っていた男に頭を掴まれたかと思うと、##緩んだ唇の隙間をこじ開けるようにして、##そそり立った汚塊が捻じ込まれてしまう。","type":"TXT"},{"name":"【黄龍】","text":"「おぶっっ、んっごぉぉっっっ……おっ、##ほぉおっっ……んぐじゅっ、ちゅぶぅ……」","type":"TXT","id":"v_SR222_0008","src":"/img/common/voice/ogg/v_SR222_0008.9da6cc60a5815074cabf6292efe5048f.ogg"},{"name":"","text":"　口づけ、舌で舐めるだけでは味わえない、##むせ返るような汗混じりの牡臭が込み上げ、##鼻腔と肺奥にまで一気に染み広がった。","type":"TXT"},{"name":"【黄龍】","text":"（こんな、汚いモノぉっ……うっぐぅぅ……##チンポの、にお……いぃ……あふぅ……）","type":"TXT","id":"v_SR222_0009","src":"/img/common/voice/ogg/v_SR222_0009.f577152bb8ce19f93807854994db78ce.ogg"},{"name":"","text":"　こびりついた恥垢が唾液に蕩け、##口いっぱいにその味が広がってしまう。","type":"TXT"},{"name":"","text":"　吐き気を催すはずのその味は、##どうしてか身体を芯から熱く火照らせ、##その感覚に黄龍は下腹部を疼かせる。","type":"TXT"},{"name":"【黄龍】","text":"「ぃや、らのぉ……あむっ、ちゅばぁっ……##ぐじゅっ、ずぢゅるぅぅぅっ……」","type":"TXT","id":"v_SR222_0010","src":"/img/common/voice/ogg/v_SR222_0010.681522ad3fa1cfd3794cbb2e0676a5f3.ogg"},{"name":"","text":"　いけないと思いながらも、##唇が窄まり、舌がすり寄せられ、##脈打つ肉幹を舐めるのを止められなかった。","type":"TXT"},{"name":"","text":"　口内を蠢かせるたびに熱さが伝わり、##瞳が垂れ下がって唇が蕩け、##愛液のように唾液が溢れだす。","type":"TXT"},{"name":"","text":"　当然――貫かれ大きく開かれた両穴も、##すでに大洪水で愛蜜を溢れさせており、##腰を使われるたび、卑猥な水音が響く。","type":"TXT"},{"name":"【男１】","text":"「いひゃははは、たまんねぇな、こいつぁ！」","type":"TXT"},{"name":"【男２】","text":"「こんなんで麻薬組織のボスたぁ……##もしかして、大したことねぇ組織なのか？」","type":"TXT"},{"name":"【男３】","text":"「かもなぁ！　もしくは――ほれ、##こいつに惚れたロリコン集団だろ！」","type":"TXT"},{"name":"【黄龍】","text":"（っっ……ゆ……許さない、こいつらっ……）","type":"TXT","id":"v_SR222_0011","src":"/img/common/voice/ogg/v_SR222_0011.f2499736b43db5aa31f11c012cbc103c.ogg"},{"name":"","text":"　十二天使を――。","type":"TXT"},{"name":"","text":"　自分の直属の護衛であった紫煙を罵る、##そんな言葉に狂おしいほどの怒りが湧く。","type":"TXT"},{"name":"","text":"　口に捻じ込まれた汚塊を、##いますぐにでも噛み千切ってやろうかと、##瞳を尖らせる黄龍は、あごに力を込めた。","type":"TXT"},{"name":"【黄龍】","text":"「ふっっ、んぐぅぅっっ……んぶぅっっ！？##おぐっっ、おっっ、おぼぉっっっ……」","effect":"ef02","type":"TXT","id":"v_SR222_0012","src":"/img/common/voice/ogg/v_SR222_0012.80f2b2c7f0a354e7d06c1ccc43b34e81.ogg"},{"name":"","text":"　けれど――黄龍の動きを察したのか、##そこに捻じ込んだ男が腰を振り、##喉奥を抉られた瞬間、激しく嘔吐かされる。","type":"TXT"},{"name":"","text":"　たちまち、あごに込めた力は抜け落ち、##その緩んだ口内を掻き混ぜるように犯され、##髪を掴んだ男から笑いを向けられた。","type":"TXT"},{"name":"【男４】","text":"「おいおい、バカな真似してんじゃねーって」","type":"TXT"},{"name":"【黄龍】","text":"（っっ……く、そっっ……うぅっっ……）","type":"TXT","id":"v_SR222_0013","src":"/img/common/voice/ogg/v_SR222_0013.f04dc6293c8379f737a5506fb7b13c00.ogg"},{"name":"","text":"　反論も反抗もできず蹂躙され、##馬鹿にするような視線で見下ろされる屈辱。","type":"TXT"},{"name":"","text":"　そんな己の無力さを噛み締めさせられ、##黄龍はさらに、その身を辱められる。","type":"TXT"},{"name":"【黄龍】","text":"「ぐぷっ、んちゅぅっ……ぷぁっ、はぁっ……##んひぃっっっ！　ひあぁっ、あぅぅんっ！」","type":"TXT","id":"v_SR222_0014","src":"/img/common/voice/ogg/v_SR222_0014.d50db671152dac37a7c5d7ab344aa5b1.ogg"},{"name":"","text":"　口内を犯され、青臭く苦い味を注ぎ込まれ、##手の平や指には先走りと恥垢がこびりつく。","type":"TXT"},{"name":"","text":"　その嫌悪感に寒気が走るのに、##双穴を交互に貫かれる快感がそれを上書きし、##感覚は徐々にすり替えられていった。","type":"TXT"},{"name":"【黄龍】","text":"（ぐぅぅっ……こんな、ことをっ……あぅっ！##はぁっ、んっ……され、てぇっ……）","type":"TXT","id":"v_SR222_0015","src":"/img/common/voice/ogg/v_SR222_0015.7a4aaa363050881be21b8803a0e1cb30.ogg"},{"name":"","text":"　繰り返される嫌悪と苦悶、そして快感。##前者二つが次第に快感へと結び付けられ、##黄龍はどうしようもなく、身体を震わせる。","type":"TXT"},{"name":"【黄龍】","text":"「んっ、ぷぁっ……きひゃ、まらぁぁっ……##おぐっっ、あんっっ、ふぁぁんっっ！」","type":"TXT","id":"v_SR222_0016","src":"/img/common/voice/ogg/v_SR222_0016.6b37d7b67c9f6fc3a0b8c7fb385ee344.ogg"},{"name":"","text":"　懸命に唇を引き離し、声を上げても、##たちまちそれは喘ぎへと変化させられた。","type":"TXT"},{"name":"","text":"　下腹部に溜まる快楽の澱が、##突き上げに反応して押し上げられてゆき、##脊髄を満たし、脳天へ迫ってゆく感覚――。","type":"TXT"},{"name":"【黄龍】","text":"（こ、れぇぇっ……んぐぅっっ、だめぇっ……##またっ、来るっ……うぅぅぅっ……）","effect":"ef02","type":"TXT","id":"v_SR222_0017","src":"/img/common/voice/ogg/v_SR222_0017.ffc0c946059423f7f1850adb9d4fb427.ogg"},{"name":"","text":"　ガクガクッと全身が震えだす、##その味わい慣れた兆候に背筋が震え、##逃れようと腰を捩ろうとする。けれど――。","type":"TXT"},{"name":"【男１】","text":"「おっと！　もうイキそうなんだ、##しっかり腰振って、締めてくれよなぁ？」","type":"TXT"},{"name":"","text":"　そう言った男たちに身体を、腰を掴まれ、##身動き取れず、黄龍は快楽に呑まれてゆく。","type":"TXT"},{"name":"【黄龍】","text":"（やめっ……放せっっ、離れなさいっっ！##そうやって、またっ……私をっ――）","type":"TXT","id":"v_SR222_0018","src":"/img/common/voice/ogg/v_SR222_0018.22163cfe5cbbe7d07fbd7dfc3e316e89.ogg"},{"name":"","text":"　心の奥でそう叫び、抵抗するのに、##身体が勝手に快楽に応えて腰を揺すり、##手と唇の動きを激しくさせてしまう。","type":"TXT"},{"name":"【黄龍】","text":"「ぐちゅっ、ぶちゅぅっっ……じゅぼっ……##んっふぅぅぅ……ちゅぼぉぉぉ……」","type":"TXT","id":"v_SR222_0019","src":"/img/common/voice/ogg/v_SR222_0019.44d95ab910b226e7c3a09a6885ce7430.ogg"},{"name":"","text":"　卑猥な音を立てて肉棒をしゃぶる黄龍、##その仕草と表情を観賞している男たちが、##さらに腰を激しく振り、肉棒を膨らませた。","type":"TXT"},{"name":"【男２】","text":"「おっ、おぉっ、すげぇ手つきだぜ！」","type":"TXT"},{"name":"【男３】","text":"「よぉ～し、だすぜ、だしてやるぜぇ……」","type":"TXT"},{"name":"【黄龍】","text":"（うっっ、ぐぅぅぅっっ！　い、やぁっっ……##やめてっ、やめなさいぃぃっ！！！）","type":"TXT","id":"v_SR222_0020","src":"/img/common/voice/ogg/v_SR222_0020.c41529c25da7d506270033628d7f6917.ogg"},{"name":"","text":"　彼らの声に黄龍が頭を振って拒絶するが、##その仕草はさらに、男たちを興奮へ誘う。","type":"TXT"},{"name":"","text":"　やがて、躍動しながら膨張した肉棒は、##黄龍の狭まった肉襞壺を大きく押し開き、##あるいは指や唇を肉幹に食い込ませ――。","type":"TXT"},{"name":"【黄龍】","text":"「んぐうぅぅぅんんっっ！？##んぐじゅっ、ぷぁっ、いやあぁぁっっ！！」","type":"TXT","id":"v_SR222_0021","src":"/img/common/voice/ogg/v_SR222_0021.0dc15f04d3a1d23ab4c4502ce63d8da7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR222c","src":"/img/pc/hello_script/ev/M/SR222c.48bddf9488c71e57a1ca014f20a49c30.jpg"},{"name":"","text":"　――ドクドクドクゥゥゥ――ッッッ！！##ビクッッ、ビクビクッ、ドビュルゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「んぶぁぁっ……あぐっ、あはぁぁぁっ！！##あひっっ、いひぁぁぁ――っっ！？」","type":"TXT","id":"v_SR222_0022","src":"/img/common/voice/ogg/v_SR222_0022.08d4ff816a1d549aa88d999fed1b67e4.ogg"},{"name":"","text":"　根元まできっちりと埋められたペニスに、##最も弱い牝の急所を深々と抉られた黄龍は、##その凄まじい衝撃に全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　直後に訪れた熱い迸りを最奥に浴び、##蕩けた牡粘液が絡みつく感触に陶酔し、##うっとりと瞳を細め、感じ入ってしまう。","type":"TXT"},{"name":"【黄龍】","text":"「んぐっっ、あっ、ふぅぅぅっっ……##んっ、あぁっ、はふぅぅぅんっっ……んっ、##イッ……クッッ、ああぁぁぁっっっ！！」","type":"TXT","id":"v_SR222_0023","src":"/img/common/voice/ogg/v_SR222_0023.469530d8ec9aa8eb37ec4d5d2a60d5e4.ogg"},{"name":"","text":"　絶対に言うまいと思っていた言葉は、##自然と唇から溢れだし、小刻みな痙攣とともに##男たちへと伝わってしまった。","type":"TXT"},{"name":"","text":"　それを目にし、耳にした男たちは大笑いし、##さらに激しく腰を振り、肉棒を擦りつけ、##噴出する汚液の味を刻みつけてくる。","type":"TXT"},{"name":"【黄龍】","text":"「ひぐっっ、ひやぁぁっっ！　やっ、めぇ……##んぁうっっ、あうぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR222_0024","src":"/img/common/voice/ogg/v_SR222_0024.4c37c0f677fd9e31bc8d4b968fa5550d.ogg"},{"name":"","text":"　手の平から肌に白濁液が染み込み、##汚臭と青臭味が口内に、舌全体に広がる。","type":"TXT"},{"name":"【黄龍】","text":"（はふぅぅぅ……あ、つい、のぉぉ……##熱くて、こんな……まずいのぉっ……）","type":"TXT","id":"v_SR222_0025","src":"/img/common/voice/ogg/v_SR222_0025.008389e7d02d22cbade212cfe7d3d47d.ogg"},{"name":"","text":"　ヌルついた感触が纏わりついて、##熱さとむせ返る臭気に頭がボンヤリとする。","type":"TXT"},{"name":"【黄龍】","text":"「ふっ、んひゅぅぅ……むちゅっ、ちゅば……##あむぅっ、んっ、ひゃらぁぁ……んっ……」","type":"TXT","id":"v_SR222_0026","src":"/img/common/voice/ogg/v_SR222_0026.5e11f863092ad5d007b740fcf32b917c.ogg"},{"name":"【男４】","text":"「けへへっ、うまそうに吸いつきやがる……」","type":"TXT"},{"name":"","text":"　男の嘲笑に瞳をツリ上げて睨むが、##最後の一滴まで搾りだそうとする突き上げに、##牝肉を抉られ声が弾んでしまっていた。","type":"TXT"},{"name":"【黄龍】","text":"「ふぁふぅっっ……あっ、んあぁぁぁっ……」","type":"TXT","id":"v_SR222_0027","src":"/img/common/voice/ogg/v_SR222_0027.4984b1c201cb5c0b8de8224ceadd340e.ogg"},{"name":"","text":"　射精し、萎えるまでの快感を味わい終え、##男たちがようやく肉棒を抜き、##黄龍の身体から離れ、解放してゆく。","type":"TXT"},{"name":"","text":"　しかしそれは――。","type":"TXT"},{"name":"【男５】","text":"「おら、休んでる暇ねぇぞ！」","type":"TXT"},{"name":"【男６】","text":"「ほ～れお嬢ちゃん、チンポの時間だぜ～」","type":"TXT"},{"name":"【黄龍】","text":"「くっ、ふぅぅっ……だま、りなさいっ……」","type":"TXT","id":"v_SR222_0028","src":"/img/common/voice/ogg/v_SR222_0028.7e7a1152f33581dd0228287e49551639.ogg"},{"name":"","text":"　――次の陵辱の始まりでしかない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR222d","src":"/img/pc/hello_script/ev/M/SR222d.95ba98aac0f2ecc63d20bf59a120474f.jpg"},{"name":"【黄龍】","text":"「んはうっっ、あっ……やぁぁっっ……」","type":"TXT","id":"v_SR222_0029","src":"/img/common/voice/ogg/v_SR222_0029.4f55a67c5a4a80318871c9fd856a57dd.ogg"},{"name":"","text":"　――ヌチュッッ……ジュッポォォッッ……","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「はぁんっっ！　あひっ、いひあぁぁっ！！」","type":"TXT","id":"v_SR222_0030","src":"/img/common/voice/ogg/v_SR222_0030.b89a9abc9c5ac5ef6e9a278f3bfc6a29.ogg"},{"name":"","text":"　絶頂を終え、たっぷりと精液を浴びせられ、##熱さ、臭い、味、そして快感――。","type":"TXT"},{"name":"","text":"　あらゆる性の感覚で蕩けきった肉穴は、##押し当てられる牡肉をあっさりと受け入れ、##はしたなく貪り始めてしまう。","type":"TXT"},{"name":"【黄龍】","text":"（も、うっ……こんなに、身体ぁっ……##私っっ……チンポで、感じやすくぅっ……）","type":"TXT","id":"v_SR222_0031","src":"/img/common/voice/ogg/v_SR222_0031.240f237bfedfeb0f09a45e7df58016de.ogg"},{"name":"","text":"　恥じらいに頬が赤く染まるも、##その香味はすぐさま、快感による身の火照りに##同化してしまう。","type":"TXT"},{"name":"【黄龍】","text":"「そこっ、だめっ……うっっ、くぅぅっ！？」","type":"TXT","id":"v_SR222_0032","src":"/img/common/voice/ogg/v_SR222_0032.e685eb7ed39943944236e3238ddea1e4.ogg"},{"name":"【男７】","text":"「ふぅぅっ、ケツ穴たまんねぇ～っ」","type":"TXT"},{"name":"【男８】","text":"「おら、こっちもしっかりしゃぶれよ」","type":"TXT"},{"name":"","text":"　男の屈辱的な指示を受けても、##その言葉に反論する資格すらないほど、##黄龍の身体は淫らな反応を示していた。","type":"TXT"},{"name":"","text":"　アナルに根元まで埋められた肉棒を、##腰を動かされるまでもなく腸肉で噛み締め、##蠢動だけで丁寧に扱き上げてゆく。","type":"TXT"},{"name":"【黄龍】","text":"「んぁっ、あはぁぁっ……あぐぅぅっ！？」","type":"TXT","id":"v_SR222_0033","src":"/img/common/voice/ogg/v_SR222_0033.f7ee4f81639985ef1a4faedd2826b851.ogg"},{"name":"","text":"　限界以上に開かれた膣肉は、##反り返った逞しい巨根でＧスポットを掻かれ、##その勢いのままに子宮口まで貫かれる。","type":"TXT"},{"name":"","text":"　突然の刺激に軽いアクメまで迎え、##ビクビクッと痙攣しながらも、##身体は健気に反応し、ペニスを咥え込む。","type":"TXT"},{"name":"","text":"　その状態で男が激しく腰を振ると、##蕩けきった肉襞が何度も掻き抉られ、##黄龍の表情はたちまち淫らに蕩けた。","type":"TXT"},{"name":"【黄龍】","text":"（だめっっ、だめぇぇっっっっ！##チンポやめてっっ、抜いてぇぇっっ！）","type":"TXT","id":"v_SR222_0034","src":"/img/common/voice/ogg/v_SR222_0034.9c17c697c3cd58a28bd358a5bee8fa1b.ogg"},{"name":"","text":"　髪を振り乱し、小さな肢体を捩って、##無様に男の膝で喘ぎ身悶える姿を晒す。","type":"TXT"},{"name":"","text":"　十二天使のボスであった自分が――。","type":"TXT"},{"name":"【黄龍】","text":"（こん、らっ……クズどもにぃぃっっっ！！）","type":"TXT","id":"v_SR222_0035","src":"/img/common/voice/ogg/v_SR222_0035.07ed52884adbfd62d9029e67cd2330b4.ogg"},{"name":"","text":"　屈辱に全身がわななくが、##快感を覚えた身体は、牡肉に従順だった。","type":"TXT"},{"name":"【黄龍】","text":"「ふっっ、んぐぅぅっ……と、ま、れぇっ…##あぐっっ、あぁぁぁっ！　こひゅれっっ……##なかぁっ、こひゅれてるぅぅっっ！」","type":"TXT","id":"v_SR222_0036","src":"/img/common/voice/ogg/v_SR222_0036.026c207777a776174ffb7297827cf97a.ogg"},{"name":"","text":"　双穴を交互に抽挿されるだけで、##みっともなく腰が前後に暴れだす。","type":"TXT"},{"name":"","text":"　手の平はさらにねっとりと、##濃厚な密着感で肉棒に擦りつけられ、##指を絡めながら扱き立てていた。","type":"TXT"},{"name":"","text":"　唇も同様だ。##舌先で汚れを拭い取った逞しい亀頭に、##何度も口づけを浴びせ、口腔へと呑み込む。","type":"TXT"},{"name":"【黄龍】","text":"「んふぅぅっっ……んじゅるっ、ちゅばっ……##れろぉぉっ、あむっ、じゅるんっ……」","type":"TXT","id":"v_SR222_0037","src":"/img/common/voice/ogg/v_SR222_0037.494f3f4945e9249c9c5cccb3a84ffcf3.ogg"},{"name":"","text":"　頬を窄め、そこに亀頭の形を浮かばせ、##ひょっとこのように唇を伸ばしたまま、##前後に頭を振り乱す。","type":"TXT"},{"name":"","text":"　ニヤニヤと笑う男の視線が気になるも、##舌に広がる牡味を転がしてしまうと、##唾液と愛液が際限なく溢れだした。","type":"TXT"},{"name":"【黄龍】","text":"「んほおぉぉぉっ、ほぉうふっっ、んぶっ……##ぐじゅっ、じゅぽっ、じゅるぉぉっ……」","effect":"ef02","type":"TXT","id":"v_SR222_0038","src":"/img/common/voice/ogg/v_SR222_0038.6f7590147434b1690cbfd8b159bc0b0c.ogg"},{"name":"","text":"　唾液の滴を撒き散らしてペニスをしゃぶる、##その動きに呼応するように腰使いも激しく、##より淫らなものへと変化してゆく。","type":"TXT"},{"name":"","text":"　男の腰の上で晒す卑猥なダンス、##そんな自分が信じられないというのに、##湧き上がる快感に背筋がゾクリと震えた。","type":"TXT"},{"name":"【黄龍】","text":"（あむっ、んぐぅぅっっ……はぁっ、はぁ……##また、なのぉぉ……流され、ちゃうっ……）","type":"TXT","id":"v_SR222_0039","src":"/img/common/voice/ogg/v_SR222_0039.cb153b98ce1fb7646567d5aa33c0227c.ogg"},{"name":"","text":"　熱烈な黄龍の奉仕に反応してか、##男たちの動きも苛烈になってゆく。","type":"TXT"},{"name":"","text":"　ブジュブジュ、グジュグジュと、##粘着質な水音が監禁部屋に反響し続け、##その音に耳の奥まで犯されるようだ。","type":"TXT"},{"name":"","text":"　むせ返る性臭に鼻も頭も覆い尽くされ、##火照ってゆく頭が考えることは、##牡の反応と自分の官能の昂ぶりばかり。","type":"TXT"},{"name":"【黄龍】","text":"（はふぅっ……んら、めっ……こ、へっ……##あっ、くるっ、またぁっ……イクッ……）","type":"TXT","id":"v_SR222_0040","src":"/img/common/voice/ogg/v_SR222_0040.b08b56fd68ed758a7902b86057e50a18.ogg"},{"name":"","text":"　ピクンッ、ピクンッと背筋が張りつめ、##下腹部が波打ち、肉襞が蠢きだす。","type":"TXT"},{"name":"","text":"　それを感じ取ったのか、##それとも自然にタイミングが合ったのか、##男たちの肉棒も膨張を開始していた。","type":"TXT"},{"name":"","text":"　黄龍はより速く手首を捻って手コキをし、##口内では指よりも器用に舌をくねらせて、##しゃぶりついた亀頭に奉仕を繰り返す。","type":"TXT"},{"name":"【黄龍】","text":"「じゅぶっ、ぐちゅるぅぅ……んれろぉぉ……##れりゅっ、じゅるるっ、くちゅぅ……」","type":"TXT","id":"v_SR222_0041","src":"/img/common/voice/ogg/v_SR222_0041.9752d19950ba540677943008f5950089.ogg"},{"name":"【男８】","text":"「おっほぉっっ……そろそろ、だっ……」","type":"TXT"},{"name":"","text":"　男たちの呻きと喘ぎを遠くに聞きながら、##快感に従おうとする己の身体、行動を拒絶し、##懸命に心で叫んでいた。","type":"TXT"},{"name":"【黄龍】","text":"（い、やぁぁっ……もう、チンポいやぁっ……##これ以上、感じさせないで――）","type":"TXT","id":"v_SR222_0042","src":"/img/common/voice/ogg/v_SR222_0042.3813324ae3a0e8c3c97b961ccc69f835.ogg"},{"name":"","text":"　だが、そんな訴えも虚しく身体は奉仕し、##男たちも遠慮なく欲望をぶつけてくる。","type":"TXT"},{"name":"","text":"　熱さと硬さ、躍動の激しさ、##それらが黄龍の牝意識をすべて引きつけ、##奥底から引きだし、高めてゆく。","type":"TXT"},{"name":"【黄龍】","text":"「あひいぃぃっっ！　ひやっ、いやぁぁっっ！##あぐっっ、あうぅぅぅ――っっっ！！」","type":"TXT","id":"v_SR222_0043","src":"/img/common/voice/ogg/v_SR222_0043.7179228f67100c8a8c469eb7c088656e.ogg"},{"name":"","text":"　そうして、ひと際大きく叫んだ刹那――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR222e","src":"/img/pc/hello_script/ev/M/SR222e.78708722cf9d44f787b27e05b7551596.jpg"},{"name":"","text":"　――ドブッッッ……ドビュドビュドビュッ、##ドビュルゥゥゥ～～～ッッッ！！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「んひゃううぅぅっっっ！？##あひっっ、あひゅっっ、あうぅうんっ！」","type":"TXT","id":"v_SR222_0044","src":"/img/common/voice/ogg/v_SR222_0044.d2f2fe4993bdc4316f14e98241a512b8.ogg"},{"name":"","text":"　手の平で熱い迸りが飛び散り、##喉奥で大量の牡液が弾け飛び、##両穴にネットリと粘り気が染み込んでゆく。","type":"TXT"},{"name":"","text":"　牝を孕ませ、欲望を満たそうとする牡欲。##その勢いに高鳴る鼓動はさらに激しく鳴り、##下腹部で熱い疼きが奔流を起こし、渦巻く。","type":"TXT"},{"name":"【黄龍】","text":"（んぁぁぁっ、熱いのぉっっ……いっぱいっ、##ああぁぁっ！！　いっぱいぃぃっっ！）","type":"TXT","id":"v_SR222_0045","src":"/img/common/voice/ogg/v_SR222_0045.6a9a5a7ea09464fe53ae996a0cbdbac1.ogg"},{"name":"","text":"　ビクビクビクッッと先ほど以上に痙攣し、##腰を背後へ突きだして肉棒を堪能しながら、##震えるまま腰を振り、前のペニスも味わう。","type":"TXT"},{"name":"【黄龍】","text":"（おうぅっ、おおぉぉぉっっ……りょ……##りょう、ほぉぉっ……す、ごっっ……##んぐっっ、イッッ……あぁっ、イクゥッ！）","type":"TXT","id":"v_SR222_0046","src":"/img/common/voice/ogg/v_SR222_0046.7a1c35fcbea272e60515b5a62b4d63bc.ogg"},{"name":"","text":"　射精しながら腰を使われ、抽挿され、##その肉棒を自らも腰を振って扱き上げ、##射精と抽挿の勢いを引きだしていた。","type":"TXT"},{"name":"","text":"　硬いペニスが牡欲を跳ねさせながら、##肉壺を犯す快感に、脳髄が蕩けそうになる。","type":"TXT"},{"name":"【黄龍】","text":"（ひやっっ、らのにぃっ……いぐぅぅっ……）","type":"TXT","id":"v_SR222_0047","src":"/img/common/voice/ogg/v_SR222_0047.de8f3b2384b896b37b3a42aba94ffb53.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　瞳の端に苦悶の涙を光らせる、##その顔を男の嗜虐的な顔が見下ろしていた。","type":"TXT"},{"name":"","text":"　頭を掴まれ、喉奥を抉られながら、##苦味ばしった汚液をたっぷりと注ぎ込まれ、##小動物のように頬袋が膨らんでゆく。","type":"TXT"},{"name":"","text":"　だが吐きださせないようにというのか、##男の肉棒が唇を塞ぎ、腰を振り立て、##早く飲み込めと何度も喉を叩いてくる。","type":"TXT"},{"name":"【黄龍】","text":"「おっっぐぅぅぅっ……んむっっ……##じゅるっっ、ぐちゅっ、ごきゅっっ……」","type":"TXT","id":"v_SR222_0048","src":"/img/common/voice/ogg/v_SR222_0048.32fd70e3f52e15b75d583f6333bf8dd8.ogg"},{"name":"","text":"　屈辱に塗れ、瞳を白黒させて喘ぎながら、##それでも黄龍はなんとかそれを飲み干した。","type":"TXT"},{"name":"","text":"　悔しさと怒りに満ちた瞳は男を睨む、##けれどそれは、男の嗜虐欲を満たすばかり。","type":"TXT"},{"name":"【黄龍】","text":"（くっ、ひぃぃっ……どうし、てっ……##こんなっ……お腹ぁっ……んふぅぅっ……）","type":"TXT","id":"v_SR222_0049","src":"/img/common/voice/ogg/v_SR222_0049.29ffa6318047a8a9328ba386f6eedd72.ogg"},{"name":"","text":"　下衆な男の精液を強制的に飲まされた、##身体中の血液が沸騰するほど憎らしいのに、##胃臓に垂れ落ちた精液が、快楽を誘う。","type":"TXT"},{"name":"","text":"　熱さと震えが背中を駆け上がり、##またも脳内で絶頂の波を広げられ、##ガクガクッと身体が小刻みに痙攣した。","type":"TXT"},{"name":"【黄龍】","text":"「あっ、うっっ……んぐっっ、いっ……##あふっ、イクッッ……あっ、またっ……##んんぅぅぅっ、イクッ……イクゥッ……」","type":"TXT","id":"v_SR222_0050","src":"/img/common/voice/ogg/v_SR222_0050.77e1c855ea451372061caff41d2f8edc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　もう身体を撫でられるだけで反応するほど、##黄龍が絶頂を繰り返し、男たちが腰を振って、##ようやく精液を搾り終え――。","type":"TXT"},{"name":"【男５】","text":"「ふぅ～い、堪能したぜぇ……」","type":"TXT"},{"name":"","text":"　そう言いながら男たちが離れていくが、##黄龍の地獄はまだ終わらない。","type":"TXT"},{"name":"【男９】","text":"「さぁて、次は俺らだ……##まだまだ沢山いるんだ、忘れんなよぉ？」","type":"TXT"},{"name":"","text":"　絶頂に次ぐ絶頂を味わい続け、##身体を支える体力すら失った黄龍を、##男が太い腕で掴み、そう告げる。","type":"TXT"},{"name":"","text":"　悲鳴も拒絶も口にできないまま、##小柄な黄龍は男の腕に弄ばれ、##またも獣欲の波に包まれるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　そして、数時間――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR222f","src":"/img/pc/hello_script/ev/M/SR222f.80ebc39564a4a15806cb46407ac23541.jpg"},{"name":"【俺】","text":"「……ほう」","type":"TXT"},{"name":"","text":"　黄龍を監禁する部屋にやってきた俺は、##その有様を見て思わず言葉をもらす。","type":"TXT"},{"name":"【黄龍】","text":"「んっ……おっ……あぁっっ……」","effect":"ef02","type":"TXT","id":"v_SR222_0051","src":"/img/common/voice/ogg/v_SR222_0051.b10df336532ca4835877fb25ba74bc66.ogg"},{"name":"","text":"　十数人の男たちが入れ代わり立ち代わり、##欲望を吐きだすごとに交代しているらしく、##黄龍はすっかりザーメン塗れだった。","type":"TXT"},{"name":"","text":"　白肌をさらに白く、精液でコーティングし、##双穴は肉棒を抽挿されるたびに、##前に吐きだされた精液が掻きだされる。","type":"TXT"},{"name":"","text":"　唇はもはや、そうなっているのが自然だと##言わんばかりに、淫猥に引き伸ばされて、##ペニスにむしゃぶりついていた。","type":"TXT"},{"name":"【黄龍】","text":"「じゅぶっ、ぢゅぶっ……んぷっふぁっ……##もっ、おぉぉ……やぁ……やめ、へぇ……」","type":"TXT","id":"v_SR222_0052","src":"/img/common/voice/ogg/v_SR222_0052.7c10236d950fcf4b7d7371c661627de2.ogg"},{"name":"","text":"　フェラチオの合間にそんなことを口にし、##すっかり反抗心を失ったように瞳が垂れて、##腰は激しいグラインドを繰り返す。","type":"TXT"},{"name":"【男１】","text":"「なら、てめぇで腰を止めてみろや！」","type":"TXT"},{"name":"【黄龍】","text":"「んぉっ、ほぉぉっ……そぇっ、はぁぁ……##んぁうっっ、あんっ、あひぃぃっ！」","type":"TXT","id":"v_SR222_0053","src":"/img/common/voice/ogg/v_SR222_0053.e26e6628a67c17b0deb364e64e9cdb90.ogg"},{"name":"【男２】","text":"「無理だろうが、なぁ？##自分からチンポ扱いてくる変態女よぉ！」","type":"TXT"},{"name":"","text":"　そんな風に男たちに嘲笑われ、##悔しそうに表情を歪ませつつも、##黄龍の腰の動きは変わらなかった。","type":"TXT"},{"name":"","text":"　そして男たちも同じように腰を振り、##己の欲望をたっぷりと乗せて、##黄龍に注ぎ込もうと快楽を貪りだす。","type":"TXT"},{"name":"【黄龍】","text":"「ふぎっっ、いひあぁぁ――っっ！！？##あうぅぅんっっ、んらっ、らめっっ……##ひああぁぁっっ、んぁっ、あはぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR222_0054","src":"/img/common/voice/ogg/v_SR222_0054.9a332f1d6d05d1d093bf1648963bf965.ogg"},{"name":"","text":"　激しい責めに蕩けた喘ぎをもらしながら、##黄龍の瞳がうっとりと細められていき、##愛撫の手つき、口奉仕が熱烈に変化する。","type":"TXT"},{"name":"【黄龍】","text":"「んはぁぁっ、あむぅ……じゅるぅっっ……」","type":"TXT","id":"v_SR222_0055","src":"/img/common/voice/ogg/v_SR222_0055.e230c523bed2adc61e3de0557a201b50.ogg"},{"name":"","text":"　従順な肉壺へと変化しつつある黄龍、##その仕草と反応に下卑た笑みを浮かべ、##男たちは容赦なく獣欲を解放する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR222g","src":"/img/pc/hello_script/ev/M/SR222g.e91f5284efbd7037ec336c03a091e87f.jpg"},{"name":"","text":"　――ビクビクビクッッ、ドクンッッッ！！##ドビュルッッ、ドビュゥゥ～～～～ッッッ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「んひああぁぁぁっっっ！！！？##はふっっ、あぅんっっ……んっ……##出て、るぅぅっ……くっふぅぅっっ……」","type":"TXT","id":"v_SR222_0056","src":"/img/common/voice/ogg/v_SR222_0056.7416d6e59412645f637144568e1a9fcd.ogg"},{"name":"","text":"　肉棒を貪る淫穴や手足だけではなく、##噴き上がった精液によって顔や頭までが、##湯気の立つ精液で塗りたくられてゆく。","type":"TXT"},{"name":"","text":"　汚臭に包まれているはずだというのに、##その表情は嫌悪どころか淫靡な色に染まり、##牡肉を求めて止まないようだった。","type":"TXT"},{"name":"【黄龍】","text":"「ふぎゅっっ、あっっ……くぅぅうんっっ……##んぅっ、イクッ……イクぅぅっっっ！##あぁぁっっ、もうっ、いやあぁぁぁっ！」","type":"TXT","id":"v_SR222_0057","src":"/img/common/voice/ogg/v_SR222_0057.afae54f24da3601a9d3bcce42a73dc70.ogg"},{"name":"","text":"　そう叫びながらも黄龍の身体は奉仕を続け、##丁寧に丁寧に、最後の一滴も余すことなく、##男たちの牡液を搾り取ろうとしている。","type":"TXT"},{"name":"【男２】","text":"「嘘吐くんじゃねぇ、このチンポ好きが！」","type":"TXT"},{"name":"【黄龍】","text":"「じゅるぅんっっ……んっ、はぁぁぁ……##ちが、うってぇぇ……い、言ってるじゃ……##ないっ……んっっ、イクぅぅぅっっ！！」","type":"TXT","id":"v_SR222_0058","src":"/img/common/voice/ogg/v_SR222_0058.6ccb91236ca7597e7d9ae7d5b49199d9.ogg"},{"name":"","text":"　否定しつつも、射精中のペニスに突かれ、##それだけで絶頂の訴えを叫んでしまう。","type":"TXT"},{"name":"","text":"　それを聞いた男たちの嘲笑に包まれ、##悔しそうに表情を歪めた黄龍は、##激しく全身を痙攣させ、舌を垂らしていた。","type":"TXT"},{"name":"【黄龍】","text":"「あっぐうぅぅうんっっっ！##んぃっっっ、いぐっっ、まらぁぁっっ！##あぁぁぁっ、出ちゃううぅぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR222_0059","src":"/img/common/voice/ogg/v_SR222_0059.861fc044e50b15ff5f1d6b43e96b1022.ogg"},{"name":"","text":"　止まらないおもらしのように、##開きっ放しの尿道からは牝潮が噴き続け、##その姿もまた黄龍を辱めていた。","type":"TXT"},{"name":"","text":"　男たちが悦び、黄龍が羞恥に悶える、##この淫獄はまだ、終わりそうにない――。","type":"TXT"},{"name":"【俺】","text":"（くくくっ、限界を超えているな……）","type":"TXT"},{"name":"","text":"　そんな黄龍の瞳が光を失いつつあり、##男への媚びた色を宿し始めるのを見て、##俺は黄龍の心が堕ちるのを確信した――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c368",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc209a","src":"/img/pc/hello_script/bg/M/srnc209a.fbed522b6ab4ddd504312fb607fb9c67.jpg"},{"name":"","text":"　その日の任務が一段落したところで、##時子が声をかけてきた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"s_t001-1","src":"/img/pc/hello_script/ov/M/s_t001-1.533ebfde4c897eefc16eca64d740ffa8.png"},{"name":"【時子】","text":"「ご多忙中、失礼します。お館様、##興味深い報告が上がっているのですが」","type":"TXT","id":"v_tSR209_0000","src":"/img/common/voice/ogg/v_tSR209_0000.cc45fc50d689c95d6b1d937dbd9fb3ed.ogg"},{"name":"【俺】","text":"「時子か。なんだ、##またどこかの勢力が動きを見せたのか？」","type":"TXT"},{"name":"","text":"　現在、東京の闇社会はまさに##群雄割拠という状況だ。","type":"TXT"},{"name":"","text":"　連日連夜、代わる代わるイカれた##連中が騒ぎを起こし、息をつく隙もない。","type":"TXT"},{"name":"","text":"　今日の時子の報告も、##てっきりその手のモノかと思ったのだが――","type":"TXT"},{"name":"【時子】","text":"「いえ、お館様。現在、##各勢力に目立った動きはありません」","type":"TXT","id":"v_tSR209_0001","src":"/img/common/voice/ogg/v_tSR209_0001.a47378e4b1f8962b1f437a7aafe7983f.ogg"},{"name":"","text":"　そう答えて時子は、金属製の箱から##小型の記録媒体を取り出した。","type":"TXT"},{"name":"【時子】","text":"「ご報告したいのは、こちら――」","type":"TXT","id":"v_tSR209_0002","src":"/img/common/voice/ogg/v_tSR209_0002.fa029b0f2f156833a3be6e937bc95308.ogg"},{"name":"【時子】","text":"「先日行われた奴隷商人への襲撃の際に##入手したモノです」","type":"TXT","id":"v_tSR209_0003","src":"/img/common/voice/ogg/v_tSR209_0003.4e140990b99f927f071c922622c97cc3.ogg"},{"name":"【俺】","text":"「ああ、あの時の戦利品か」","type":"TXT"},{"name":"","text":"　つい先日、ちょっとした行き違いから##ある奴隷商人を一人潰したのだ。","type":"TXT"},{"name":"","text":"　なかなか手広くやっていた男だったから、##何か面白いモノでもあるかと、##家や持ち物を総浚いさせていたのだった。","type":"TXT"},{"name":"【俺】","text":"「――で、何か出てきたのか？」","type":"TXT"},{"name":"【時子】","text":"「はい。出てきたと言えば##出てきたのですが……##もう何年も前のデータです」","type":"TXT","id":"v_tSR209_0004","src":"/img/common/voice/ogg/v_tSR209_0004.9824f134fa4702e4e7ecbdb4d0f59fc7.ogg"},{"name":"【時子】","text":"「それもあの男ではなく、##別の者から譲り受けた##モノらしいのですが……」","type":"TXT","id":"v_tSR209_0005","src":"/img/common/voice/ogg/v_tSR209_0005.ed059af0611fb65a409e57285b178f27.ogg"},{"name":"【時子】","text":"「ある対魔忍の、詳細な調教記録データが」","type":"TXT","id":"v_tSR209_0006","src":"/img/common/voice/ogg/v_tSR209_0006.c5ab1dbe236f37e7ab5f5c54b9c28647.ogg"},{"name":"【俺】","text":"「ほう？　それは確かに興味深いな」","type":"TXT"},{"name":"","text":"　俺はわずかに身を乗り出し、##時子に話の先を促した。","type":"TXT"},{"name":"【時子】","text":"「心願寺紅という名の対魔忍――##お館様はご存じでしょうか？」","type":"TXT","id":"v_tSR209_0007","src":"/img/common/voice/ogg/v_tSR209_0007.89e89cceaa809aef6722f0f23cd46917.ogg"},{"name":"【俺】","text":"「心願寺……？　ああ、##ずいぶん前のふうまの頭領のひとりだな」","type":"TXT"},{"name":"","text":"　聞くところによると、##世にも珍しいヴァンパイアハーフの対魔忍。","type":"TXT"},{"name":"【俺】","text":"「俺達の代になる前に、表舞台から##姿を消したということだったが……」","type":"TXT"},{"name":"","text":"　生憎と詳しい情報は残っておらず、##俺も噂程度の話しか聞いたことがない。","type":"TXT"},{"name":"","text":"　まさか、そんな女の調教データが？","type":"TXT"},{"name":"","text":"　俄然、話が面白くなってきた。","type":"TXT"},{"name":"【俺】","text":"「時子！　見れるのか、##その調教データとやらは！？」","type":"TXT"},{"name":"【時子】","text":"「はい。すでに幾つかの##データはサルベージ済みです」","type":"TXT","id":"v_tSR209_0008","src":"/img/common/voice/ogg/v_tSR209_0008.24d7b7661fd5978869770e35749fb712.ogg"},{"name":"【時子】","text":"「ただ、かなり破損も大きいので、##全て復元するのは困難ですが……」","type":"TXT","id":"v_tSR209_0009","src":"/img/common/voice/ogg/v_tSR209_0009.cae9b35d014ee7deea8e24fc55b7685e.ogg"},{"name":"【俺】","text":"「ふむ、なるほど――」","type":"TXT"},{"name":"","text":"　まあ、一部であろうと構わない。","type":"TXT"},{"name":"","text":"　心願寺紅は吸血鬼――つまり、##不老不死の存在だ。","type":"TXT"},{"name":"","text":"　何年も前の人物とはいえ、##老いることも死ぬこともない。","type":"TXT"},{"name":"","text":"　ゆえに、表舞台を去った今でも密かに##活動を続けているという噂もあるし、","type":"TXT"},{"name":"","text":"　いずれは俺達とぶつかる可能性も##皆無じゃない。","type":"TXT"},{"name":"","text":"　その時を見越して、##調教具合を確認しておくのも悪くないだろう。","type":"TXT"},{"name":"【俺】","text":"「よし！　では早速見てみよう！##準備を頼むぞ、時子」","type":"TXT"},{"name":"【時子】","text":"「はい。かしこまりました、お館様」","type":"TXT","id":"v_tSR209_0010","src":"/img/common/voice/ogg/v_tSR209_0010.1d922763d14d17332522438535a88211.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc209b","src":"/img/pc/hello_script/bg/M/srnc209b.aa272c3a1bcda951270319004cb64b06.jpg"},{"name":"","text":"　俺は映像データを鑑賞するため、##地下の研究室に陣取った。","type":"TXT"},{"name":"【俺】","text":"「さて、どれを見てみるか……？」","type":"TXT"},{"name":"","text":"　まだサルベージ作業中ということもあり、##閲覧可能なデータは数えるほどしかない。","type":"TXT"},{"name":"","text":"　その中で特に興味をそそられたのは――","type":"TXT"},{"name":"【俺】","text":"「ふん、こいつにするか」","type":"TXT"},{"name":"","text":"　付録した撮影者の解説書きによれば、##調教室を離れての羞恥プレイとのこと。","type":"TXT"},{"name":"","text":"　心願寺紅が、平時に身分を隠すために##勤めていた養護施設。","type":"TXT"},{"name":"","text":"　そこへと連れ出し、##強引にコトに及んだと説明されていた。","type":"TXT"},{"name":"","text":"　堕としたメス豚を、##あえて旧知の場所へと連れ出していく。","type":"TXT"},{"name":"","text":"　旧知の人や場所に触れることで、##正常だった頃の自分を思い起こさせ、","type":"TXT"},{"name":"","text":"　現在の、惨めに堕ちきった自分を##強く意識させる――という意図だろう。","type":"TXT"},{"name":"【俺】","text":"「クク、楽しめそうな趣向じゃないか」","type":"TXT"},{"name":"","text":"　俺は期待に頬をニヤつかせ、##そのファイルをクリックする。","type":"TXT"},{"name":"","text":"　すると――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ざらついたノイズがモニタに##表示され――そして、数秒後。","type":"TXT"},{"name":"","text":"　唐突に画面は切り替わった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc209c","src":"/img/pc/hello_script/bg/M/srnc209c.96e6e41fde8365d31dccfa34c8fafe78.jpg"},{"name":"","text":"　どこかの部屋が映し出された。","type":"TXT"},{"name":"","text":"　取り立てて特徴のない平凡な一室だ。","type":"TXT"},{"name":"","text":"　若干高級感のあるソファやデスクなど、##応接セットが置かれている。","type":"TXT"},{"name":"【俺】","text":"（ここは――？）","type":"TXT"},{"name":"","text":"　心願寺紅が働いているという##養護施設の一室だろうか。","type":"TXT"},{"name":"","text":"　撮影者の説明書きによると、##たしかここは政府の息がかかった施設で、","type":"TXT"},{"name":"","text":"　対魔忍という身分を隠すのに##うってつけとのことだったが……","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i209a","src":"/img/pc/hello_script/ov/M/SR_i209a.b2b326f2c8825cceb024fa6ff28aed1a.png"},{"name":"【紅】","text":"「うぅ……こ、こんなところで……」","type":"TXT","id":"v_SR209_0000","src":"/img/common/voice/ogg/v_SR209_0000.7fa5d2422f26124351bcc1ed09897e08.ogg"},{"name":"","text":"　ふいに画面内に若い女が現れた。","type":"TXT"},{"name":"","text":"　地味な私服姿だが、##その容姿はハッとするほど整っていて美しい。","type":"TXT"},{"name":"","text":"　女は、その秀麗な顔をうつむかせ、","type":"TXT"},{"name":"","text":"　まるで羞恥に悶えるように、##頬を染め、キツく唇を噛んでいる。","type":"TXT"},{"name":"【俺】","text":"（この女が、心願寺紅か……）","type":"TXT"},{"name":"","text":"　思っていたより若く少女めいている。","type":"TXT"},{"name":"","text":"　不老不死の吸血鬼などと言うから、##もっとふてぶてしい妖女を想像していた。","type":"TXT"},{"name":"","text":"　しかし実際に見た心願寺紅は、##どこか潔癖で初々しい印象だ。","type":"TXT"},{"name":"【俺】","text":"（これは、良い意味で裏切られたな）","type":"TXT"},{"name":"","text":"　モニタを見つめて俺はニヤリと笑う。","type":"TXT"},{"name":"","text":"　見た目の印象は申し分ない。","type":"TXT"},{"name":"","text":"　この先の展開に、否が応でも期待が##膨らむというモノである。","type":"TXT"},{"name":"【男】","text":"「どうした、紅？##もうカメラは回っているんだぞ」","type":"TXT"},{"name":"","text":"　ふいに、画面外から男の声が聞こえた。","type":"TXT"},{"name":"【紅】","text":"「あっ……」","type":"TXT","id":"v_SR209_0001","src":"/img/common/voice/ogg/v_SR209_0001.39b61ad8c1ce27c20723aa6e3fc21209.ogg"},{"name":"","text":"　羞恥に声を震わせた紅が、##視線をこちらに向けてくる。","type":"TXT"},{"name":"","text":"　どうやらこの声の主が、心願寺紅の##調教者――天堂とかいう闇商人のようだ。","type":"TXT"},{"name":"【紅】","text":"「そ……それは、わかっているが……、##ほんとうに、ここでするのか……？」","type":"TXT","id":"v_SR209_0002","src":"/img/common/voice/ogg/v_SR209_0002.70369a0f6c376cd5b52c6cacf92c76f9.ogg"},{"name":"【天堂】","text":"「何か問題でも？　撮影のことなら、##施設の責任者に話は通してあるぞ」","type":"TXT"},{"name":"【天堂】","text":"「それに、お前が今の姿を##見られたくないと言うから、無理を言って##施設の者には残らず外出してもらった」","type":"TXT"},{"name":"【天堂】","text":"「これ以上なにが不満なんだ、紅？」","type":"TXT"},{"name":"【紅】","text":"「い、いや、しかし……そもそも、##ここは、私の職場だった所だし……」","type":"TXT","id":"v_SR209_0003","src":"/img/common/voice/ogg/v_SR209_0003.29123e4dfd4986c6efbff33bc0388b69.ogg"},{"name":"【紅】","text":"「そんなところで##カタログ撮影なんかしなくても、##もっと他に場所が――」","type":"TXT","id":"v_SR209_0004","src":"/img/common/voice/ogg/v_SR209_0004.39f0547ef9603f7878a2d49c93f7b33d.ogg"},{"name":"【天堂】","text":"「いや、他の場所なんてありえないな。##そのことは、さっきも説明しただろう？」","type":"TXT"},{"name":"【天堂】","text":"「対魔忍としてではない、お前の日常の##姿を見てもらうのが、今日の撮影の目的だ」","type":"TXT"},{"name":"【天堂】","text":"「それには、かつて日常生活を送っていた##この場所で撮影するのが一番良い」","type":"TXT"},{"name":"【紅】","text":"「それは……そうかも、しれないけど……」","type":"TXT","id":"v_SR209_0005","src":"/img/common/voice/ogg/v_SR209_0005.b200051984f8db53fb551d2f2bbe596e.ogg"},{"name":"【天堂】","text":"「いいか、紅？　これは、##お前のためを思ってしていることだぞ？」","type":"TXT"},{"name":"【天堂】","text":"「オークションに来場するお客様に、##どうすればお前の魅力をわかってもらえるか」","type":"TXT"},{"name":"【天堂】","text":"「それを熟慮した上で、選んだ撮影場所だ。##お前は、私のそんな考えを無下にすると？」","type":"TXT"},{"name":"【紅】","text":"「い、いや……そうは言っていない……。##言っていないが……？」","type":"TXT","id":"v_SR209_0006","src":"/img/common/voice/ogg/v_SR209_0006.8370baa522c63ff5ad4bcb2f041d7170.ogg"},{"name":"","text":"　不安そうに目を泳がせ、口ごもる紅。","type":"TXT"},{"name":"","text":"　話の流れから、どうやらオークションで##使用するカタログ撮影をしているらしい。","type":"TXT"},{"name":"","text":"　この時の映像記録が巡り巡って、##俺の所まで辿り着いたというわけだ。","type":"TXT"},{"name":"【天堂】","text":"「……そもそも、これでも私は、##だいぶ譲歩しているつもりなんだがね」","type":"TXT"},{"name":"【天堂】","text":"「この上まだワガママを言うのなら、##当初の予定通り、この施設の者にお前の##相手をしてもらってもいいんだぞ？」","type":"TXT"},{"name":"【紅】","text":"「っ――！？」","effect":"ef02","type":"TXT","id":"v_SR209_0007","src":"/img/common/voice/ogg/v_SR209_0007.513a0947892c8b90ecead9d1285a1a9d.ogg"},{"name":"【天堂】","text":"「まあ、お前は随分この施設の者――##特に少年達に慕われていたと聞く」","type":"TXT"},{"name":"【天堂】","text":"「そんな彼らと絡んでもらえば、##映像的にもなかなか面白いものに――」","type":"TXT"},{"name":"【紅】","text":"「まっ、待って！？　わかりました！」","type":"TXT","id":"v_SR209_0008","src":"/img/common/voice/ogg/v_SR209_0008.d97f804795d0c8c4394edc6c1da7c656.ogg"},{"name":"【紅】","text":"「何でも言うとおりにするから、##あの子達を巻き込むのは……！！」","type":"TXT","id":"v_SR209_0009","src":"/img/common/voice/ogg/v_SR209_0009.dd3757e6a28aa03f7751bb515de52ec9.ogg"},{"name":"【天堂】","text":"「クク、そうか。ならば、##始めからそう言えば良いのだよ」","type":"TXT"},{"name":"【俺】","text":"（ふむ……）","type":"TXT"},{"name":"","text":"　画面を見つめながら俺は小さく唸る。","type":"TXT"},{"name":"","text":"　紅は、男の明らかにおかしな理屈に、##あっさり丸め込まれていた。","type":"TXT"},{"name":"","text":"　男の横暴に抵抗するどころか、機嫌を##損ねないよう媚びているようにも見える。","type":"TXT"},{"name":"","text":"　すでに心まで従順な奴隷に堕ちているのか、##それとも何らかの##術や催眠にでもかかっているのだろうか。","type":"TXT"},{"name":"","text":"　いずれにしても、紅がこの男の##精神的な支配下にあるのは確かなようだ。","type":"TXT"},{"name":"【天堂】","text":"「さあ、そろそろ始めようか、紅。##あまり撮影が長引くと、##施設の者が戻ってきてしまうからな」","type":"TXT"},{"name":"","text":"　その言葉と同時に、カチャカチャと##ベルトを外すような物音が届いてくる。","type":"TXT"},{"name":"【紅】","text":"「っ……！？　あ、あぁ……」","type":"TXT","id":"v_SR209_0010","src":"/img/common/voice/ogg/v_SR209_0010.52d743dae115d7ab621a45e5ad97f255.ogg"},{"name":"","text":"　ハっと紅が息を呑み、その瞳が##魅入られたようにじっとりと潤み始める。","type":"TXT"},{"name":"","text":"　恐らく、画面のこちら側――カメラを##持った男がズボンを下ろし、##チンポを見せ付けるようにしているのだろう。","type":"TXT"},{"name":"【天堂】","text":"「クク、そうそう。何だかんだ言っても、##お前は私のコレが好きなのだろう？」","type":"TXT"},{"name":"【天堂】","text":"「だったら、素直に言うことを聞けば良い。##さあ、カメラに向かって挨拶をしなさい」","type":"TXT"},{"name":"【紅】","text":"「あ……あいさつ……？」","type":"TXT","id":"v_SR209_0011","src":"/img/common/voice/ogg/v_SR209_0011.6ab89ff39d62f235121e469bbb46194a.ogg"},{"name":"【天堂】","text":"「そうだ。昨夜、チンポをハメながら##ベッドで教えてやっただろう？##あの言葉を、そのまま言えばいい」","type":"TXT"},{"name":"【紅】","text":"「あ、あれを……カメラに向かって……？」","type":"TXT","id":"v_SR209_0012","src":"/img/common/voice/ogg/v_SR209_0012.c94aa710b31865ecf0f0bc13b908a811.ogg"},{"name":"","text":"　紅の頬が羞恥に赤く染まる。","type":"TXT"},{"name":"【天堂】","text":"「さあ挨拶するんだ、紅。##私の命令が聞けないのか……？」","type":"TXT"},{"name":"","text":"　一瞬、男の声が冷たい色を帯びた。","type":"TXT"},{"name":"【俺】","text":"（んっ？　今のは――？）","type":"TXT"},{"name":"","text":"　映像越しなのでわかりにくいが、##何らかの力が発動したような気配があった。","type":"TXT"},{"name":"","text":"　――紅には、ある特殊な精神支配の##“呪い”をかけている。","type":"TXT"},{"name":"","text":"　と、撮影者が残した解説書きには##あったが、今のがそれだったのだろうか。","type":"TXT"},{"name":"【紅】","text":"「っ！？　うぅ……、##は、はい……わかりました……」","type":"TXT","id":"v_SR209_0013","src":"/img/common/voice/ogg/v_SR209_0013.7ed4c3b089f7f390d57d416ea506506e.ogg"},{"name":"","text":"　事実、紅の様子に変化が起きていた。","type":"TXT"},{"name":"","text":"　緊張に強張っていた表情が緩み、##潤んだ目をカメラに向けて口を開く。","type":"TXT"},{"name":"【紅】","text":"「えっと……カタログをご覧の皆様……##この部屋は、養護施設『ひまわり』の……」","type":"TXT","id":"v_SR209_0014","src":"/img/common/voice/ogg/v_SR209_0014.00382f2bf27042a713d357353a6e3dd6.ogg"},{"name":"【紅】","text":"「ふだん、私が任務の時以外に##働いている施設の、応接室です……」","type":"TXT","id":"v_SR209_0015","src":"/img/common/voice/ogg/v_SR209_0015.af51ad08bde041476c29a7c622264eeb.ogg"},{"name":"【紅】","text":"「ふだんの私は、ここで子供達の##世話をしたり、##勉強を教えたりしていますが……」","type":"TXT","id":"v_SR209_0016","src":"/img/common/voice/ogg/v_SR209_0016.725b0205d0209b8835a77e807c877c14.ogg"},{"name":"","text":"　羞恥かそれとも興奮か。","type":"TXT"},{"name":"","text":"　カメラに向かって話す紅の声に少しずつ##熱がこもっていく。","type":"TXT"},{"name":"【紅】","text":"「ですが……、今の私の仕事は、##主さまのオチンポが気持ち良くなるように##ご奉仕することなので……」","type":"TXT","id":"v_SR209_0017","src":"/img/common/voice/ogg/v_SR209_0017.04348a586c64a03fb2c87703fe4f99fb.ogg"},{"name":"【紅】","text":"「だから、ここで私は……お、オマンコを##クチュクチュしながら、主さまのチンポを##おしゃぶりしたいと思います……」","type":"TXT","id":"v_SR209_0018","src":"/img/common/voice/ogg/v_SR209_0018.ec735a3aa3fc46927c8a969240ee0518.ogg"},{"name":"【紅】","text":"「うぅぅ……精一杯、心を込めて##ご奉仕しますので、どうか皆さま……最後まで##じっくりとご覧になってください……！」","type":"TXT","id":"v_SR209_0019","src":"/img/common/voice/ogg/v_SR209_0019.ba53ba3b2ce639aa185cb61f0e88907f.ogg"},{"name":"","text":"　震える声でそう告げると、##紅はおもむろにカメラに向かって跪いた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR209a","src":"/img/pc/hello_script/ev/M/SR209a.2acb5f44df6f469dd4c946fe9aabe837.jpg"},{"name":"【俺】","text":"（おっ！　ついに始まったな……）","type":"TXT"},{"name":"","text":"　カメラの向きが変わり、画面に男の##チンポを頬張る紅の姿が映し出された。","type":"TXT"},{"name":"【紅】","text":"「んふっ……じゅ、ふぅっ……ちゅ……」","type":"TXT","id":"v_SR209_0020","src":"/img/common/voice/ogg/v_SR209_0020.edd39c45b8e66dd5a692e8ec3d5b0483.ogg"},{"name":"","text":"　紅のクチから淫らな水音が漏れる。","type":"TXT"},{"name":"","text":"　男の膝下に大きく股を開くように座り込み、##勃起したチンポに顔を密着させていた。","type":"TXT"},{"name":"【天堂】","text":"「しっかりとチンポをしゃぶる所が##カメラに映るようにするんだぞ？」","type":"TXT"},{"name":"","text":"　そんな紅に男が指示を出す。","type":"TXT"},{"name":"【天堂】","text":"「カタログをご覧になるお客様は、##皆お前の舌遣いに注目しているんだ」","type":"TXT"},{"name":"【紅】","text":"「んちゅ……うぅ、んぢゅ、んっ……れろ、##んうぅ……ちゅ、んんっ……」","type":"TXT","id":"v_SR209_0021","src":"/img/common/voice/ogg/v_SR209_0021.bae6b837950462f6104fbb8e151b81e7.ogg"},{"name":"","text":"　コクコクと目線だけで肯き、カメラに##見せ付けるように大きく口を開ける紅。","type":"TXT"},{"name":"","text":"　そして、そのまま――ためらいなく##亀頭の先端を銜え込み、舌先を器用に##使って男の快感を煽っていく。","type":"TXT"},{"name":"【紅】","text":"「ぢゅる……じゅ、じゅるるる、ふっ、うぅ、##もう、こんなにおっきい、ちゅ、んちゅ……」","type":"TXT","id":"v_SR209_0022","src":"/img/common/voice/ogg/v_SR209_0022.e297f0a4ca47b1166b0a2ae8fdc28533.ogg"},{"name":"","text":"　チンポを咥えながら湿った溜め息を吐く。","type":"TXT"},{"name":"","text":"　うっとりと瞳を潤ませ、ピチャピチャと##音を立てて舌を盛んに動かしている。","type":"TXT"},{"name":"【俺】","text":"（ほう？　これはなかなか――）","type":"TXT"},{"name":"","text":"　この天堂という男に##仕込まれたのだろうか。","type":"TXT"},{"name":"","text":"　潔癖そうな外見に似合わない、##淫蕩そのものといった舌遣いだった。","type":"TXT"},{"name":"【天堂】","text":"「相変わらずいい食いつきだな、紅。##舐めるのを渋っていたのが嘘のようだ」","type":"TXT"},{"name":"","text":"　肉棒にしゃぶりつく紅を見下ろして、##男が満足そうに肯いた。","type":"TXT"},{"name":"【紅】","text":"「うむっ！？　んっ、うぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR209_0023","src":"/img/common/voice/ogg/v_SR209_0023.2b4d1e31e07e6c0ee9967a35565be999.ogg"},{"name":"","text":"　チンポをクチに含んだまま、##紅が恥ずかしそうに呻く。","type":"TXT"},{"name":"","text":"　確かに、男の言う通りだ。","type":"TXT"},{"name":"","text":"　あれほどチンポをしゃぶるのを##躊躇していたにも拘らず、","type":"TXT"},{"name":"","text":"　いざコトが始まってみれば、この有様だ。","type":"TXT"},{"name":"","text":"　紅は自分からチンポにしゃぶりつき、##夢中になって舌を動かし始めている。","type":"TXT"},{"name":"【紅】","text":"「うぅ……ちゅっ、んりゅ、そ、それは……、##ぢゅるる、こんなところでするのは……んっ、##んぷっ、だ、ダメだけど……うぅ」","type":"TXT","id":"v_SR209_0024","src":"/img/common/voice/ogg/v_SR209_0024.7ecac6ab38388d18b4605e37b1d43839.ogg"},{"name":"【天堂】","text":"「ほう？　ダメなのに、どうなんだ？」","type":"TXT"},{"name":"【紅】","text":"「うぅ……で、でも……こんな……んっあふっ##ぢゅ、あなたのおちんぽを、ペロペロしたら##……すごく、あつくなって……」","type":"TXT","id":"v_SR209_0025","src":"/img/common/voice/ogg/v_SR209_0025.48c43dc2381315c12e52969f183e9471.ogg"},{"name":"","text":"　うっとりと目を細め、だらしなく舌を##突き出して肉茎を舐め回す紅。","type":"TXT"},{"name":"","text":"　まだほんの数分だというのに、男のチンポは##すっかり紅の唾液まみれになっている。","type":"TXT"},{"name":"【天堂】","text":"「なるほど。チンポを舐めているうちに、##興奮で気にならなくなってきた、と」","type":"TXT"},{"name":"【紅】","text":"「そ、そう……ふっ、んぅぅ、だって、##もう……こんなにカタくて、ビクビクして##……レロ、ぢゅ、んふっ、ぢゅぶぶっ」","type":"TXT","id":"v_SR209_0026","src":"/img/common/voice/ogg/v_SR209_0026.6fe4bc78118c53ac51b34c62d28adf23.ogg"},{"name":"【天堂】","text":"「クク、お前はいつもそうだからな。##チンポを咥えたら、ザーメンで腹一杯に##なるまで絶対に口を離さない」","type":"TXT"},{"name":"【天堂】","text":"「まったく、これでは##付き合う私の身が持たないぞ？」","type":"TXT"},{"name":"","text":"　からかうように苦笑して、##男が軽く腰を前に突き出した。","type":"TXT"},{"name":"","text":"　亀頭の先端で口の中を擦られ、##紅の身体がビクッと痙攣する。","type":"TXT"},{"name":"【紅】","text":"「ふっ！？　う、うふぅ……しょ、しょれはぁ##……、じゅ、ぢゅぶっ、んっ……あ、##あなたがそうしろって、言ったからぁ……」","effect":"ef02","type":"TXT","id":"v_SR209_0027","src":"/img/common/voice/ogg/v_SR209_0027.506e3494daba577eb1a8d5c599d66805.ogg"},{"name":"【天堂】","text":"「私のせいだと？　果たしてそうかな？」","type":"TXT"},{"name":"【天堂】","text":"「それは単に、お前がチンポ大好き、##ザーメン大好きの変態女というだけでは？」","type":"TXT"},{"name":"【紅】","text":"「ふっ、うぅううぅ、じゅ、ぢゅぶぶっ、##ぢ、ぢがうぅ……！　ん、あふっ……##くれないは、そんなオンナじゃない……！」","effect":"ef02","type":"TXT","id":"v_SR209_0028","src":"/img/common/voice/ogg/v_SR209_0028.a38c9afbafc33f3acff1ec85c77d55c2.ogg"},{"name":"","text":"　片方の手でチンポを握り、しっかりと##食いつきながら甘えたような吐息を漏らす。","type":"TXT"},{"name":"","text":"　そしてもう片方の手は、いつの間にか##自分の股間へと伸ばされている。","type":"TXT"},{"name":"【紅】","text":"「あなたの、おちんぽなんて……##こ、こんなモノ……ぜんぜんっ、##ふっ、ううぅ……んっぢゅうぅうっ……」","type":"TXT","id":"v_SR209_0029","src":"/img/common/voice/ogg/v_SR209_0029.fec8aeea0d07cc8ba85b5fc58b179ec9.ogg"},{"name":"【天堂】","text":"「クク、それにしてはスゴイ吸い付きだがな」","type":"TXT"},{"name":"","text":"　呆れたように男が肩をすくめる。","type":"TXT"},{"name":"","text":"　実際この女、マゾの気でもあるのだろうか。","type":"TXT"},{"name":"","text":"　卑猥な言葉を否定しつつも、##紅の表情は悦びに蕩け始めていた。","type":"TXT"},{"name":"【天堂】","text":"「それに、ここでチンポを##しゃぶっていることもそうだな」","type":"TXT"},{"name":"","text":"　そんな紅を見下ろしながら男が笑う。","type":"TXT"},{"name":"【紅】","text":"「んぶっ、うぅ……ぢゅ、んふぅぅ……？」","type":"TXT","id":"v_SR209_0030","src":"/img/common/voice/ogg/v_SR209_0030.8fc73b1693748db66bb0155af824dd6f.ogg"},{"name":"","text":"　「何のこと？」とでも言うように、##紅がチンポを咥えたまま首を傾げる。","type":"TXT"},{"name":"【天堂】","text":"「お前は、私のチンポに興奮したと##言ったが、恐らくそれだけではあるまい」","type":"TXT"},{"name":"【天堂】","text":"「この場所で舐めていることで、##いつもより激しく興奮しているのだ」","type":"TXT"},{"name":"","text":"　ニヤリと笑って男が言葉を続けた。","type":"TXT"},{"name":"【天堂】","text":"「つまりお前は『ダメだ』と思えば思うほど##興奮してしまう変態マゾ豚――違うか、紅？」","type":"TXT"},{"name":"【紅】","text":"「あぶっ！？　うぅ、そんらこと……っ！」","effect":"ef02","type":"TXT","id":"v_SR209_0031","src":"/img/common/voice/ogg/v_SR209_0031.e128684da9395d49075c2f195296949f.ogg"},{"name":"","text":"　紅が拗ねたように首を振る。","type":"TXT"},{"name":"【紅】","text":"「そんなことないっ！　んぢゅ、ふっ……、##あ、あなたがそんな風に、わたしのカラダを##……ふっ、んぢゅ、おかひくしてぇ……っ」","type":"TXT","id":"v_SR209_0032","src":"/img/common/voice/ogg/v_SR209_0032.321c2dfed43b8e6051af3436c43dec06.ogg"},{"name":"【天堂】","text":"「だから、自分は悪くないと？##すべて、私に調教されたせいだから、と」","type":"TXT"},{"name":"【紅】","text":"「う、うぅ……そ、そう……！　わたしは、##おちんぽ、大好きの……ヘンタイなんかじゃ、##んぢゅ、んっ、な、ないんだから……っ！」","type":"TXT","id":"v_SR209_0033","src":"/img/common/voice/ogg/v_SR209_0033.306d49def72aef7941087ba192f985b2.ogg"},{"name":"","text":"　しっかりとチンポに舌を這わせながら、##涙目で「変態じゃない」と主張する紅。","type":"TXT"},{"name":"【天堂】","text":"「まあ、お前が自分でどう思っていようと、##判断するのは、映像を観たお客様だからな」","type":"TXT"},{"name":"","text":"　男は苦笑して肩をすくめ、それを受け流す。","type":"TXT"},{"name":"【天堂】","text":"「そんなことより手が止まっているぞ。##私のせいと言うのなら、##教えた通りにやるのだな」","type":"TXT"},{"name":"【紅】","text":"「はいっ、あふぅ……は、はいぃ……っ、##ぢゅ、んふっ、ふっ、んん……っ」","type":"TXT","id":"v_SR209_0034","src":"/img/common/voice/ogg/v_SR209_0034.8553196014d20babad687c3c7ecfcc51.ogg"},{"name":"","text":"　ビクッと肩を震わせ、##湿った吐息を漏らす紅。","type":"TXT"},{"name":"","text":"　そして、自分の股間に伸ばされていた##指を激しく動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209b","src":"/img/pc/hello_script/ev/M/SR209b.1a8aad0da029e2a5eb61e1e1d7279afe.jpg"},{"name":"【紅】","text":"「んはぁっ♪　あひ、んっ、ぢゅ……う、##うぅ……レロ、んっ、ふぅ……んっふぅ！」","effect":"ef02","type":"TXT","id":"v_SR209_0035","src":"/img/common/voice/ogg/v_SR209_0035.85b942091518953e5c25632afe60ba85.ogg"},{"name":"","text":"　ヌチョヌチョという湿った音が、##画面の中から響き始める。","type":"TXT"},{"name":"","text":"　滲み出したメス汁で前の部分に##恥ずかしい染みが出来ている紅の下着。","type":"TXT"},{"name":"","text":"　それを横にずらすようにして、##紅の指先が膣内へと差し入れられたのだ。","type":"TXT"},{"name":"【紅】","text":"「あふっ、うふっ……あ、あぁ……ぢゅ、##んっ、レロ、ぢゅぶぶ、##んぶぅぅ……んっ、ふぅっ！」","type":"TXT","id":"v_SR209_0036","src":"/img/common/voice/ogg/v_SR209_0036.041bdfb2ccb8967f20ec83a6698f849b.ogg"},{"name":"","text":"　紅の瞳が快楽で潤み、指先で##掻き混ぜられた肉ヒダからトロリとした##ヨダレが溢れ出す。","type":"TXT"},{"name":"","text":"　どうしても抑えきれないのか、##赤く火照った身体がビクビクと震えている。","type":"TXT"},{"name":"【天堂】","text":"「いい顔になってきたな、紅。##マンコを弄りながら舐めるのは、##そんなに良いか？」","type":"TXT"},{"name":"【紅】","text":"「ふっ、ふぅうぅ……ぢゅ、じゅる……は、##はい……っ、おちんぽ、こんなにカタくて……##すごく、こ、こうふんする……っ」","type":"TXT","id":"v_SR209_0037","src":"/img/common/voice/ogg/v_SR209_0037.a245eee1a3c2c98755fee5418876cacc.ogg"},{"name":"【天堂】","text":"「確かにそのようだな。##マンコがスゴい音を立てている。##もっと聞かせてくれ、紅」","type":"TXT"},{"name":"【紅】","text":"「うっ、ぢゅっ、ふぅぅ……く、くれないの##……オマンコの……？」","type":"TXT","id":"v_SR209_0038","src":"/img/common/voice/ogg/v_SR209_0038.685c8a576c008c12338a39df8be8388f.ogg"},{"name":"【天堂】","text":"「お客様にも聞こえるように、##カメラに向けて指を動かすんだ。##さあ、できるな」","type":"TXT"},{"name":"【紅】","text":"「ふっ、うぅぅ……わ、わかった……んっ、##んっ、ふあっ、んくぅぅっ！　ぢゅう、##ふうぅぅ……これで……いいのぉ……っ？」","type":"TXT","id":"v_SR209_0039","src":"/img/common/voice/ogg/v_SR209_0039.0d7173f6b7ee11a6dfd60f9780db30f7.ogg"},{"name":"","text":"　紅の指の動きが激しさを増す。","type":"TXT"},{"name":"","text":"　デスクに置かれたカメラに##見せ付けるように、##グチャグチャとナカを掻き回す。","type":"TXT"},{"name":"【俺】","text":"（これは……良い色をしたマンコだな！）","type":"TXT"},{"name":"","text":"　画面に大写しになった膣襞を見て、##俺は思わず感嘆の声を上げた。","type":"TXT"},{"name":"","text":"　膣内の濡れ具合と反応から、マンコ自体は##かなり使い込んでいるはずなのに、","type":"TXT"},{"name":"","text":"　紅の淫唇や割れ目は目を奪われるような##美しいピンク色だった。","type":"TXT"},{"name":"【紅】","text":"「んふっ、んっ……あっ、あっふぅぅっ、##んぶっ、じゅるる、ちゅぷ、んっふっっ！！」","effect":"ef02","type":"TXT","id":"v_SR209_0040","src":"/img/common/voice/ogg/v_SR209_0040.a8c71aff3bebbfd145ea5bad04b187a7.ogg"},{"name":"","text":"　マンコを弄る紅の声が甘く蕩ける。","type":"TXT"},{"name":"","text":"　指先の動きの激しさに紅の入り口が##パクパクと開閉して、その中身まで##丸見えになった。","type":"TXT"},{"name":"【俺】","text":"（吸血鬼には、異性を惹きつける##『魅了』なる能力があると言うが……）","type":"TXT"},{"name":"","text":"　紅のこのマンコも、##もしやその類いの力を秘めているのだろうか？","type":"TXT"},{"name":"","text":"　そんな益体もないことを考えるほど、##紅の股間は最高に美しくて淫らだった。","type":"TXT"},{"name":"【天堂】","text":"「その調子だぞ、紅。クク、##イヤらしい音が聞こえてきた……」","type":"TXT"},{"name":"","text":"　紅の卑猥な行為に男の興奮も##高まっているようだ。","type":"TXT"},{"name":"","text":"　激しく舌を動かす紅を見下ろし、##満足げに声を震わせている。","type":"TXT"},{"name":"【紅】","text":"「あふっ、んんっ！　んぢゅ、ぢゅうぅ##……あ、あぅぅ……主さま……」","type":"TXT","id":"v_SR209_0041","src":"/img/common/voice/ogg/v_SR209_0041.fabe7040354aac194526bf52a1a1ff53.ogg"},{"name":"","text":"　まるで芸を褒められた飼い犬のように、##紅の瞳が陶然と潤む。","type":"TXT"},{"name":"","text":"　同時に、ガチガチに勃起したチンポを##しゃぶる動きが、さらに激しさを増した。","type":"TXT"},{"name":"【紅】","text":"「んぢゅ、んふぅぅうぅうっ！　んぶっ、##んぶぶ、ぢゅばゅ、んぶっ、んっぢゅぅ♪」","type":"TXT","id":"v_SR209_0042","src":"/img/common/voice/ogg/v_SR209_0042.5662b85ee699a5b2f94f30e51b7d7f74.ogg"},{"name":"","text":"　紅の股間と口元。","type":"TXT"},{"name":"","text":"　その両方から淫らな音が響き、##ポタポタと床に濁った滴が垂れ落ちる。","type":"TXT"},{"name":"【紅】","text":"「ぢゅばっ、んじゅじゅっ……んぶっ、##んぼんぼっ！　んっ、んふふぅ、あっ、##あっ……、んっぶぅうぅぅぅぅぅっ！」","type":"TXT","id":"v_SR209_0043","src":"/img/common/voice/ogg/v_SR209_0043.ab70f47a0f451fada84a27a6e4d8d369.ogg"},{"name":"【天堂】","text":"「くおっ！　その調子だ、紅っ！」","type":"TXT"},{"name":"","text":"　男の声が快感に震え、##ビクっと腰が前に突き出される。","type":"TXT"},{"name":"【紅】","text":"「んぶうぅっ！？　ぐぅうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR209_0044","src":"/img/common/voice/ogg/v_SR209_0044.c37ea4d5c70f9d976d092153f5df276d.ogg"},{"name":"","text":"　喉を激しく突かれた紅は、##一瞬だけ苦しそうに目を白黒させたものの――","type":"TXT"},{"name":"【紅】","text":"「おぶっ、ぢゅう、レロロ、ふっ、ふあっ、##んぶぶっ……ふぅっ！　ぢゅうっ、んぼ、##ぢゅ、んふっ、ぢゅうるるるっ！！」","type":"TXT","id":"v_SR209_0045","src":"/img/common/voice/ogg/v_SR209_0045.86ca4cd6f841d2644ba38c2ce93bb0e1.ogg"},{"name":"","text":"　すぐに男のチンポを喉奥で受け止め、##頬を窄めるようにクチ奉仕に没頭する。","type":"TXT"},{"name":"【天堂】","text":"「この淫乱め！　いつの間にか、##こんなイヤらしい##舌遣いをするようになって！」","type":"TXT"},{"name":"","text":"　感嘆したように呻く男。","type":"TXT"},{"name":"","text":"　そして、紅の顔を見下ろしながら、##ニヤリと意味ありげに肯くと――","type":"TXT"},{"name":"【天堂】","text":"「まったく……今のお前の姿を、##この施設の者が見たらどう思うかな？」","type":"TXT"},{"name":"【紅】","text":"「んぢゅ、ぶっ……そ、それは……！？」","type":"TXT","id":"v_SR209_0046","src":"/img/common/voice/ogg/v_SR209_0046.ccf90f37e37c7a0f5120666b740bfaad.ogg"},{"name":"","text":"　紅の肩がビクンと震えた。","type":"TXT"},{"name":"【天堂】","text":"「表向きの善良なお前しかしらない彼らが、##浅ましくチンポに食い付いている今のお前を##見てしまったら――」","type":"TXT"},{"name":"【天堂】","text":"「なあ、紅？　お前はどう思う？##もし淫らなお前の姿を、##彼らに見られたら――」","type":"TXT"},{"name":"【紅】","text":"「んっ、ふっ、だ、だめぇ……うっ、うぅ、##そ、そんなこと……、きかなひれぇ……ふっ、##んっふぅ……っ」","type":"TXT","id":"v_SR209_0047","src":"/img/common/voice/ogg/v_SR209_0047.9261cb5cc28dc4b30742dad56d3f23bb.ogg"},{"name":"","text":"　口奉仕と股間弄りを続けながら戸惑いと##興奮の入り混じった声を上げる紅。","type":"TXT"},{"name":"【天堂】","text":"「見られたくない、ということか？」","type":"TXT"},{"name":"【紅】","text":"「んぶっ、ぢゅ……ら、らってぇ、あの子たち##……わたしのこと、したってくれて……##あっ、あふ、んぢゅ、んぶぶっ♪」","type":"TXT","id":"v_SR209_0048","src":"/img/common/voice/ogg/v_SR209_0048.9a4df632e175a19bf5963f0d212df517.ogg"},{"name":"【紅】","text":"「んぐっ、ふっ……ほ、ほんとうの、##かぞくみたいに……わたひのことを……っ！##ら、らから、そんなこと……っ、んふぅっ」","type":"TXT","id":"v_SR209_0049","src":"/img/common/voice/ogg/v_SR209_0049.57914380b27476b47bc8cfaf7e323a66.ogg"},{"name":"【天堂】","text":"「クク、そうか……。ならば、##たいへん気の毒なことをしたな」","type":"TXT"},{"name":"【紅】","text":"「んぢゅっ、おぶっ？　きのどく……？」","type":"TXT","id":"v_SR209_0050","src":"/img/common/voice/ogg/v_SR209_0050.39078f2bb32cfea07ecad84470512910.ogg"},{"name":"","text":"　男の言葉に不穏なものを感じたのか、##紅の表情がわずかに曇る。","type":"TXT"},{"name":"【天堂】","text":"「実はさっきお前に言ったことには、##ひとつ、ちょっとした嘘があったのだ」","type":"TXT"},{"name":"【天堂】","text":"「この施設の者を全員外出させたと言ったが##――実は、１０人ほど残してある」","type":"TXT"},{"name":"【紅】","text":"「っ！？　んぶっ、そ、それって――」","effect":"ef02","type":"TXT","id":"v_SR209_0051","src":"/img/common/voice/ogg/v_SR209_0051.4381f55deeb45f769030c861810dfb3d.ogg"},{"name":"【天堂】","text":"「ああ、もう良いぞ。入って来るといい」","type":"TXT"},{"name":"","text":"　その男の言葉は、紅にではなく、##応接室のドアの外に向けられていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209c","src":"/img/pc/hello_script/ev/M/SR209c.4dfa9da715bfdab66b03b37f34ecd830.jpg"},{"name":"","text":"　ガチャリとドアが開き、##室内に人の気配が入ってくる。","type":"TXT"},{"name":"【紅】","text":"「ふぁっ！？　んむぅうぅうぅうっ！？？」","effect":"ef02","type":"TXT","id":"v_SR209_0052","src":"/img/common/voice/ogg/v_SR209_0052.faf39e6843d4945daf4cdfc3c574e943.ogg"},{"name":"","text":"　紅の目が驚愕に見開かれた。","type":"TXT"},{"name":"","text":"　恐怖と混乱に表情を硬直させ、##慌てて男の股間から離れようとするが――","type":"TXT"},{"name":"【天堂】","text":"「おっと。動かないようにな、紅。##そのままクチ奉仕を続けるんだ」","type":"TXT"},{"name":"【紅】","text":"「あぐっ！？　んぐ～～っ！？」","type":"TXT","id":"v_SR209_0053","src":"/img/common/voice/ogg/v_SR209_0053.6145aa28e707f0e9f19cb9425f489dd7.ogg"},{"name":"","text":"　鋭く天堂に命じらると、##呪縛でもされたように##その場から動けなくなった。","type":"TXT"},{"name":"","text":"　そして、そんな紅に向かって、","type":"TXT"},{"name":"【少年１】","text":"「そ、その……ごめんなさい、##先生、僕たち全部見てました……」","type":"TXT"},{"name":"【少年１】","text":"「クレナイ先生がオマンコ弄りながら、##チンポをしゃぶるところ、全部……」","type":"TXT"},{"name":"","text":"　興奮に声を震わせ、ズボンの前を##パンパンに膨らませた少年達。","type":"TXT"},{"name":"","text":"　この施設に収容されている中では、##年長の部類に入るのだろうか。","type":"TXT"},{"name":"","text":"　どいつも精液の匂いが##プンプンするようなニキビ面の糞ガキで、","type":"TXT"},{"name":"","text":"　興奮と欲望にギラつかせた目を、##淫らな行為に耽る紅に向けていた。","type":"TXT"},{"name":"【紅】","text":"「んぐぅうぅっ！？　どうしてっ、##どうひてぇぇぇえぇぇ……っ！？？」","effect":"ef02","type":"TXT","id":"v_SR209_0054","src":"/img/common/voice/ogg/v_SR209_0054.a165a4f800056af4cc5fc0918daf69ed.ogg"},{"name":"","text":"　突然の事態に紅は恐慌状態のようだ。","type":"TXT"},{"name":"","text":"　大股開きでチンポを咥えた姿を少年達に##注視され、悲痛な呻きを上げている。","type":"TXT"},{"name":"","text":"　しかし何かの呪縛でも受けているのか、##はしたない姿を晒したまま動けない。","type":"TXT"},{"name":"【天堂】","text":"「ハハハハ！　彼らが、メス豚になった##お前をどうしても見たいと言うのでね！」","type":"TXT"},{"name":"","text":"　愉快そうに笑いながら、##男が少年達に声をかける。","type":"TXT"},{"name":"【天堂】","text":"「さあ、遠慮することはないぞ。##彼女のイヤらしい姿を存分に鑑賞するといい」","type":"TXT"},{"name":"【紅】","text":"「うっ、ううぅうぅうぅっ！！##むぐぅううううううううっ！？」","type":"TXT","id":"v_SR209_0055","src":"/img/common/voice/ogg/v_SR209_0055.2dd931b896789030157679462c67f0c1.ogg"},{"name":"","text":"　呻き声を上げ、「見ないで！」とでも##言うようにイヤイヤと首を振る紅。","type":"TXT"},{"name":"","text":"　しかしその口は男のチンポから離れず、##股ぐらも大きく開かれたままだ。","type":"TXT"},{"name":"","text":"　口々に言いながら紅の痴態を##かぶりつくように見つめる少年達。","type":"TXT"},{"name":"【俺】","text":"（ククク。まあ、それはそうだろうな）","type":"TXT"},{"name":"","text":"　画面を眺めながら俺は苦笑する。","type":"TXT"},{"name":"","text":"　紅は、子供達から##「家族のように慕われている」などと##言っていたが……。","type":"TXT"},{"name":"","text":"　この年頃のガキの頭に性欲以外の##感情があるわけがない。","type":"TXT"},{"name":"","text":"　おおかた「家族」などと思っていたのは##紅の側だけというオチだろう。","type":"TXT"},{"name":"【紅】","text":"「うぅうぅぅっ！　んぐっ、##んむうぅううぅうぅうぅっ！！！」","effect":"ef02","type":"TXT","id":"v_SR209_0056","src":"/img/common/voice/ogg/v_SR209_0056.10444efab72ca0f621a1cf8cf72a0b5b.ogg"},{"name":"","text":"　とはいえ、当人はそんな状況を##受け入れられないのか。","type":"TXT"},{"name":"","text":"　羞恥に全身を朱に染めて##悲痛な声を上げている。","type":"TXT"},{"name":"【天堂】","text":"「ハハハ、いつまで呻いているんだ？##さあ、休まずに口と手を動かすんだ！」","type":"TXT"},{"name":"","text":"　高らかに笑った男が、紅の頭を掴んで##強引に自分の腰へと引き寄せた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【紅】","text":"「んぐううぅうぅうぅうぅっ！！？」","effect":"ef02","type":"TXT","id":"v_SR209_0057","src":"/img/common/voice/ogg/v_SR209_0057.ff83ac04e82e2368cc07126459b497c8.ogg"},{"name":"","text":"　強引にチンポを喉奥にねじ込まれ、##紅がくぐもった悲鳴を上げた。","type":"TXT"},{"name":"","text":"　強烈な刺激に紅の眼球が裏返り、##ガクガクと全身が激しく痙攣する。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【紅】","text":"「ふっぐぅうぅっ！？　ふぼっ！？　おっ、##んぼぼぼっ！！　んぢゅ、ぢゅぶっ！！##んぐぅ、んっぶっぅううぅっ！！？」","type":"TXT","id":"v_SR209_0058","src":"/img/common/voice/ogg/v_SR209_0058.c96cc27b62757cca32fd5d61783b4bb1.ogg"},{"name":"【俺】","text":"（おや？　これは――）","type":"TXT"},{"name":"","text":"　俺は画面を見つめて小さく呟く。","type":"TXT"},{"name":"","text":"　喉奥を突かれ、クチ奉仕を強要された##紅の様子に明らかな異変が起きていた。","type":"TXT"},{"name":"【紅】","text":"「んじゅっ！　ふっ、んっ……ベロ、あふっ、##んぶぶっ、ふっ、んんっ……！　ぢゅ、##ぢゅばばっ、んぶぅぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR209_0059","src":"/img/common/voice/ogg/v_SR209_0059.615b0c1c826a5f6b830a02dcaa5dae64.ogg"},{"name":"","text":"　表情を強烈な羞恥の色に染めながらも、##口の動きを止める素振りは見せない。","type":"TXT"},{"name":"","text":"　いや、それどころか――施設の少年達に##見られているにも関わらず、","type":"TXT"},{"name":"","text":"　ジュバジュバというチンポを吸い上げる##動きは、どんどん激しく執拗になっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【天堂】","text":"「ククク。いいぞ、紅……。##そうやって素直になればいいのだ」","type":"TXT"},{"name":"","text":"　俺と同じく紅の様子に気付いたのか、##男がニンマリと唇を歪ませる。","type":"TXT"},{"name":"【天堂】","text":"「お前はそんな風に、##恥ずかしい思いをするほど##興奮してマンコが昂ぶっていく」","type":"TXT"},{"name":"【天堂】","text":"「そんなイヤらしい変態女なんだからな」","type":"TXT"},{"name":"【紅】","text":"「うっ、ぢゅうぅうぅ、うぅ……ち、ちがう##……わたひは、そんな……##んんっ、ぢゅっぶうぅうぅっ！！」","type":"TXT","id":"v_SR209_0060","src":"/img/common/voice/ogg/v_SR209_0060.8e476cef91399635ac0427274b08b6d4.ogg"},{"name":"【天堂】","text":"「違う？　では、そのマンコの反応は？##そのイヤらしい音はどう説明する？」","type":"TXT"},{"name":"【紅】","text":"「んぐぅっ！？　そ、それは……んぅう、##うぐぐぅうぅぅうぅぅ……っ！！」","effect":"ef02","type":"TXT","id":"v_SR209_0061","src":"/img/common/voice/ogg/v_SR209_0061.1d35c42ccfa899eb721febfe049c3501.ogg"},{"name":"","text":"　男が指摘した通りだった。","type":"TXT"},{"name":"","text":"　「違う！　違う！」と首を振る紅。","type":"TXT"},{"name":"","text":"　しかしその目は恥辱に潤み、##股間に埋めた指先はグチュグチュと淫らな音を##響かせている。","type":"TXT"},{"name":"【少年１】","text":"「すごい、こんなの見たことないよ……！」","type":"TXT"},{"name":"【少年２】","text":"「ああ、先生のマンコ……あんなに##グチョグチョで……##奥までパックリ開いて……」","type":"TXT"},{"name":"","text":"　そんな紅の姿を少年達も固唾を呑んで##凝視している。","type":"TXT"},{"name":"","text":"　中にはズボンを下ろし、勃起した自分の##チンポをシコシコと慰めている者もいる。","type":"TXT"},{"name":"【紅】","text":"「んっぢゅぅううぅぅ！！　見らいれっ！##こんなところ、見ちゃらめぇっ、んうっ、##んっぶうううぅっ！」","type":"TXT","id":"v_SR209_0062","src":"/img/common/voice/ogg/v_SR209_0062.5a04a2bcc86cccbee3d40ccd5637c0d9.ogg"},{"name":"","text":"　そんな少年達を見上げ、##紅の声が甘く弾ける。","type":"TXT"},{"name":"【俺】","text":"（ふむ……）","type":"TXT"},{"name":"","text":"　まるで頭と身体が##バラバラになっているようだ。","type":"TXT"},{"name":"","text":"　悲痛な羞恥の声を上げながら、##盛んに舌と指を動かし続ける紅。","type":"TXT"},{"name":"","text":"　それが快楽に堕ちきったゆえなのか、","type":"TXT"},{"name":"","text":"　それとも紅の精神を支配しているという##呪いのせいなのか、","type":"TXT"},{"name":"","text":"　画面を観る限り俺には判断できない。","type":"TXT"},{"name":"【紅】","text":"「じゅるっ、んぶぶぶっ！！　ベロベロ、##んぶっ、じゅりゅりゅううっ、##ぢゅぶりゅりゅりゅうっ！！」","type":"TXT","id":"v_SR209_0063","src":"/img/common/voice/ogg/v_SR209_0063.bbeeddffbb947a664faa59a379e780b1.ogg"},{"name":"","text":"　しかしいずれにしても、##今の紅の舌遣いは目を見張るほどの卑猥さだ。","type":"TXT"},{"name":"","text":"　やけくそになったようにべろんべろんと##男のチンポの至るところを舐め回す。","type":"TXT"},{"name":"","text":"　溢れた唾液とカウパーをジュルジュルと##音を立て、頬を窄めて啜り込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【紅】","text":"「すぶっ、じゅぶぶぶ、んぶぅうっ、##れろれろんぶりゅ、ぢゅぶ、ぢゅる、##じゅぶぶぢゅぶぶぶっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR209_0064","src":"/img/common/voice/ogg/v_SR209_0064.353d5014751ab8181c999f00208bcd2b.ogg"},{"name":"【天堂】","text":"「さあ言うんだ、紅。今どう思う？」","type":"TXT"},{"name":"","text":"　激しい舌責めに声を##擦れさせながら男が囁く。","type":"TXT"},{"name":"【天堂】","text":"「彼らに見られながらイヤらしくチンポを##しゃぶって、お前はどう感じている！？」","type":"TXT"},{"name":"【紅】","text":"「んうっ、ぢゅうぅ……そ、それは……##わたひは……わたひは……っ」","type":"TXT","id":"v_SR209_0065","src":"/img/common/voice/ogg/v_SR209_0065.53fac94e62ff50e7bb56b8aa55b14b5e.ogg"},{"name":"【天堂】","text":"「素直になれ、紅。##今お前がどう感じているか、##彼らに向かってはっきりと！」","type":"TXT"},{"name":"","text":"　男は曖昧な答えを許さず紅を追い詰める。","type":"TXT"},{"name":"","text":"　そして、ついに紅の口から――","type":"TXT"},{"name":"【紅】","text":"「ぢゅぅうっ、うぅ……うれじいっ！！##はずかしいどころみられれっ、おまんご##アヅくなってりゅのぉおおぉおおおぉっ！！」","type":"TXT","id":"v_SR209_0066","src":"/img/common/voice/ogg/v_SR209_0066.2392797a957661602b2d9ecdd40d8e56.ogg"},{"name":"【天堂】","text":"「フハハ！　ではお前は、##やはり恥ずかしいところを見られるのが##うれしいのだな！？」","type":"TXT"},{"name":"","text":"　はしたない言葉を叫び紅を見て、##男が満足そうに肯いていた。","type":"TXT"},{"name":"【天堂】","text":"「ならば、もっと見せてやれ！　お前が、##私の精液をクチマンコで受けるのをな！」","type":"TXT"},{"name":"【紅】","text":"「うっぶぅうぅっ！！　ザーメンだひてっ！##くれないのおクチで、##おちんぽびゅるびゅるしてぇええぇっ！！」","type":"TXT","id":"v_SR209_0068","src":"/img/common/voice/ogg/v_SR209_0068.887f8a232e354a8484d07a5a6223a5da.ogg"},{"name":"","text":"　理性のタガが外れたように叫ぶ。","type":"TXT"},{"name":"","text":"　叫びながら、感極まったような表情で##さらに激しくチンポに食らいついていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【紅】","text":"「んふううぅうぅう♪　んぼっ、##ぢゅぼぢゅぼ、ぢゅる、ぢゅぼ、んぶっ、##んぼんぼおぉおぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR209_0069","src":"/img/common/voice/ogg/v_SR209_0069.20b618636b6f30a7a502959bdd2bf8d8.ogg"},{"name":"","text":"　もはや少年達の視線も興奮を煽る##燃料にしかなっていないのだろう。","type":"TXT"},{"name":"","text":"　見るも情けないひょっとこ顔となり、##紅はガボガボと音を鳴らして肉棒をしゃぶる。","type":"TXT"},{"name":"【紅】","text":"「んぶっ、ぢゅぶぶううぅぅ！！　うぶうぅ、##ぢゅぶ、んぼぼっ、ぢゅぼぼぼ、##ぼじゅぶううぅぅっ！！！」","type":"TXT","id":"v_SR209_0070","src":"/img/common/voice/ogg/v_SR209_0070.cac55a895e93652677dcfdbabf9a1421.ogg"},{"name":"","text":"　激しく水音を鳴らしながら、##自分の膣孔に差し入れた指先を##グチャグチャと掻き回す。","type":"TXT"},{"name":"","text":"　こぼれ落ちた大量の愛液で、##紅の股間はすっかり##べちょべちょになっている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209e","src":"/img/pc/hello_script/ev/M/SR209e.22f02563cf2f62447f6eed32f3a12b56.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR209d","src":"/img/pc/hello_script/ev/M/SR209d.d651ecedb5af99ea5054cb73dd9d3301.jpg"},{"name":"【天堂】","text":"「さあ出るぞ、紅！　彼らに向かって、##ザーメンを絞り出す所を見せてやれ！」","type":"TXT"},{"name":"【紅】","text":"「ううぅ、見で見で見でぇ！！　くれないの##オクチのイヤらしいどころ、のこらずぜんぶっ##んぶっ、んぢゅうううぅうぅぅっ！！」","type":"TXT","id":"v_SR209_0071","src":"/img/common/voice/ogg/v_SR209_0071.18eb53576eeca7ed266689637ed1f82f.ogg"},{"name":"","text":"　紅が興奮に全身をガクガクと震わせる。","type":"TXT"},{"name":"","text":"　射精直前のチンポを喉奥まで銜え込み##クチ全体を使って##絞るように一気に吸い上げる。","type":"TXT"},{"name":"【天堂】","text":"「んんっ！？　出るっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR209f","src":"/img/pc/hello_script/ev/M/SR209f.b2eb6fb5807e80c506259e83cd200b6a.jpg"},{"name":"【紅】","text":"「おぶっ！？　おおぉっ、##んおぉぉおぉおおおおぉおおおおっ！？？」","effect":"ef02","type":"TXT","id":"v_SR209_0072","src":"/img/common/voice/ogg/v_SR209_0072.ad40d6244c2f2087ba698365de9e5a9d.ogg"},{"name":"","text":"　次の瞬間、紅の銜え込んだ男の先端から##大量の白濁液が噴き出した。","type":"TXT"},{"name":"","text":"　ビュルビュルと画面のこちらまで##聞こえてきそうなほど、##凄まじい勢いでほとばしる。","type":"TXT"},{"name":"【紅】","text":"「んぶぅううううううううううううっ！！」","type":"TXT","id":"v_SR209_0073","src":"/img/common/voice/ogg/v_SR209_0073.4195b45e327a8a345eafc4737c615a1f.ogg"},{"name":"","text":"　その激しさに紅が歓喜の鼻息を漏らし、##トロトロに蕩けた瞳がぐるりと裏返った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んぼっ、んぶうぅうぅっ、##んっ、んん～～～～～～～～～っ！！！」","type":"TXT","id":"v_SR209_0074","src":"/img/common/voice/ogg/v_SR209_0074.6939a61578dad89944324a3973392f1b.ogg"},{"name":"","text":"　同時に、紅の腰が後ろに突き出すように##ビクンビクンと跳ね上がる。","type":"TXT"},{"name":"","text":"　股間から白く濁った飛沫が噴き出し、##指先を伝って床に滴り落ちていく。","type":"TXT"},{"name":"【少年１】","text":"「おいおい、あれって……」","type":"TXT"},{"name":"","text":"　少年達がゴクリと喉を鳴らす。","type":"TXT"},{"name":"","text":"　紅が男の精液を喉で受け、##股間から潮を噴いて絶頂する様子を##残さず見つめている。","type":"TXT"},{"name":"【紅】","text":"「んぶっ、おおっ、##んぶうぅうぅうぅううぅうぅぅぅっ！！！」","type":"TXT","id":"v_SR209_0075","src":"/img/common/voice/ogg/v_SR209_0075.3580278b52306c616bac88bded90d96e.ogg"},{"name":"","text":"　そんな少年達の視線を受け、##紅もまた激しく昂ぶっているようだ。","type":"TXT"},{"name":"","text":"　ビクビクと口の中で跳ね回るチンポを##頬と舌でガッチリと押さえ込み、","type":"TXT"},{"name":"","text":"　一滴もこぼさず、その先端から##噴き出すザーメンを口内で受け止める。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【紅】","text":"「んぐっ♪　ごきゅ、んっ、んぐっ！！」","type":"TXT","id":"v_SR209_0076","src":"/img/common/voice/ogg/v_SR209_0076.180130237fc9acbfdb13a03fe02e63b5.ogg"},{"name":"","text":"　見せ付けるように喉を反らし、##ゴクゴクと音を立ててそれを飲み下していく。","type":"TXT"},{"name":"【天堂】","text":"「ククク。そうだ、紅。##ちゃんと私が教えた通りにしているな」","type":"TXT"},{"name":"","text":"　紅の口内で何度目かの放出を済ませ、##男は満足げに吐息を漏らす。","type":"TXT"},{"name":"【天堂】","text":"「さあ残さず全部飲み込むんだぞ？」","type":"TXT"},{"name":"【天堂】","text":"「ザーメン狂いの変態とお客様に##わかってもらえるよう、##しっかりカメラの方を向いてな」","type":"TXT"},{"name":"【紅】","text":"「んぶっ、ンンンッ……ん、ぶぢゅるるっ、##ごくっ、んぐんぐっ、んぶうぅうぅ♪」","type":"TXT","id":"v_SR209_0077","src":"/img/common/voice/ogg/v_SR209_0077.bf24ae7ef47204ea5ba87a8e057ed146.ogg"},{"name":"","text":"　快感の余韻で顔を蕩かせた紅が、##ジュルジュルと音を立てザーメンを絞り出す。","type":"TXT"},{"name":"","text":"　男の言葉通り、その姿は浅ましい##ザーメン狂いの変態そのものだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/compose/compose_result","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c369",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc209c","src":"/img/pc/hello_script/bg/M/srnc209c.96e6e41fde8365d31dccfa34c8fafe78.jpg"},{"name":"","text":"　心願寺紅の映像はさらに続いていた。","type":"TXT"},{"name":"【天堂】","text":"「さあ待たせたね、諸君！##恵まれない境遇にある君たちへの##プレゼントだ！」","type":"TXT"},{"name":"【天堂】","text":"「君達が秘めていた想いを##存分にそのメス豚にぶつけるといい！」","type":"TXT"},{"name":"","text":"　天堂と名乗る闇商人の言葉に続いて、##画面に淫らな光景が映し出された。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR210a","src":"/img/pc/hello_script/ev/M/SR210a.9b9370ee5d9e289eb785bcb6bc235434.jpg"},{"name":"【少年１】","text":"「あぁ、あぁぁっ！　す、スゴイよ！##僕のチンポが、先生のナカに入ってるっ！」","type":"TXT"},{"name":"【紅】","text":"「んぐっ！！　う、んふうぅうぅ……！？」","effect":"ef02","type":"TXT","id":"v_SR210_0000","src":"/img/common/voice/ogg/v_SR210_0000.eeef6901345d3ab051e4ab8e2686a14a.ogg"},{"name":"","text":"　歓喜に声を上擦らせる少年に後ろから##挿入され、全裸の紅が表情を歪めていた。","type":"TXT"},{"name":"","text":"　その周囲には、先程の映像で##紅のクチ奉仕を見つめていた少年達。","type":"TXT"},{"name":"","text":"　それが今は全員が衣服を脱ぎ捨て、##少年らしい初々しいチンポを競うように##紅の眼前に突き立てている。","type":"TXT"},{"name":"","text":"　そして欲望に憑かれたような顔で##自分のモノを握り、##シコシコと盛んに扱き上げている。","type":"TXT"},{"name":"【俺】","text":"（おやおや、これは……）","type":"TXT"},{"name":"","text":"　画面の中の光景を眺め、俺は苦笑する。","type":"TXT"},{"name":"","text":"　これもカタログ撮影とやらの一環らしい。","type":"TXT"},{"name":"","text":"　撮影者の男――天堂から、##紅は施設の少年達と##セックスを命じられていた。","type":"TXT"},{"name":"","text":"　――そんなこと、できるわけがない！","type":"TXT"},{"name":"","text":"　と、紅は最初それに抵抗した。","type":"TXT"},{"name":"","text":"　しかし散々男のチンポをしゃぶらされ、##頭を快感に蕩かされていたためか――","type":"TXT"},{"name":"","text":"　結局は、ほとんど抗うこともできず、##このような状況となっていた。","type":"TXT"},{"name":"【少年１】","text":"「ふああぁっ、紅先生のオマンコすごい！##ヌルヌルして温かくて……女の人のナカ、##こんな感触だったんだぁ！」","type":"TXT"},{"name":"","text":"　紅に挿入している少年が叫ぶ。","type":"TXT"},{"name":"","text":"　年格好からして、女の膣孔にチンポを##入れるのは初めてらしい。","type":"TXT"},{"name":"","text":"　紅の腰にしがみつくようにして、##童貞喪失の興奮に全身をわななかせている。","type":"TXT"},{"name":"【少年１】","text":"「先生、いいよね！？　僕のチンポを、##もっと先生のナカに挿れるからっ！」","type":"TXT"},{"name":"","text":"　上擦った声で叫び、半分ほど挿入した##チンポを更に奥まで押し込もうとする。","type":"TXT"},{"name":"【紅】","text":"「あっ、あぁ！　だめだ、カズヤっ！##そ、それ以上、動いたら……っ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0001","src":"/img/common/voice/ogg/v_SR210_0001.5f2ec7c6bf114922a3ca76e9612e8aad.ogg"},{"name":"","text":"　そんな少年を紅が切迫した声を##上げて制止した。","type":"TXT"},{"name":"【少年１】","text":"「ええっ！？　どうして、先生！！##どうして動いちゃダメなのっ！？」","type":"TXT"},{"name":"【紅】","text":"「そ、それは……わたしは、##この施設で君の先生として、##働いていたのだ……」","type":"TXT","id":"v_SR210_0002","src":"/img/common/voice/ogg/v_SR210_0002.fd18ba93bfc237d89b4a488f779ff2fb.ogg"},{"name":"","text":"　快感に声を震わせながら、##それでもゆっくりと諭すように紅が言う。","type":"TXT"},{"name":"【少年１】","text":"「そうだよ！　紅先生は、##僕たちのアコガレの先生だったんだ！」","type":"TXT"},{"name":"","text":"　カズヤと呼ばれた少年の叫びに、##周囲からも「そうだ！　そうだ！」と##同意の声が上がる。","type":"TXT"},{"name":"【紅】","text":"「う、うぅぅ……そ、そう言ってくれるのは、##すごくうれしいが……し、しかし、##だからこそ、なんだ……！」","type":"TXT","id":"v_SR210_0003","src":"/img/common/voice/ogg/v_SR210_0003.8f37da6c8d02fe8eb7afb5bf39b550f4.ogg"},{"name":"【少年１】","text":"「どうして！？　どうして、先生！？」","type":"TXT"},{"name":"","text":"　少年はもどかしげに叫び、##亀頭の先で紅の入り口を擦り上げる。","type":"TXT"},{"name":"","text":"　グチャグチャと卑猥な水音と共に、##紅の蜜液が割れ目から溢れ出てくる。","type":"TXT"},{"name":"【紅】","text":"「ふぐっ……だ、だから……学校の先生、##というわけではないが……それでも、##き、君達の親がわりだったのだ……」","type":"TXT","id":"v_SR210_0004","src":"/img/common/voice/ogg/v_SR210_0004.ef864524d1d8c0ef72a579c60c3722c3.ogg"},{"name":"","text":"　ぜえぜえと抑えた快楽を喘ぎながら、##紅は自分に挿入する少年だけでなく、","type":"TXT"},{"name":"","text":"　周囲を取り囲み、##猛々しく青臭いチンポを扱き立てている##少年達へも懇願するように囁く。","type":"TXT"},{"name":"【紅】","text":"「そ、そんなわたしが……君たちと、##こんなことを……うっ、んうぅ、##するなんて、ゆるされることでは……っ」","type":"TXT","id":"v_SR210_0005","src":"/img/common/voice/ogg/v_SR210_0005.da348d49a76dc1043b41876ccc2f293c.ogg"},{"name":"【少年１】","text":"「イヤだ！　そんなこと知るもんか！」","type":"TXT"},{"name":"【紅】","text":"「っ！？　か、カズヤっ！？」","effect":"ef02","type":"TXT","id":"v_SR210_0006","src":"/img/common/voice/ogg/v_SR210_0006.eef8669f3ffbeb43112654caf7605aa5.ogg"},{"name":"","text":"　紅の言葉を遮るように少年が叫んだ。","type":"TXT"},{"name":"【少年１】","text":"「僕は紅先生が大好きなんだ！##だから絶対にこのままセックスするっ！！」","type":"TXT"},{"name":"","text":"　興奮に上擦った声で叫ぶと、##少年はそのまま紅の腰を思い切り引き寄せる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR210b","src":"/img/pc/hello_script/ev/M/SR210b.112a814b3f85c7ddbcb09dee9d04e4b1.jpg"},{"name":"【紅】","text":"「うぐううぅうううぅうううっ！？」","effect":"ef02","type":"TXT","id":"v_SR210_0007","src":"/img/common/voice/ogg/v_SR210_0007.6119f17016147fbb4ef019aee4041603.ogg"},{"name":"","text":"　瞬間、紅の背中が激しく反り返った。","type":"TXT"},{"name":"【紅】","text":"「んあぁあぁぁあっ！？　このオチンポ、##おっ、大きいぃっ！？　あ、ああ、こ……##こんな奥までぇ……んっ、うぐぅっ！！」","type":"TXT","id":"v_SR210_0008","src":"/img/common/voice/ogg/v_SR210_0008.c51a21c6e67d608e884af6e3c08b5fd0.ogg"},{"name":"","text":"　紅の表情が激しく歪む。","type":"TXT"},{"name":"","text":"　立場上、快感を覚えてはいけないと##考えているのだろうか。","type":"TXT"},{"name":"","text":"　紅はキツく唇を噛んで、##必死で声を押し殺そうとしているが――","type":"TXT"},{"name":"【紅】","text":"「ふぐっ！？　あぐっ、うぅっ、うぅ……##んっ、んあぁあぁぁああっ！！」","type":"TXT","id":"v_SR210_0009","src":"/img/common/voice/ogg/v_SR210_0009.eba368d320d8d9794dee898529bd6089.ogg"},{"name":"","text":"　しかし、改造調教により敏感になった##身体はそれを許してくれないようだ。","type":"TXT"},{"name":"","text":"　紅の固く結んだ唇の奥から、##擦れた歓喜の呻きが漏れてくる。","type":"TXT"},{"name":"【紅】","text":"「うあぁああぁぁあっ……だ、だめ……、##あ、あぁあ……オマンコじんじんしてっ##……あ、あぁぁあぁああああ……っ！」","type":"TXT","id":"v_SR210_0010","src":"/img/common/voice/ogg/v_SR210_0010.8bc5317f95e6eb47bc08ebf0efe4bb24.ogg"},{"name":"","text":"　強張らせた顔にぐっしょりと汗が滲む。","type":"TXT"},{"name":"","text":"　力を込めて引き締めた腰奥から##じわじわと濃い愛液の滴が垂れてくる。","type":"TXT"},{"name":"","text":"　そして、一方で――","type":"TXT"},{"name":"【少年１】","text":"「ふああぁぁぁああぁぁっ！！　スゴい！##先生のオマンコ気持ち良すぎるよっ！」","type":"TXT"},{"name":"","text":"　挿入した少年の反応は激しかった。","type":"TXT"},{"name":"【少年１】","text":"「奥まで入った僕のチンポを、##先生のオマンコがぎゅっぎゅってして――##ああ、ああっ、ああっ！？」","type":"TXT"},{"name":"","text":"　歓喜に顔を蕩かせ、##ぴったりと密着した腰をさらに##グリグリと押し込んでくる。","type":"TXT"},{"name":"【紅】","text":"「ふぐっ！？　んむうぅうぅうっ！！？##おっ、ふおぉおおっ！！？」","effect":"ef02","type":"TXT","id":"v_SR210_0011","src":"/img/common/voice/ogg/v_SR210_0011.8e55545dd82cab2ce25462dcbb756422.ogg"},{"name":"【少年１】","text":"「ああ、スゴすぎるっ！##これ、チンポの先でコリコリしてるの、##先生の一番奥だよね！？」","type":"TXT"},{"name":"【紅】","text":"「んんっ！？　なっ、なに！？##カズヤ、きみはいったい――んほぉ！？」","type":"TXT","id":"v_SR210_0012","src":"/img/common/voice/ogg/v_SR210_0012.f1d0b49d03b2ce76ba55fb408b5e60b3.ogg"},{"name":"","text":"　少年の乱暴な腰使いに紅の背中が##ビクンと跳ねた。","type":"TXT"},{"name":"【紅】","text":"「ふひぃぃっ！？　ああっ、や、やめぇ……##ひっ、あぁ、そ、そんな……奥の方、##お、おほっ、んっあぁぁあぁっ！？」","type":"TXT","id":"v_SR210_0013","src":"/img/common/voice/ogg/v_SR210_0013.1fdc461e9c8dbb28f8395c36210f6562.ogg"},{"name":"【少年１】","text":"「あはは！　先生のオマンコすっごい反応！##そうそう！　ここだよねっ！？　先生も、##気持ち良くなってるんだよねっ！？」","type":"TXT"},{"name":"【少年１】","text":"「僕インターネットでたくさん見たよ！！##ここをチンポでコリコリされると、##女の人のマンコはたまらないんだよねっ！？」","type":"TXT"},{"name":"","text":"　初めての女性器の感触に少年は##狂躁状態のようだ。","type":"TXT"},{"name":"","text":"　興奮に顔を赤らめ、ガチガチに怒張した##少年らしからぬチンポの先端をグイグイと##紅の子宮口に押し込んでくる。","type":"TXT"},{"name":"【紅】","text":"「んふぅっ！？　ううぅ……あ、ああ……、##い、いや、それは……あ、ううぅ……っ」","type":"TXT","id":"v_SR210_0014","src":"/img/common/voice/ogg/v_SR210_0014.1a86fd25e9b1573921bf0e0f103884a5.ogg"},{"name":"","text":"　額から脂汗を垂らして呻く紅。","type":"TXT"},{"name":"","text":"　膣孔からこみ上げる牝の本能とも言える##チンポの快楽を、##必死の思いで押し殺しているようだ。","type":"TXT"},{"name":"【少年１】","text":"「違うの、先生……！？##それじゃ、僕のチンポは##気持ち良くないの！？」","type":"TXT"},{"name":"","text":"　そんな紅の反応に少年の顔が曇る。","type":"TXT"},{"name":"","text":"　それまでの喜色満面から一転して##悲痛な声を上げていた。","type":"TXT"},{"name":"【少年１】","text":"「……でも、僕のチンポは##ここにいるみんなの中で##一番長くて太いんだっ！」","type":"TXT"},{"name":"【少年１】","text":"「だから先生のマンコを一番##気持ち良くさせられると思ったのに……##それなのに、先生は気持ち良くないのっ！？」","type":"TXT"},{"name":"【紅】","text":"「ああっ！？　いや、ちがうっ！##そういうわけじゃないんだ……！」","type":"TXT","id":"v_SR210_0015","src":"/img/common/voice/ogg/v_SR210_0015.78b4ea11ddb9deebe94a7af78045473f.ogg"},{"name":"","text":"　傷ついたように叫ぶ少年に、##紅は慌てて声を荒らげる。","type":"TXT"},{"name":"【紅】","text":"「あ……安心して良いぞ、カズヤっ！##き、君のオチンポは……オチンポは##長くて太くて、うぅ……さ、最高にイイっ！」","type":"TXT","id":"v_SR210_0016","src":"/img/common/voice/ogg/v_SR210_0016.9e1d1f9122013e790779c26a9693799c.ogg"},{"name":"【少年１】","text":"「本当にっ！？　本当に、先生っ！！」","type":"TXT"},{"name":"","text":"　少年がパッと顔を輝かせた。","type":"TXT"},{"name":"【紅】","text":"「あ、あぁ……もちろんっ！　この……##オチンポで激しくされたら、わたしも##すぐにまいって、しまうかもしれないっ！」","type":"TXT","id":"v_SR210_0017","src":"/img/common/voice/ogg/v_SR210_0017.200df77fa436a26386534a4df15cbb79.ogg"},{"name":"【少年１】","text":"「ええっ、本当に！？##じゃあこうしたら先生のオマンコは##もっとイイんだね！？」","type":"TXT"},{"name":"","text":"　喜び勇んで腰を動かし始める少年。","type":"TXT"},{"name":"","text":"　ジュルジュルと愛液でぬめったチンポを##亀頭の半分が露出するくらい抜き出し、","type":"TXT"},{"name":"","text":"　勢いをつけて、紅の一番奥の敏感な##子宮口へとガツンと激しく叩きつける。","type":"TXT"},{"name":"【紅】","text":"「んおおおぉおおおおっ！？　あっ、ああっ、##んっはあああああぁっ！！？」","effect":"ef02","type":"TXT","id":"v_SR210_0018","src":"/img/common/voice/ogg/v_SR210_0018.2815fef536d6425ef4b8dc8ffc4a6c04.ogg"},{"name":"","text":"　紅の背中がビクビクと震えた。","type":"TXT"},{"name":"","text":"　しかし勢いに乗った少年は##そのままジュブジュブと音を立て、##紅の濡れ濡れの肉ヒダを擦り続ける。","type":"TXT"},{"name":"【紅】","text":"「ああっ、あひっ、んっおぉぉ！　ま、まだ、##話しているっ、と、とちゅうに……おっ、##おおぉ、んぅっ！？　あっはあぁあっ！」","type":"TXT","id":"v_SR210_0019","src":"/img/common/voice/ogg/v_SR210_0019.c451e4464e4725bbbb16bd7ec399b64e.ogg"},{"name":"【少年１】","text":"「ああっ！！　先生のマンコ、すっごく##締めてくるっ！　よかった！　僕のチンポで、##こんなにも良くなっているんだね！？」","type":"TXT"},{"name":"【紅】","text":"「うっ、うぐうううぅぅっ！！　そ、そうだ##……けれど、そ、それはダメなんだっ！」","type":"TXT","id":"v_SR210_0020","src":"/img/common/voice/ogg/v_SR210_0020.c351c115ba22ab69dd167528807a399f.ogg"},{"name":"","text":"　ギリギリと歯を食いしばった紅が叫ぶ。","type":"TXT"},{"name":"【紅】","text":"「あぁぁ……い、いくらカズヤのオチンポが##大きくて太くても……っ！　あっ、ああっ、##わたしは、気持ち良くなるわけには――」","type":"TXT","id":"v_SR210_0021","src":"/img/common/voice/ogg/v_SR210_0021.1ef1d7ac8b8016109ada46636ffcefe0.ogg"},{"name":"【少年１】","text":"「どうして！？##どうして僕のチンポで良くなったら##いけないの！？」","type":"TXT"},{"name":"【紅】","text":"「だ、だからぁ！　おっ、ふっ……##ん、んんぅぅ……わ、わたしは、##君のせんせいだと、さっきから……っ！！」","type":"TXT","id":"v_SR210_0022","src":"/img/common/voice/ogg/v_SR210_0022.40562745b572a32ab8543c311a462bb3.ogg"},{"name":"","text":"　かたくなに、##少年達からの快感を否定しようとする紅。","type":"TXT"},{"name":"","text":"　それだけ、##淫らに改造される以前の少年達との関係を##大事に思っていたのだろう。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【少年１】","text":"「――ちがうよ！　先生はもう、##ただのメス豚じゃないかっ！！」","type":"TXT"},{"name":"","text":"　突然、苛立たしげな声で少年が叫んだ。","type":"TXT"},{"name":"【紅】","text":"「ふぐぅ！？　ええっ……！？」","type":"TXT","id":"v_SR210_0023","src":"/img/common/voice/ogg/v_SR210_0023.78919c6db7bf0e7a8929ee31438ec601.ogg"},{"name":"","text":"　言葉を遮るように強く腰を押し込まれ、##紅が驚きに目を見開く。","type":"TXT"},{"name":"【少年１】","text":"「僕らの目の前で、あのおじさんのチンポを##美味しそうにしゃぶって……！」","type":"TXT"},{"name":"【少年１】","text":"「大股開いてイキまくって、##精子までゴクゴク飲んでいたじゃないか！？」","type":"TXT"},{"name":"【紅】","text":"「ああっ！？　あ、あぁあぁっ……！」","type":"TXT","id":"v_SR210_0024","src":"/img/common/voice/ogg/v_SR210_0024.ca1d8fc73092a9cf9c75c2d917a2795d.ogg"},{"name":"","text":"　先程の己の痴態を思い出したのか、##紅の頬がかあっと朱に染まった。","type":"TXT"},{"name":"【少年１】","text":"「あんなの、##誰がどう見たって##タダのメス豚じゃないか！？」","type":"TXT"},{"name":"【少年１】","text":"「クソッ！　あんなのはもう、##僕たちが好きだった紅先生じゃないっ！」","type":"TXT"},{"name":"","text":"　少年は悔しげに唇を噛みしめ、##ガツガツと激しく腰を揺する。","type":"TXT"},{"name":"【紅】","text":"「あひっ、んんっ、んあっ、や、やめ、##ああっ、んっはぁっっ！！」","type":"TXT","id":"v_SR210_0025","src":"/img/common/voice/ogg/v_SR210_0025.a937d21e26f1a726aa019e05be1998e2.ogg"},{"name":"【少年１】","text":"「だから、もういいじゃないか！##先生はもうメス豚なんだ！」","type":"TXT"},{"name":"【少年１】","text":"「メス豚はメス豚らしく、僕たちと##思いっきりセックスをしてくれればっ！」","type":"TXT"},{"name":"","text":"　周囲を取り囲む少年達も、##「そうだ！　メス豚め！」と##声を荒らげ口々に紅を罵倒する。","type":"TXT"},{"name":"【紅】","text":"「ふぐぅうぅうっ！！　うぅ、そ、そんなっ、##そんなこと言われても……っ！？」","type":"TXT","id":"v_SR210_0026","src":"/img/common/voice/ogg/v_SR210_0026.0fb7033288d8228ebf0553b1fcc9a5bc.ogg"},{"name":"","text":"　後ろから突き込まれている紅が、##困惑と悲しみの混じった嬌声を漏らす。","type":"TXT"},{"name":"【天堂】","text":"「クク。まったく彼らの言う通りだな」","type":"TXT"},{"name":"","text":"　ただひとり、収録用のカメラを持つ男だけが##ニヤニヤと余裕の表情だ。","type":"TXT"},{"name":"【少年１】","text":"「それに、僕は知っているんだぞ！」","type":"TXT"},{"name":"","text":"　苛立ちに顔を歪めた少年が、##背後から手を回し紅の乳房を掴む。","type":"TXT"},{"name":"【紅】","text":"「ふぎぃ！？　そ、そこは――」","type":"TXT","id":"v_SR210_0027","src":"/img/common/voice/ogg/v_SR210_0027.f70defe3399dcf02fac9ecc2f95a660a.ogg"},{"name":"【少年１】","text":"「先生のここだって、とっくにメス豚に##なってるらしいじゃないか！？」","type":"TXT"},{"name":"","text":"　荒々しく叫んで、##紅の乳肉を根元からむぎゅうっと##絞るように揉み上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR210c","src":"/img/pc/hello_script/ev/M/SR210c.5761e2fde709dc8aa26894bd404da669.jpg"},{"name":"【紅】","text":"「ふあっ！？##あっふぅうぅううううううううううっっ☆」","effect":"ef02","type":"TXT","id":"v_SR210_0028","src":"/img/common/voice/ogg/v_SR210_0028.62b1e1c725082564700b7e76ce4c9596.ogg"},{"name":"","text":"　ビクッと背を反らした紅が叫ぶ。","type":"TXT"},{"name":"","text":"　少年が鷲づかみにした紅の乳房の先端から、##白色の飛沫が迸っていた。","type":"TXT"},{"name":"【少年１】","text":"「ほら！　このイヤらしいオッパイ！##感じるとこうして出ちゃうんだろう！？」","type":"TXT"},{"name":"","text":"　むぎゅ、むぎゅっと、##少年の指が紅の乳房を執拗に揉み絞る。","type":"TXT"},{"name":"【紅】","text":"「んぐぅっ！？　だ、だめっ！　そんなに##強くされると、あっ、でっ、出る出る――##ふぎっ、あっあぁぁあぁぁあぁっ！？」","type":"TXT","id":"v_SR210_0029","src":"/img/common/voice/ogg/v_SR210_0029.56b87769174033ed8d62a40aea11f40e.ogg"},{"name":"","text":"　少年の荒々しい乳揉みに合わせ、##ぴゅーぴゅーと迸る紅のエロミルク。","type":"TXT"},{"name":"","text":"　その強烈な快感刺激に紅が##ヒイヒイと無様に喘ぐ。","type":"TXT"},{"name":"【紅】","text":"「ふあぁあっ！　ああぁらめらめっ、##オマンコしながらオッパイっ！　うっ、##ふぐぅううっすごいすごいすごいぃぃぃっ！」","type":"TXT","id":"v_SR210_0030","src":"/img/common/voice/ogg/v_SR210_0030.fb933fe061908327e5008c8e98272711.ogg"},{"name":"","text":"　もう紅には年長者ぶる余裕もないらしい。","type":"TXT"},{"name":"","text":"　淫乱に改造された乳房とマンコを同時に##責められ、髪を振り乱して快楽を叫ぶ。","type":"TXT"},{"name":"【少年１】","text":"「クソ、あのおじさんの言った通りだ！」","type":"TXT"},{"name":"【少年１】","text":"「先生はオッパイまで、##こんなイヤらしいメス豚に##改造されているんだねっ！」","type":"TXT"},{"name":"【紅】","text":"「うう、で、でも……それは……！？」","type":"TXT","id":"v_SR210_0031","src":"/img/common/voice/ogg/v_SR210_0031.3e78de557136d8924eaf676144a54475.ogg"},{"name":"","text":"　哀れに狼狽えた声を出す紅。","type":"TXT"},{"name":"","text":"　そんな紅を鋭く睨み付けた少年は――","type":"TXT"},{"name":"【少年１】","text":"「メス豚のくせに言い訳するなっ！！」","type":"TXT"},{"name":"","text":"　逆上したように叫び、##さらに強く乳房を揉みしだいた。","type":"TXT"},{"name":"【紅】","text":"「んっっひぃいぃいぃっ！？？　あっ、##あぁそんな……また、オッパイにぃ、##んっ！？　ああっおっはぁあぁああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0032","src":"/img/common/voice/ogg/v_SR210_0032.9c07262089e2ab1d6c20882b920d54c0.ogg"},{"name":"","text":"　ぴゅるっ！！##ぷっしゅうぅうぅうぅうううぅぅっ！！？","type":"TXT"},{"name":"","text":"　紅の裸身がビクンビクンと痙攣する。","type":"TXT"},{"name":"","text":"　力一杯絞られたオッパイの先端から、##再び紅の母乳が白い放物線を描いた。","type":"TXT"},{"name":"【俺】","text":"（ほう。この女、乳まで出せるのか）","type":"TXT"},{"name":"","text":"　俺は感心しながら映像を眺めていた。","type":"TXT"},{"name":"","text":"　見たところ紅に孕んでいる気配はない。","type":"TXT"},{"name":"","text":"　ということは、##画面内で少年も言っているように##何らかの肉体改造の結果だろう。","type":"TXT"},{"name":"","text":"　俺が考えていた以上に、この女の身体には、##あちこち手が入っているようだ。","type":"TXT"},{"name":"【少年１】","text":"「さあ先生！　認めるよね、##自分がメス豚だってことをっ！？」","type":"TXT"},{"name":"","text":"　顔を真っ赤に紅潮させた少年が叫ぶ。","type":"TXT"},{"name":"","text":"　そのチンポはグチョグチョと紅の膣孔を##掻き回し、指先はオッパイの先っぽを##絞り上げている。","type":"TXT"},{"name":"【紅】","text":"「あひぃ！！　あ、ああぁ……ち、ちがうのぉ##……わたしは、め、メス豚じゃ……っ」","type":"TXT","id":"v_SR210_0033","src":"/img/common/voice/ogg/v_SR210_0033.6128d86d35e5bb349861c38bb51d524d.ogg"},{"name":"【少年１】","text":"「どこが違うんだよ、先生！？##こんなに僕のチンポを締め付けてきて！」","type":"TXT"},{"name":"【少年１】","text":"「こんなドロドロの気持ちいいマンコ、##メス豚以外の何者でもないじゃないかぁ！」","type":"TXT"},{"name":"【紅】","text":"「あっひぃっ！？　ふぉおおおおおっ、##あっあぁあぁぁあぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0034","src":"/img/common/voice/ogg/v_SR210_0034.a7b1ba4842ab95e3151338e614387237.ogg"},{"name":"","text":"　少年が凄まじい勢いで腰を揺する。","type":"TXT"},{"name":"","text":"　憧れの人がメス豚に堕ちていた絶望。","type":"TXT"},{"name":"","text":"　それを自由に犯しているという興奮。","type":"TXT"},{"name":"","text":"　狂ったように腰を振る少年の顔から、##そんな相反する感情が見て取れた。","type":"TXT"},{"name":"【紅】","text":"「やめでぇぇええっ！！　あ、ああっ、##かんじる、かんじぢゃううう！！」","type":"TXT","id":"v_SR210_0035","src":"/img/common/voice/ogg/v_SR210_0035.eb0c2bf9e04d595ba25faa487e1f6448.ogg"},{"name":"","text":"　一方の紅の反応も激しくなっていた。","type":"TXT"},{"name":"【紅】","text":"「かんじぢゃだめなのにっ！　あふ、んあっ！##あ、ああぁあ、おっ、おまんご、##かんじるうううぅうぅうっっっ！！」","type":"TXT","id":"v_SR210_0036","src":"/img/common/voice/ogg/v_SR210_0036.ec7ce4da7f1c4531d468739c2795c7d4.ogg"},{"name":"","text":"　もはや声を抑える余裕もない。","type":"TXT"},{"name":"","text":"　形の良い肉ビラからぶちゅぶちゅと##蜜液を噴き出させ、少年のチンポの##打ち付けに裸身を捩って悶えている。","type":"TXT"},{"name":"【紅】","text":"「んはぁっ！！　あぁあぁあぁっ、##あぁぁぁぁああぁあああっっ！」","effect":"ef02","type":"TXT","id":"v_SR210_0037","src":"/img/common/voice/ogg/v_SR210_0037.c15a51783c0d01f107ab321c7d5848d4.ogg"},{"name":"","text":"　鍛え上げられた美しい肢体がビクンビクンと##跳ね、反り上がった胸の２つの突起から##びゅるびゅると飛沫が舞う。","type":"TXT"},{"name":"【少年２】","text":"「ごくっ……」","type":"TXT"},{"name":"","text":"　周囲で見守る少年達の喉が鳴る。","type":"TXT"},{"name":"","text":"　あまりに淫らな光景に、##彼らのガマンも限界に達したのか、","type":"TXT"},{"name":"【少年２】","text":"「く、クソ！　こんなの、##待っていられないよっ！　僕だってっ！」","type":"TXT"},{"name":"","text":"　シコシコと自分のモノを擦りながら##順番待ちをしていた少年が、##爛々と目を輝かせて飛び出してきて――","type":"TXT"},{"name":"【紅】","text":"「ふぁっ！？　な、なに――」","type":"TXT","id":"v_SR210_0038","src":"/img/common/voice/ogg/v_SR210_0038.9e2ad027d2ffbe51829ab30373dc0aed.ogg"},{"effect":"ef00","type":"EV","id":"SR210d","src":"/img/pc/hello_script/ev/M/SR210d.5a7715150baa75fa4ae69b63db9b399d.jpg"},{"name":"【紅】","text":"「うひぃっ！？##ふぁああぁぁぁああぁっぁぁぁあっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR210_0039","src":"/img/common/voice/ogg/v_SR210_0039.b31365f7fb643ede33cd40928fa2c33a.ogg"},{"name":"","text":"　紅の身体がピーンと突っ張った。","type":"TXT"},{"name":"","text":"　快楽に蕩けていた瞳が、##あまりの驚愕に大きく見開かれる。","type":"TXT"},{"name":"【紅】","text":"「おっおぉおぉおっ、おっ、オッパイが、##おほっ、あああぁぁぅ！！？　あっ、##ああぁひっあっ、ふおぉおおぉおっ！？」","type":"TXT","id":"v_SR210_0040","src":"/img/common/voice/ogg/v_SR210_0040.09b463984b75388c3622cbd2392189d8.ogg"},{"name":"","text":"　――ぢゅる、ぢゅるるるるるっ！！","type":"TXT"},{"name":"","text":"　と、紅の乳房に食らいついた少年の口から##凄まじいまでのバキューム音。","type":"TXT"},{"name":"【紅】","text":"「すっ、吸われでるぅ！　くれないのオッパイ##……あぁあ、チュウチュウされへっ、##おぉおおおおおおおっ！？」","type":"TXT","id":"v_SR210_0041","src":"/img/common/voice/ogg/v_SR210_0041.fbae177423bc047fded080347d22ad46.ogg"},{"name":"","text":"　人体改造され、##母乳が出るようになっている紅の乳房。","type":"TXT"},{"name":"","text":"　その片方の頂点の突起に、##ひとりの少年が食らいついていた。","type":"TXT"},{"name":"【少年２】","text":"「ぶぢゅっ！！##んぢゅううぅうぅうぅううううううっっ！！」","type":"TXT"},{"name":"【紅】","text":"「ふっひぃっ！？　あひっ、あああっ、##ふあぁぁあああぁあっっ！！」","type":"TXT","id":"v_SR210_0042","src":"/img/common/voice/ogg/v_SR210_0042.57e8834d6006686eeb02e338e590d3a9.ogg"},{"name":"【少年１】","text":"「お、お前！？　アキヒロ！##お前の順番はまだ先だろう！？」","type":"TXT"},{"name":"","text":"　紅の後ろから責めている少年が##慌てたように叫ぶ。","type":"TXT"},{"name":"【少年２】","text":"「うるさい！　カズヤだけ先生と##イヤらしいことをして！##僕だってもうガマンできないんだっ！」","type":"TXT"},{"name":"【少年１】","text":"「だからって、順番がっ！？」","type":"TXT"},{"name":"【紅】","text":"「あっ、あぁぁ……そ、そんな……、##２人とも、ケンカしちゃ……っ、##うっ、んっふう……っ」","type":"TXT","id":"v_SR210_0043","src":"/img/common/voice/ogg/v_SR210_0043.9a9b923e72be38c1d52083b1e75e2866.ogg"},{"name":"","text":"　と、紅が２人の少年を##仲裁しようとして声をかけた所で、","type":"TXT"},{"name":"【少年２】","text":"「順番はオマンコだけだろう！？##だから僕は先生のオッパイを##吸ってるんだ！！　ぢゅううぅうっ！」","type":"TXT"},{"name":"","text":"　文句あるか、とばかりの強烈な吸い上げ。","type":"TXT"},{"name":"","text":"　紅の全身にぞわっと鳥肌が立ち、##後ろに突き出したお尻が##ブルブルと激しく痙攣した。","type":"TXT"},{"name":"【紅】","text":"「んほぉっ！？##ふおぉおぉおぉおぉおおっおぉおおおおっ☆」","effect":"ef02","type":"TXT","id":"v_SR210_0044","src":"/img/common/voice/ogg/v_SR210_0044.4d68ff2d29a5f551111ebcb72666a8b0.ogg"},{"name":"【少年１】","text":"「ふああぁあぁっ！！　先生のオマンコ、##今すっごくブルブルして――##気持ちいい！　気持ちいいっ！」","type":"TXT"},{"name":"","text":"　顔を歪めた少年が狂ったように##腰を打ち付ける。","type":"TXT"},{"name":"【紅】","text":"「あっひっ！？　あ、あああっ、ら、らめぇ！##い、いまっ、そんなにはげひくされたらっ、##んはぁああぁあっ！」","type":"TXT","id":"v_SR210_0045","src":"/img/common/voice/ogg/v_SR210_0045.64d6c3838f75b5cd1c145a2e0c183d34.ogg"},{"name":"【少年２】","text":"「先生はオッパイで感じてるんだね！##もっと飲むよ！　先生のミルク、##ゴクゴク飲むよっ！　ぢゅううぅうっ！」","type":"TXT"},{"name":"","text":"　紅の反応に気を良くした２人目の少年が##キュッと頬を窄め、##充血してビンビンに尖った乳首に吸い付く。","type":"TXT"},{"name":"【紅】","text":"「おふうぅうぅっ！？？　はひぃっ！！##そんな、やめっ、ああっ！？##んあぁあぁぁあぁあっ！！」","type":"TXT","id":"v_SR210_0046","src":"/img/common/voice/ogg/v_SR210_0046.11d1c74bb2e6b358711d1de22f167890.ogg"},{"name":"【少年３】","text":"「なんだよ、２人とも！##僕だって仲間に入れろよっ！！」","type":"TXT"},{"name":"","text":"　苛立った叫びと共に、##もうひとりの少年が紅の胸元に飛びついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR210e","src":"/img/pc/hello_script/ev/M/SR210e.58f6cdf91c5db3904271f1c2caba456b.jpg"},{"name":"【紅】","text":"「ふぁっ！？　なに！？##こっちもおぉおおおおおおおおっ！！？」","effect":"ef02","type":"TXT","id":"v_SR210_0047","src":"/img/common/voice/ogg/v_SR210_0047.bf6acef2fd02ab812ccf9916958051d3.ogg"},{"name":"","text":"　ダラダラと唇の端からヨダレを垂らし、##情けない白眼を剥いて紅が叫ぶ。","type":"TXT"},{"name":"","text":"　その片方の乳房。","type":"TXT"},{"name":"","text":"　空いていた方の改造オッパイに##またひとりの新たな少年が吸い付き、","type":"TXT"},{"name":"","text":"　ちゅうちゅうと音を立てて紅の##エロミルクを啜り込んでいた。","type":"TXT"},{"name":"【紅】","text":"「ふあぁあああぁ、ま、待っでぇ！？##待ってまってまってえぇっ！！　おぉお、##こ、こんなの、ごんなのぉおおおっ！」","type":"TXT","id":"v_SR210_0048","src":"/img/common/voice/ogg/v_SR210_0048.a9a35aea171397b1dc7a389518d44e5f.ogg"},{"name":"","text":"　ビクン！！　ビクンビクンっ！！","type":"TXT"},{"name":"","text":"　紅の背中が反り上がり、##その股間から温かな飛沫が迸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んっぐううぅ##うううううううううううっっ！！？」","type":"TXT","id":"v_SR210_0049","src":"/img/common/voice/ogg/v_SR210_0049.0da63c162b51eab2223bbf3c2ad78dab.ogg"},{"name":"【少年３】","text":"「こらっ！　動くな、このオッパイめ！」","type":"TXT"},{"name":"","text":"　鋭く叫んで、がぶっと口から##飛び出ようとした乳首に食らいつく。","type":"TXT"},{"name":"【紅】","text":"「オッヒィイィイイイィィ！？？」","effect":"ef02","type":"TXT","id":"v_SR210_0050","src":"/img/common/voice/ogg/v_SR210_0050.f221810c00686d0d1e41f891617387f7.ogg"},{"name":"","text":"　歯形がつくほどの強烈な食い込み。","type":"TXT"},{"name":"","text":"　快感でビクビクと身体が跳ねるごとに、##強烈な刺激が乳房で爆発する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「おっごおおおおぉおっ！！##ち、ちぎれりゅう、ちぎれりゅうっ！　ああ、##ああぁおっぱいっ、らめえぇぇえっ！？？」","type":"TXT","id":"v_SR210_0051","src":"/img/common/voice/ogg/v_SR210_0051.aebbfd9600feed87cd65c5b3f62503e6.ogg"},{"name":"","text":"　そして、再び激しい潮吹きと同時に##ドロドロの膣孔が肉ヒダを激しく震わせながら##チンポを痛烈に絞ってくる。","type":"TXT"},{"name":"【少年１】","text":"「あぁぁっ、先生！？　紅先生のマンコが##僕のチンポをこんなにも――っ！？##イったの、先生！？　イッちゃったの！？」","type":"TXT"},{"name":"【紅】","text":"「あっ、あ゛あぁあっ、い、##いやあぁぁあぁああっ！！　い、いわないでっ##そ、そんなこといわないでぇえっ、んぅっ！」","type":"TXT","id":"v_SR210_0052","src":"/img/common/voice/ogg/v_SR210_0052.be1fcbef544bc4ea0d941d36b453b1f4.ogg"},{"name":"","text":"　快感と羞恥に顔を歪め、##イヤイヤと紅は激しく首を振る。","type":"TXT"},{"name":"【少年１】","text":"「あはは！　なに言ってるんだよ、先生！##言わなくてもバレバレだよ！」","type":"TXT"},{"name":"【少年１】","text":"「みんなみんな見てるよ！　先生が##メス豚マンコヒクヒクさせて、オッパイ汁を##ぶちまけてイキまくってるところっ！！」","type":"TXT"},{"name":"【紅】","text":"「うっぐうぅううぅうっ！？　こ、こんな、##ところを……みんなに、みんなになんてっ、##あ゛っ、あ゛あぁああぁああぁっ！！」","type":"TXT","id":"v_SR210_0053","src":"/img/common/voice/ogg/v_SR210_0053.fc84127c3852baf0a1e42876923cbf2e.ogg"},{"name":"","text":"　嘲るように言われ、##紅の身体が再び激しく跳ねる。","type":"TXT"},{"name":"","text":"　その無様なアヘ顔は、##少年達からの侮蔑の視線すら##快感を覚えているようだった。","type":"TXT"},{"name":"【少年４】","text":"「くっそぉおぉおおぉおおおっ！！##三人だけずるいぞ！　僕らだって！」","type":"TXT"},{"name":"","text":"　雄々しく怒張したチンポを握った少年達が##欲望をむき出しにして飛びかかろうとする。","type":"TXT"},{"name":"","text":"　目の前で憧れの女性の痴態を##散々見せ付けられ、ガマンも限界のようだ。","type":"TXT"},{"name":"","text":"　だが、その寸前で――","type":"TXT"},{"name":"【天堂】","text":"「落ち着きたまえ、諸君。##そう焦る必要はないぞ」","type":"TXT"},{"name":"","text":"　それまで静観していた男が、##穏やかに少年達を押し止める。","type":"TXT"},{"name":"【天堂】","text":"「事前に言ったように彼女は今日一日、##君達全員のメス豚だからね。##争わず仲良く使いなさい」","type":"TXT"},{"name":"","text":"　そして、羞恥と快感に全身を##くねらせる紅に向かって、","type":"TXT"},{"name":"【天堂】","text":"「まあそういうことだ。彼らもお前に対して##複雑な想いがあるようだしね。##良い映像のため、おもちゃになってくれ」","type":"TXT"},{"name":"【紅】","text":"「なっ！？　ふぎいぃ……そ、そんなぁ……##かってなこと、を……っ！？」","type":"TXT","id":"v_SR210_0054","src":"/img/common/voice/ogg/v_SR210_0054.1334a481c106f46831680e5543af6be9.ogg"},{"name":"","text":"　紅が抗議しようと顔を上げるが、##それを遮るように少年が腰を振る。","type":"TXT"},{"name":"【少年１】","text":"「そうだよそうだよ！　先生は僕たちの##メス豚なんだ！　大人しくされるがままに##なっていればいいんだっ！！」","type":"TXT"},{"name":"【紅】","text":"「あぐうぅぅぅっ！？　あひぁあひあ、##んっああぁああああぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0055","src":"/img/common/voice/ogg/v_SR210_0055.5e88f8e1b184823978f1cdfff6a6b0cb.ogg"},{"name":"","text":"　乱暴だが想いを込めた少年のチンポの##抜き差しが、紅の牝穴を熱く燃え立たせる。","type":"TXT"},{"name":"【少年１】","text":"「このメス豚！！　メス豚先生！！##今日一日だけだから、##お願いだよおおおぉおおおおおぉおおおっ！」","type":"TXT"},{"name":"【紅】","text":"「あっ、あぁああっ、そ、そんな……##か、カズヤッ！　んっ、んううっ！」","type":"TXT","id":"v_SR210_0056","src":"/img/common/voice/ogg/v_SR210_0056.fa8952b07d5e9bac4d641ecdf80c8efe.ogg"},{"name":"","text":"　切迫した少年の叫びに紅の表情が##わずかに変わる。","type":"TXT"},{"name":"","text":"　闇商人のメス豚に堕ちてしまった自分と、##恵まれない境遇の少年。","type":"TXT"},{"name":"","text":"　「今日一日だけ」という##悲痛な少年の叫びの意味。","type":"TXT"},{"name":"","text":"　もしかするとこれが最後の機会――##そんなことに思い至ったのかもしれない。","type":"TXT"},{"name":"【紅】","text":"「うぐうぅうぅわ、わかっだああああぁあっ！##なるなるっ、先生、みんなの##メス豚になるがらぁああああああっ！」","type":"TXT","id":"v_SR210_0057","src":"/img/common/voice/ogg/v_SR210_0057.e5f8495d5558415693daa645cab4feb5.ogg"},{"name":"","text":"　長く尾を引くような紅の叫び。","type":"TXT"},{"name":"【少年１】","text":"「ええっ！？　本当にメス豚にっ！？##先生のマンコもオッパイも、##僕達の好きにしていいのっ！？」","type":"TXT"},{"name":"","text":"　突然の紅の絶叫に少年の顔が歓喜に染まる。","type":"TXT"},{"name":"","text":"　周囲を囲む少年達も、##一様に驚きと喜びに目を見開いている。","type":"TXT"},{"name":"【紅】","text":"「そ、そうっ！！　ああぁあっ、##ぜんぶ、好きに使っでぇえええぇっ！」","type":"TXT","id":"v_SR210_0058","src":"/img/common/voice/ogg/v_SR210_0058.9490f15c1fdd2586a0a3df08982f1624.ogg"},{"name":"【紅】","text":"「オッパイも、オマンコも！！##イヤらしく改造されたせんせいのカラダ、##みんなの好きなように使ってぇええっ！！」","type":"TXT","id":"v_SR210_0059","src":"/img/common/voice/ogg/v_SR210_0059.93b582dd82e18f976f93b8de85568dd0.ogg"},{"name":"","text":"　股間と乳房を責められ、##全身をビクビクと跳ねさせながら絶叫する。","type":"TXT"},{"name":"【俺】","text":"（ふむ――？）","type":"TXT"},{"name":"","text":"　少年達に一日だけの思い出を##作ってやるつもりなのか、##それとも単に快感に脳までヤラれたのか。","type":"TXT"},{"name":"","text":"　まあ俺の見る限り、##あの表情はどちらも半々といった所だろうが。","type":"TXT"},{"name":"【少年２】","text":"「なんでもしていいの！？##それなら僕は先生のオッパイを全部飲むっ！##ぢゅぢゅ、ぶぢゅうぅうぅううっ！」","type":"TXT"},{"name":"【紅】","text":"「あっひぃっ！？##ふああぁぁぁぁぁああぁぁああああっ！！！」","effect":"ef02","type":"TXT","id":"v_SR210_0060","src":"/img/common/voice/ogg/v_SR210_0060.2e4e40e6f45ba3bc1b48c8815d18c116.ogg"},{"name":"","text":"　少年から激しく乳房を吸い上げられ、##紅の身体がガクガクと揺れる。","type":"TXT"},{"name":"【少年２】","text":"「いいんだよねっ！？##先生のミルクタップリのオッパイタンクを僕が##チュウチュウ吸って空にしちゃってっ！！」","type":"TXT"},{"name":"【紅】","text":"「あ、ああっ！　イイ、イイっ！##先生のイヤらしいミルク出まくりの##エロオッパイ、吸っで吸っで吸っでぇっ！！」","type":"TXT","id":"v_SR210_0061","src":"/img/common/voice/ogg/v_SR210_0061.ce2c704869cd12df46b4a268fe430bcf.ogg"},{"name":"【少年２】","text":"「ふあぁあっ、ありがとう、先生！##僕、先生のオッパイがシワシワになるまで##全部吸うよっ、ぶっぢゅぅうううううっ！」","type":"TXT"},{"name":"","text":"　ジュバジュブジュブジュル##ジュブブブブブブッ！！！！　と##凄まじいバキューム音が少年の口から響く。","type":"TXT"},{"name":"","text":"　乳腺から神経を引っこ抜かれるような##強烈な刺激に紅は全身を捩って反応した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「ふっぎいぃぃいいいいいっ☆##おおぉおおお、オッパイでるでるでるでるでる##でるうううううううっっ！！」","type":"TXT","id":"v_SR210_0062","src":"/img/common/voice/ogg/v_SR210_0062.29c59eec63cb78b19087a80da1c4f8b0.ogg"},{"name":"","text":"　ぶっしゃあああぁぁぁぁあっと、##紅の胸元で白い飛沫が弾け、それは残らず##ゴクゴクと少年の体内に飲み込まれる。","type":"TXT"},{"name":"【少年４】","text":"「僕もっ！！　僕もっっ！！」","type":"TXT"},{"name":"","text":"　シコシコと青臭いカウパーを##撒き散らせながら己のチンポを擦っている##順番待ちの少年が叫ぶ。","type":"TXT"},{"name":"【少年４】","text":"「僕は先生のお尻の穴に突っ込みたい！##昔から決めてたんだっ！　初めてのセックスは##先生のお尻にチンポを挿れるって！」","type":"TXT"},{"name":"【少年４】","text":"「いいよね、先生っ！？##先生のケツマンコで##童貞喪失してもいいよねっ！？」","type":"TXT"},{"name":"【紅】","text":"「あっ、ああああぁぁああっ、も、もぢろんだ##ユウスケぇっ！！　先生もケツマンコで##セックスするのは大好きだぁっ！」","type":"TXT","id":"v_SR210_0063","src":"/img/common/voice/ogg/v_SR210_0063.8d6bd94f7416f043e5d4296a9b0eb3ca.ogg"},{"name":"【紅】","text":"「ふづうのオマンコ以上に##エロ改造だってされでいるっ！！」","type":"TXT","id":"v_SR210_0064","src":"/img/common/voice/ogg/v_SR210_0064.a963f4f4d8857373a5416920ae6efd1b.ogg"},{"name":"【紅】","text":"「だ、だからぁっ！！##だららぁ、うぉっ、んぁあぁぁぁあっ！！」","type":"TXT","id":"v_SR210_0065","src":"/img/common/voice/ogg/v_SR210_0065.7c7b4b118c7c75b495d4bdc44e4d785b.ogg"},{"name":"【紅】","text":"「は、ハメてぇえっ！！##せんせいのケツがぶっこれるまでユウスケの##チンポをハメまぐっでええええええっっ！！」","type":"TXT","id":"v_SR210_0066","src":"/img/common/voice/ogg/v_SR210_0066.123d2300089a8c933baa5bff18d2b384.ogg"},{"name":"【少年４】","text":"「わかった！！　わかったよ、先生！！##僕の順番が来たらゼッタイに先生の##ケツマンコをぶっ壊すよおぉおっ！！！」","type":"TXT"},{"name":"","text":"　涙を流さんばかりの勢いで少年が##ガクガクと肯く。","type":"TXT"},{"name":"","text":"　紅も少年達も互いの興奮に煽られ、##完全に理性を喪失した発狂状態だった。","type":"TXT"},{"name":"【少年５】","text":"「じゃあ！　じゃあ僕は先生にウンコを##食べさせるっ！　いいよねっ！？　先生は##僕のウンコなら食べてくれるよねっ！？」","type":"TXT"},{"name":"","text":"　どれだけイヤらしく##変態的なお願いができるか、##それを競うように少年達が次々と口を開く。","type":"TXT"},{"name":"【紅】","text":"「食べる！　食べるううううっっ！！##せっ、せんせいは……う、うぐぅうう、##みんなのことが大好きだがらぁっ！」","type":"TXT","id":"v_SR210_0067","src":"/img/common/voice/ogg/v_SR210_0067.72b6a3bf670d3f299514030784493047.ogg"},{"name":"【紅】","text":"「ゲロでもションベンでもウンコでも！##みんなのモノだったら、##ぜんぶたべであげるがらぁああぁっ！！」","type":"TXT","id":"v_SR210_0068","src":"/img/common/voice/ogg/v_SR210_0068.5cbb28c7a7269bdfe493683711648add.ogg"},{"name":"【少年６】","text":"「ああぁあっ、先生っ！！」","type":"TXT"},{"name":"【少年７】","text":"「先生っ！！　先生えええっ！！！」","type":"TXT"},{"name":"","text":"　感極まったように少年達が叫ぶ。","type":"TXT"},{"name":"","text":"　紅と少年達の肌からは噴き出た汗が##湯気のように立ちのぼり、","type":"TXT"},{"name":"","text":"　画面のこちら側の俺のところまで##イヤらしく淫らな匂いが##漂ってくるようだった。","type":"TXT"},{"name":"【少年１】","text":"「じゃあ僕は精液を先生のナカに##ぶっかけるっ！！」","type":"TXT"},{"name":"","text":"　紅に挿入し、サルのように顔を##赤くしてカクカクと腰を##揺らしている少年が叫んだ。","type":"TXT"},{"name":"【紅】","text":"「あぁっ、ああぁっ、カズヤ……！？##あひ、ううっ、か、カズヤはっ！##このまま、中出しがしたいのっ！？」","type":"TXT","id":"v_SR210_0069","src":"/img/common/voice/ogg/v_SR210_0069.2e53beebdecc89f978adbc963a040050.ogg"},{"name":"【少年１】","text":"「違う、それだけじゃない！！##僕は中出しをして先生を妊娠させたいんだっ！##先生、僕の子供を絶対に妊娠してっ！」","type":"TXT"},{"name":"【紅】","text":"「あひ、えっ！？　ぜ、ゼッタイっ？##ええっ、で、でも……あ、あぁ、##それは、あひっ？　ふあえぇぇえぇっ！？」","type":"TXT","id":"v_SR210_0070","src":"/img/common/voice/ogg/v_SR210_0070.7dee9371ab0a6eedc7a6334dd7635e65.ogg"},{"name":"","text":"　紅の膣内が少年のチンポで##荒々しく抉られる。","type":"TXT"},{"name":"","text":"　快感と困惑に紅の目が見開かれた。","type":"TXT"},{"name":"【少年１】","text":"「なに！？　ダメなの、先生！？##みんなのお願いは聞いて、##僕だけは聞いてくれないのっ！？」","type":"TXT"},{"name":"【紅】","text":"「うあおああっ、ちがうっ！##そうじゃなくへ……に、にんしんはっ！##にんしんは、わたしが思っても、んぅ！」","type":"TXT","id":"v_SR210_0071","src":"/img/common/voice/ogg/v_SR210_0071.322bad509e4497c4d66c2ad3f400a959.ogg"},{"name":"","text":"　つまり人体の構造上の問題だ。","type":"TXT"},{"name":"","text":"　「狙ってできるものじゃない」とでも##言うように、紅はガクガクと頭を揺らして##少年を諭そうとする。","type":"TXT"},{"name":"【少年１】","text":"「そんなの知ってるよっ！　でも先生に##妊娠して欲しいんだぁ！　お願いだよっ、##お願いお願いお願いお願いいいぃっ！！」","type":"TXT"},{"name":"","text":"　「お願いお願い」と狂ったように繰り返し、##少年は紅の子宮口を激しく抉り続ける。","type":"TXT"},{"name":"【紅】","text":"「おほぉおおぉおおぉおおっおちんぽ##ゴツゴツ来るうううっ！！##すごいすごいすごいすごいすごいぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0072","src":"/img/common/voice/ogg/v_SR210_0072.41374524e52d8762c56d14cf7540763f.ogg"},{"name":"","text":"　ビチビチと釣り上げられた魚のように##紅の身体が跳ねる。","type":"TXT"},{"name":"","text":"　顔面をドロドロに蕩かせて紅は##少年に叫んだ。","type":"TXT"},{"name":"","text":"　膣口と乳首の２箇所から、##ぶしゅ、ぶしゅっと淫猥な滴が迸る。","type":"TXT"},{"name":"【紅】","text":"「わっ、わがっだあぁああぁあっ！！##孕むっ！　孕むっ！　カズヤの子供、##妊娠するがらぁあぁぁっ！！」","type":"TXT","id":"v_SR210_0073","src":"/img/common/voice/ogg/v_SR210_0073.c63beb198c5510e634be6d4f4c23fc4e.ogg"},{"name":"【少年１】","text":"「本当っ！？　本当に僕の子供を##妊娠してくれるの、紅先生っ！？」","type":"TXT"},{"name":"【紅】","text":"「ふあぁぁあっ、しゅるっ！##しゅるしゅるうううううううっ！！　でっ、##でぎるが、わからないけどぉっ！」","type":"TXT","id":"v_SR210_0074","src":"/img/common/voice/ogg/v_SR210_0074.185c83733b83fdfbed84cb9f2568695e.ogg"},{"name":"【紅】","text":"「にんしんしゅるように全力で##がんばるうううぅうぅううっっ！！」","type":"TXT","id":"v_SR210_0075","src":"/img/common/voice/ogg/v_SR210_0075.29285c5d676ef687528ee3bbd1dd57a7.ogg"},{"name":"【少年１】","text":"「ありがとう、先生っ！##好きだ、大好きだぁあぁぁっ！！」","type":"TXT"},{"name":"","text":"　少年は叫び、まるで１％でも妊娠の##確率を上げたいとでも言うように、","type":"TXT"},{"name":"","text":"　ビンビンにエロ改造された紅の子宮口の中に##射精寸前の真っ赤に充血した亀頭を##グリグリとねじ込んでいく。","type":"TXT"},{"name":"【紅】","text":"「ああおああっぁあぁぁっ！！？　おまんご、##おまんごぉぉおおぉおおぉおおっ！！！？」","type":"TXT","id":"v_SR210_0076","src":"/img/common/voice/ogg/v_SR210_0076.eb8eb54569f9d17f843977ac83b2b0a5.ogg"},{"name":"","text":"　紅が断末魔じみた叫びを上げて##全身をブルブルと震わせる。","type":"TXT"},{"name":"","text":"　それを見つめ少年達が##それぞれの場所でオッパイを吸い、##また自分のチンポをシコシコと扱く。","type":"TXT"},{"name":"【少年３】","text":"「先生っ！！　先生～～～っ！！」","type":"TXT"},{"name":"【少年４】","text":"「先生っっ！！」","type":"TXT"},{"name":"【紅】","text":"「あああぁああっ、みんなっ！！##みんなぁっ、あひっ、##おほおぉおおぉおおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0077","src":"/img/common/voice/ogg/v_SR210_0077.bb27ddc061cfcc4722c05543b9752213.ogg"},{"name":"","text":"　ジュボ！　ジュボジュボジュボッ！","type":"TXT"},{"name":"","text":"　少年らしからぬ凶悪なサイズの##チンポが紅の膣奥を鋭く叩く。","type":"TXT"},{"name":"【少年１】","text":"「先生、一緒にイってえ！！##僕と一緒におまんこイってっ！！」","type":"TXT"},{"name":"","text":"　強烈な快楽に背筋をヒクヒクと##震わせながら少年が叫ぶ。","type":"TXT"},{"name":"【少年１】","text":"「一緒にイった方が妊娠するって、##インターネットに書いてあったからっ！##僕のザーメンで一緒にイッてぇえっ！」","type":"TXT"},{"name":"【紅】","text":"「ふあぁあぁぁああぁっ！　ああひ、##ふっ、いっしょ、いっしょにっ！？##ふひっ、んああぁああっ！！」","type":"TXT","id":"v_SR210_0078","src":"/img/common/voice/ogg/v_SR210_0078.f42b72da9d60fdf182bd74fc5af02ba8.ogg"},{"name":"","text":"　紅の口から切迫した喘ぎ声が上がる。","type":"TXT"},{"name":"【少年１】","text":"「そうだよっ！　いっしょにイこう！！##ああっ、先生のマンコ、##ブルブルしてすっごくキモチイイっ！！」","type":"TXT"},{"name":"【紅】","text":"「ああ、あっああぁっ！！##あ゛ぁあ゛ぁああぁぁああああぁああっ！##わかっだっ、いっしょにぃいぃいっ！！」","type":"TXT","id":"v_SR210_0079","src":"/img/common/voice/ogg/v_SR210_0079.11e91d863438ece7374b39abc161ee61.ogg"},{"name":"【紅】","text":"「カズヤのおちんぽキモヂ良くてぇっ！##あああぁ、もうわたしも、##わたしもおぉおおぉおおっ！！」","type":"TXT","id":"v_SR210_0080","src":"/img/common/voice/ogg/v_SR210_0080.e437423a791fd580f0ce4171d91740eb.ogg"},{"name":"【少年１】","text":"「ああっ！！　先生、イクのっ！？」","type":"TXT"},{"name":"【紅】","text":"「イクっ！　イグうぅ！　うぅ、##出して出してっ、早くざーめんっ！　カズヤの##おちんぽ汁だしでえぇえええっ！！」","type":"TXT","id":"v_SR210_0081","src":"/img/common/voice/ogg/v_SR210_0081.bf49aaa26f422a9e1ca58188fe801af8.ogg"},{"name":"【少年１】","text":"「うん！　わかった！　出すよ、先生！##僕のザーメンで先生を妊娠させるっ！」","type":"TXT"},{"name":"","text":"　壮絶な形相になった少年が##チンポの動きを加速させる。","type":"TXT"},{"name":"【紅】","text":"「ああああああぁぁぁあっ！　妊娠きてっ！##にんひんきでぇっ！　先生のおまんこ##妊娠しゃへてぇええええっ！」","type":"TXT","id":"v_SR210_0082","src":"/img/common/voice/ogg/v_SR210_0082.33c5d04c379883c9285917bd3c744c5c.ogg"},{"name":"","text":"　紅のナカで少年のチンポが##急激に膨れ上がり、##一番奥をドスンと圧迫する。","type":"TXT"},{"name":"【紅】","text":"「ふああぁあっ！？　しゅっごおぉおっ##おまんごイグぅっ、イクイクイクイクイク##イク～～～～～～～～っっ！！！」","type":"TXT","id":"v_SR210_0083","src":"/img/common/voice/ogg/v_SR210_0083.b26fd05f8344992ea30a01e38c9804c1.ogg"},{"name":"【少年１】","text":"「ああっ、先生っ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR210f","src":"/img/pc/hello_script/ev/M/SR210f.e77eff7662cbca3bff910c1111032d6d.jpg"},{"name":"【紅】","text":"「あっはぁぁあぁああぁ##ああああぁああぁああああっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR210_0084","src":"/img/common/voice/ogg/v_SR210_0084.3226f24f7372322980a48366ab950087.ogg"},{"name":"","text":"　紅は高らかな絶頂の叫びを上げた。","type":"TXT"},{"name":"","text":"　膝が砕けたようにガクガクと身体を揺らし、##浅ましいアヘ顔を晒して快楽に悶える。","type":"TXT"},{"name":"【紅】","text":"「ふおぉおぉおっ！！？　おぉおおぉお##ざーめん出でりゅ、でりゅでりゅでりゅ##でるうぅううううっっ！！！」","type":"TXT","id":"v_SR210_0085","src":"/img/common/voice/ogg/v_SR210_0085.694b078bfe031358e2f7c2d3f1899db9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「せーし出るっ！！##おまんごのナガ、びゅるびゅる##しへぇえええぇえぇえぇえええぇえっ！！！」","type":"TXT","id":"v_SR210_0086","src":"/img/common/voice/ogg/v_SR210_0086.ea4614e35103fef323435efeb4fda36c.ogg"},{"name":"","text":"　まさに淫乱なメス豚そのものという##アクメの叫び。","type":"TXT"},{"name":"","text":"　子宮に注がれる熱さに酔いしれる。","type":"TXT"},{"name":"","text":"　周囲を囲む少年達に見るも情けない##イキ顔を晒して悶絶する。","type":"TXT"},{"name":"【少年５】","text":"「先生っ！！　先生っっ！！」","type":"TXT"},{"name":"【少年６】","text":"「ああっ、俺も――っ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅぅっ！！##びゅるるるるるるるるるるるるるるるっっ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「アッヒィイイイイイっ！！？」","type":"TXT","id":"v_SR210_0087","src":"/img/common/voice/ogg/v_SR210_0087.8cac97241b1a9273444a028af08f9819.ogg"},{"name":"","text":"　周囲から降り注ぐ精液を##紅は目を見開いて受け止める。","type":"TXT"},{"name":"","text":"　ビチャビチャと音を立てて、##少年達のチンポから大量の白濁が##吐き出される。","type":"TXT"},{"name":"【紅】","text":"「ああっ、あああぁあああっ、##みんなのざーめんっ！　ふおぉっ、##アツイアツイアツイアヅイぃいいいっっ！！」","type":"TXT","id":"v_SR210_0088","src":"/img/common/voice/ogg/v_SR210_0088.d4c327faa939bd05bf03cb3a650113b8.ogg"},{"name":"","text":"　顔、オッパイ、マンコ、子宮――","type":"TXT"},{"name":"","text":"　その全てに少年達の精液を受けて、##もう一度ビクンビクンと痙攣する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「おおぉおおっ、ざーめんしゅごい、##しゅっごおぉおおぉ##おおおおぉおおおおおおおおおっ！！！」","type":"TXT","id":"v_SR210_0089","src":"/img/common/voice/ogg/v_SR210_0089.4b8678cc15251a303ac4f5581c256139.ogg"},{"name":"【少年１】","text":"「ああっ、先生！！##またマンコがギチギチしめてくるよっ！」","type":"TXT"},{"name":"","text":"　紅のナカに深く挿入し、##ドクドクと精液を流し込んでいる少年が叫ぶ。","type":"TXT"},{"name":"【少年１】","text":"「イッてるんだね！　精子ナカに##出されながらイってるんだねぇっ！？」","type":"TXT"},{"name":"【紅】","text":"「あぁあっ、イッでるぅ！！##すっごくイッでるううぅうっ！！##あぁああっふあぁああぁあああっ！！」","type":"TXT","id":"v_SR210_0090","src":"/img/common/voice/ogg/v_SR210_0090.e2c858fbe917553f81878d15c217506d.ogg"},{"name":"【少年１】","text":"「じゃあ妊娠は！？　妊娠したっ！？」","type":"TXT"},{"name":"【紅】","text":"「わがんないけどしたっ！！　うぐぅっ、##わ、わかんないけど##にんしんしだあぁぁああああぁぁああっ！！」","type":"TXT","id":"v_SR210_0091","src":"/img/common/voice/ogg/v_SR210_0091.cb6369d042689c666ba91ac499779aaf.ogg"},{"name":"","text":"　長く続くアクメに全身を##波打たせながら紅が答える。","type":"TXT"},{"name":"【少年１】","text":"「わかんないじゃダメだよ！##ほら、ちゃんとイキながら##マンコを締めてっ！」","type":"TXT"},{"name":"","text":"　その答えでは満足できなかったのか、##少年が鋭く言って、ぴしゃりと##紅の発情に赤く火照ったお尻を叩く。","type":"TXT"},{"name":"【紅】","text":"「ふえっ！？　ああっあぁ……##い、イキながらあぁあぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR210_0092","src":"/img/common/voice/ogg/v_SR210_0092.3ca2d39aa26adaec9de1cbd5f7cc0eca.ogg"},{"name":"【少年１】","text":"「そうだよ！　僕は知ってるんだ！##そうすればもっと確実に妊娠できる！」","type":"TXT"},{"name":"【紅】","text":"「あぁああ、そうなのっ！？##そうなのぉおぉっ！！##わ、わかっだぁぁっ！」","type":"TXT","id":"v_SR210_0093","src":"/img/common/voice/ogg/v_SR210_0093.bfc16e47ac5c9039e1abf700dc869e69.ogg"},{"name":"","text":"　明らかなデタラメを疑う理性すら##消失しているのだろう。","type":"TXT"},{"name":"","text":"　紅はガクガクと何度も頭を揺らして肯き、##愛液塗れの股間を引き締める。","type":"TXT"},{"name":"【紅】","text":"「せんせいイキながらオマンコ絞めるっ、##絞める絞めるっ！！##ふっ、ふうぅううぅぅうううぅっっ！！」","type":"TXT","id":"v_SR210_0094","src":"/img/common/voice/ogg/v_SR210_0094.deea3c11ccec780c4507afb4dbc24c9e.ogg"},{"name":"【少年１】","text":"「ああっ、先生っ！　先生っ！##オマンコ熱い！　熱すぎて、また――」","type":"TXT"},{"name":"","text":"　ビクビクと少年が腰を震わせる。","type":"TXT"},{"name":"","text":"　紅のナカに埋められたチンポから、##再度の射精が迸る。","type":"TXT"},{"name":"【紅】","text":"「んあぁあああっ、ざ、ざーめんっ！？##あ゛ぁああ゛ぁああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR210_0095","src":"/img/common/voice/ogg/v_SR210_0095.231fda885860e138c0a01ef1d0d2955b.ogg"},{"name":"","text":"　その熱さで再び紅の身体が痙攣し、##ぐるりと眼球が裏返る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あっ、ああぁあ、にんひんぅっっ！！##妊娠妊娠妊娠っ！##ふあぁあぁああぁあああああああああっ！！」","type":"TXT","id":"v_SR210_0096","src":"/img/common/voice/ogg/v_SR210_0096.8f04112a7f18a22f4549aa963c851bb0.ogg"},{"name":"","text":"　全身に男の精液を浴びて、##妊娠を祈願する紅の長く続く叫び。","type":"TXT"},{"name":"","text":"　そんな紅の身体に、##周囲を取り囲む少年達が我先にと##手を伸ばしていく。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"（おや？　これは……）","type":"TXT"},{"name":"","text":"　そんな光景を最後に、##次第に画面はノイズに呑み込まれていった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc209b","src":"/img/pc/hello_script/bg/M/srnc209b.aa272c3a1bcda951270319004cb64b06.jpg"},{"name":"【俺】","text":"「ふぅ、なるほど……」","type":"TXT"},{"name":"","text":"　今回サルベージできた映像は、##ここまでということだろう。","type":"TXT"},{"name":"","text":"　俺は画面から目を離し、##ふぅっと深くため息を吐いた。","type":"TXT"},{"name":"【俺】","text":"「なかなか面白い見世物だったな」","type":"TXT"},{"name":"","text":"　かつてのふうま八将のひとり。","type":"TXT"},{"name":"","text":"　心願寺紅は、“伝説”と呼ばれた##ヴァンパイアハーフの対魔忍だが……","type":"TXT"},{"name":"","text":"　俺の見る限り、##精神面ではかなり甘いところが多そうだ。","type":"TXT"},{"name":"","text":"　今回の情報は、##いずれ紅と相対する時が来たら##大いに役立つことだろう。","type":"TXT"},{"name":"【俺】","text":"「まあとは言え、##それがいつになるかはわからんがな――」","type":"TXT"},{"name":"","text":"　俺は苦笑して、##回収した記録媒体を手に##その場から立ち去った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c370",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc184a","src":"/img/pc/hello_script/bg/M/rnc184a.de562caf25af2025718a04d57b6675ac.jpg"},{"name":"","text":"　雫に呼びだされた恵梨は、##指定された教室へと向かって歩いていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【雫】","text":"「ごめんやけど、あとで教室まで##きてくれへんかな。ちょっと大事な用が##あんねん。みんなには内緒やで？」","type":"TXT","id":"v_sR-ev184_0000","src":"/img/common/voice/ogg/v_sR-ev184_0000.32802bff5a3b6cfdb84129352706361e.ogg"},{"effect":"ef01","type":"BG","id":"rnc184a","src":"/img/pc/hello_script/bg/M/rnc184a.de562caf25af2025718a04d57b6675ac.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i184a","src":"/img/pc/hello_script/ov/M/R_i184a.39f599980d511278137b0ebbcc219b44.png"},{"name":"【恵梨】","text":"「雫ったら大事な用ってなんだろう。##内緒って言うのもちょっと気になるところね」","type":"TXT","id":"v_eR-ev184_0000","src":"/img/common/voice/ogg/v_eR-ev184_0000.bed3baed5638230e2f71ffd0988c826a.ogg"},{"name":"","text":"　雫と彼女の仲を考えれば、##声を掛けられるのは日常的な事。","type":"TXT"},{"name":"","text":"　暇さえあれば女子トークから憧れの##凜子についてとか、逸刀流についてとかと##あれこれ気兼ねなく話している関係だ。","type":"TXT"},{"name":"","text":"　やけに改まった内緒で、##用事があるから来てくれなどと言われると、##いまひとつ腑に落ちないのだった。","type":"TXT"},{"name":"【恵梨】","text":"「まぁいいか。来いっていうなら##大した手間ってわけでもないし……」","type":"TXT","id":"v_eR-ev184_0001","src":"/img/common/voice/ogg/v_eR-ev184_0001.fe43de12d172fc3953f5d83d61fdd12b.ogg"},{"name":"","text":"　特別重要な他の予定も無いため、##疑問は感じつつも、##恵梨はそのまま指定された教室へと入った。","type":"TXT"},{"name":"【恵梨】","text":"「来たよー」","type":"TXT","id":"v_eR-ev184_0002","src":"/img/common/voice/ogg/v_eR-ev184_0002.b75226690408a9425b0fd890107fd616.ogg"},{"name":"","text":"　呼び出したからには流石にすでに##教室内で待っているだろうことを##想像して入ってみると――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"rnc184b","src":"/img/pc/hello_script/bg/M/rnc184b.c1c5d469361844a8cfd4746381a0a416.jpg"},{"name":"","text":"　机に座っていた雫がくるっと##恵梨のほうへと振り返った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「やぁ、まっとったでぇ」","type":"TXT","id":"v_sR-ev184_0001","src":"/img/common/voice/ogg/v_sR-ev184_0001.a9878fe33a3ea99f51bd095f4aa686f2.ogg"},{"name":"","text":"　いつもの調子で明るい笑顔を浮かべて、##やってきた恵梨を見て喜んでいた。","type":"TXT"},{"name":"【恵梨】","text":"「そりゃあよばれたら、##ここに来るくらいは##大した手間では無いけど……」","type":"TXT","id":"v_eR-ev184_0003","src":"/img/common/voice/ogg/v_eR-ev184_0003.7ad45d03a86c382ce83e53b5cade9364.ogg"},{"name":"【恵梨】","text":"「それで、なんか内緒とか##大事な用事ってなんなの？」","type":"TXT","id":"v_eR-ev184_0004","src":"/img/common/voice/ogg/v_eR-ev184_0004.46f88c3f2c578f8a2496b99a17a0a551.ogg"},{"name":"【雫】","text":"「せや、耳目が樹木の大密林じゃ##話しにくい事にきまってるやん」","type":"TXT","id":"v_sR-ev184_0002","src":"/img/common/voice/ogg/v_sR-ev184_0002.146877cf6ccc53dbeca402f1f043d50b.ogg"},{"name":"【恵梨】","text":"「そのダジャレ、##文字にしないと分かりづらいと思うよ」","type":"TXT","id":"v_eR-ev184_0005","src":"/img/common/voice/ogg/v_eR-ev184_0005.df2379541087340c9b7db73922dec057.ogg"},{"name":"【雫】","text":"「まあまあ細かいことは気にせんと、##恵梨もちょっと落ち着いて隣に座ってぇや」","type":"TXT","id":"v_sR-ev184_0003","src":"/img/common/voice/ogg/v_sR-ev184_0003.5bfcd770a94982785a6a15adaa25bab9.ogg"},{"name":"","text":"　むしろ落ち着きが無いのは雫の方なのだが、##彼女はそう言いながらポンポンと##自分が尻を乗せている机の隣を叩いた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i184a","src":"/img/pc/hello_script/ov/M/R_i184a.39f599980d511278137b0ebbcc219b44.png"},{"name":"【恵梨】","text":"「なんか変な感じ。##つまらない悪戯とか企んでるんじゃ……」","type":"TXT","id":"v_eR-ev184_0006","src":"/img/common/voice/ogg/v_eR-ev184_0006.7e610ea3e85810adb6139069e8b2dc2a.ogg"},{"name":"【雫】","text":"「そんなんじゃないって言うてるやん。##ただ他に聞かれたくないから。##それでここに呼んだだけや」","type":"TXT","id":"v_sR-ev184_0004","src":"/img/common/voice/ogg/v_sR-ev184_0004.33b910bb0032739b389a95ac55162d32.ogg"},{"name":"【恵梨】","text":"「ホントにぃ？」","type":"TXT","id":"v_eR-ev184_0007","src":"/img/common/voice/ogg/v_eR-ev184_0007.d4d6090ef4713135a8d6b89b8f5d5ace.ogg"},{"name":"【雫】","text":"「ホンマにホンマやって。##いつからそんなに疑い深くなったん」","type":"TXT","id":"v_sR-ev184_0005","src":"/img/common/voice/ogg/v_sR-ev184_0005.b29cfb7cc8dfef70820e25642826eb87.ogg"},{"name":"【恵梨】","text":"「なんかいつもと違う雰囲気っていうか##気配っていうか……感じるんだよね」","type":"TXT","id":"v_eR-ev184_0008","src":"/img/common/voice/ogg/v_eR-ev184_0008.467305334a0638fe3bb7c69e4e0d99ae.ogg"},{"name":"【雫】","text":"「まあちゃうところもあるかもやけど、##それもまとめて話すから、##そない警戒せんと座りぃや」","type":"TXT","id":"v_sR-ev184_0006","src":"/img/common/voice/ogg/v_sR-ev184_0006.eaa162db9fae61fd33c9013b5457135b.ogg"},{"name":"","text":"　なにか悪ふざけの類でも企んでいるのかと##怪しんではみたが、そこまで言われてはと##恵梨も仕方なく頷いて隣に腰を下ろした。","type":"TXT"},{"name":"【恵梨】","text":"「それで改まって大事な用っていうか、##結局は話があるんだっけ？」","type":"TXT","id":"v_eR-ev184_0009","src":"/img/common/voice/ogg/v_eR-ev184_0009.471da77e915967fd454356dc7b2b386c.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「せや、大発表やで？##ついでに内緒な話やで？」","type":"TXT","id":"v_sR-ev184_0007","src":"/img/common/voice/ogg/v_sR-ev184_0007.97185da3d592c9aba2df4625d4acc79e.ogg"},{"name":"","text":"　この期に及んでまだもったいぶる雫に、##少し面倒さを感じ始めた恵梨だったが、##あえて口を挟まず様子を見た。","type":"TXT"},{"name":"【雫】","text":"「実はな、私に彼氏が出来たんや！」","type":"TXT","id":"v_sR-ev184_0008","src":"/img/common/voice/ogg/v_sR-ev184_0008.a9fab465c9a48ad54d5b0b574c58c545.ogg"},{"effect":"ef01","location":"","type":"OV","id":"R_i184a","src":"/img/pc/hello_script/ov/M/R_i184a.39f599980d511278137b0ebbcc219b44.png"},{"name":"【恵梨】","text":"「えっ？」","type":"TXT","id":"v_eR-ev184_0010","src":"/img/common/voice/ogg/v_eR-ev184_0010.e0e144f5b1a756f6f1854f7855abcc7d.ogg"},{"name":"【雫】","text":"「だから、カ・レ・シ！」","type":"TXT","id":"v_sR-ev184_0009","src":"/img/common/voice/ogg/v_sR-ev184_0009.0f669910967663b9047f931774e0e8ea.ogg"},{"name":"【恵梨】","text":"「華麗に死にそうになった？」","type":"TXT","id":"v_eR-ev184_0011","src":"/img/common/voice/ogg/v_eR-ev184_0011.9ee4a335616ea990d7b0799924991a49.ogg"},{"name":"【雫】","text":"「ちゃうよ。##っていうかなに無理やりなこじつけしとるん」","type":"TXT","id":"v_sR-ev184_0010","src":"/img/common/voice/ogg/v_sR-ev184_0010.f5c74d5cb00453aca15195054c985179.ogg"},{"name":"【恵梨】","text":"「ああ、うん……」","type":"TXT","id":"v_eR-ev184_0012","src":"/img/common/voice/ogg/v_eR-ev184_0012.8991164c9584bdaa4b03812d1a7acace.ogg"},{"name":"","text":"　鼻息荒く嬉しそうに話す雫に対して、##聞いている恵梨は、鳩が豆鉄砲でも食らった##といった表情だった。","type":"TXT"},{"name":"【恵梨】","text":"「彼氏ってことはつまり……脳内？」","type":"TXT","id":"v_eR-ev184_0013","src":"/img/common/voice/ogg/v_eR-ev184_0013.b08badee298edde9f2a1e9cdfbece01e.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「ちゃうって！##ちゃんとした三次元の実物な、##ついでに男やわ！」","type":"TXT","id":"v_sR-ev184_0011","src":"/img/common/voice/ogg/v_sR-ev184_0011.9959e1d25e1cecb9b8ed900470dc7c80.ogg"},{"name":"【恵梨】","text":"「えええっ！」","type":"TXT","id":"v_eR-ev184_0014","src":"/img/common/voice/ogg/v_eR-ev184_0014.2a007ae14ea0733cc9bb09dd29b2f45e.ogg"},{"name":"","text":"　ここでようやく雫が言いたい事と、##その内容について思考が追いついたらしく##恵梨が驚きの声を上げた。","type":"TXT"},{"name":"【恵梨】","text":"「それって、それってつまり……」","type":"TXT","id":"v_eR-ev184_0015","src":"/img/common/voice/ogg/v_eR-ev184_0015.b9aafa71b9c03a195a67db9d036adcf8.ogg"},{"name":"【雫】","text":"「まあアレや、ロマンチックで##乙女チックで豊かな胸が張り裂けそうな##表現でいうところの恋人ってことや」","type":"TXT","id":"v_sR-ev184_0012","src":"/img/common/voice/ogg/v_sR-ev184_0012.91a0f878f05eba19691368d39d13e4a9.ogg"},{"name":"【恵梨】","text":"「胸が豊かってところはダウトだけど、##それは確かに聞かされて##納得のビッグニュースかも」","type":"TXT","id":"v_eR-ev184_0016","src":"/img/common/voice/ogg/v_eR-ev184_0016.327c6dd92169124ec580f84db0e298f5.ogg"},{"name":"【雫】","text":"「せやろ。こないな話、##人前で与太話ついでには出来へんやろ？」","type":"TXT","id":"v_sR-ev184_0013","src":"/img/common/voice/ogg/v_sR-ev184_0013.22a950f5ebe491caa974930cc6430fff.ogg"},{"name":"","text":"　この時間、この教室へとわざわざ呼び出して##話すことに恵梨も納得できた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i184a","src":"/img/pc/hello_script/ov/M/R_i184a.39f599980d511278137b0ebbcc219b44.png"},{"name":"【恵梨】","text":"「それって最近の話？」","type":"TXT","id":"v_eR-ev184_0017","src":"/img/common/voice/ogg/v_eR-ev184_0017.305b35cc8534f21826d91c1fac97da91.ogg"},{"name":"【雫】","text":"「ちょっと前の話やってんけど、##中々のんびりこうして話す機会も無くてな。##それで恵梨には報告しとこ思ってな」","type":"TXT","id":"v_sR-ev184_0014","src":"/img/common/voice/ogg/v_sR-ev184_0014.8035d4ba2daf138d08e75732acc85bcc.ogg"},{"name":"【恵梨】","text":"「なるほどねぇ。それでそれで、##相手は誰なのよ。脳内じゃないなら##当然実在して……私も知ってる人？」","type":"TXT","id":"v_eR-ev184_0018","src":"/img/common/voice/ogg/v_eR-ev184_0018.9eac0303f005254121eda0bcacd57614.ogg"},{"name":"","text":"　理解すれば女子らしく、##今度はどんな相手かと##早速女子会トークに花が咲き始めた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「それは見てのお楽しみやで。##話すからにはちゃんと##紹介するつもりやったんや」","type":"TXT","id":"v_sR-ev184_0015","src":"/img/common/voice/ogg/v_sR-ev184_0015.909b8be22a5e36b70d4d3331169c1f76.ogg"},{"name":"【恵梨】","text":"「紹介ってことはその人も##ここに呼んであるってこと？」","type":"TXT","id":"v_eR-ev184_0019","src":"/img/common/voice/ogg/v_eR-ev184_0019.0077440eaad476ec72bac650b9cecbab.ogg"},{"name":"【雫】","text":"「せやで。年上で頼り甲斐があって、##まあ色々と私に教えてくれて、##リードしてくれる人なんや」","type":"TXT","id":"v_sR-ev184_0016","src":"/img/common/voice/ogg/v_sR-ev184_0016.35db1e1d867ef4663a2d376b57b47efc.ogg"},{"name":"【恵梨】","text":"「へぇ、年上の恋人かぁ」","type":"TXT","id":"v_eR-ev184_0020","src":"/img/common/voice/ogg/v_eR-ev184_0020.b8cc3c9bfb52c63d7847841b5638b096.ogg"},{"name":"","text":"　浮かれた口調でのろけ話をされると、##年頃である恵梨も、興味深々になっていた。","type":"TXT"},{"name":"【雫】","text":"「まあ後は見れば分かることやし……##あ、足音が聞こえたから、##来たんちゃうかな？」","type":"TXT","id":"v_sR-ev184_0017","src":"/img/common/voice/ogg/v_sR-ev184_0017.b9a4880f7dc8dab9dfcfafdad395af33.ogg"},{"name":"","text":"　話すそばから廊下を歩いて教室へと##近づいてくる靴音がし、それが入り口の前で##止まるとガラっと扉を開けた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i184a","src":"/img/pc/hello_script/ov/M/R_i184a.39f599980d511278137b0ebbcc219b44.png"},{"name":"【恵梨】","text":"「えええっ！　あれ、田中先生？」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0021","src":"/img/common/voice/ogg/v_eR-ev184_0021.8ae985a2d5ee5dd6e226a5e0a836768f.ogg"},{"name":"【俺】","text":"「ああ、どうしたんだ二人とも」","type":"TXT"},{"name":"","text":"　教室へと入りながら俺がそう言うと、##恵梨は目を丸くしたまま固まっていた。","type":"TXT"},{"name":"【恵梨】","text":"「いや、ちょっとビックリして……。##単純な人違いです」","type":"TXT","id":"v_eR-ev184_0022","src":"/img/common/voice/ogg/v_eR-ev184_0022.2f87ecffac3802a2af2fe3592174e5ca.ogg"},{"name":"【俺】","text":"「人違い？　誰かを待っていたとか？」","type":"TXT"},{"name":"【恵梨】","text":"「あっ、いえ、そういうわけでは無くて」","type":"TXT","id":"v_eR-ev184_0023","src":"/img/common/voice/ogg/v_eR-ev184_0023.df459aa65a3d58f78969d213f113f6f9.ogg"},{"name":"","text":"　どうやら恵梨は教師である##俺は違うと決めてかかってるらしく、##たまたまここに来たと思って取り繕い始めた。","type":"TXT"},{"name":"【恵梨】","text":"「雫とのおしゃべりに##夢中できづかなかったので驚いただけです」","type":"TXT","id":"v_eR-ev184_0024","src":"/img/common/voice/ogg/v_eR-ev184_0024.8104502af7bc24df7144c76a7a1a7842.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i153a","src":"/img/pc/hello_script/ov/M/SR_i153a.a1327a0bbaceec6754250ef045293202.png"},{"name":"【雫】","text":"「なに言ってるん。##私の彼氏の事を知りたがってたやん」","type":"TXT","id":"v_sR-ev184_0018","src":"/img/common/voice/ogg/v_sR-ev184_0018.bd0afc0ef1d70e0047e89672b6c3ce67.ogg"},{"name":"【恵梨】","text":"「えっ、し、雫？」","type":"TXT","id":"v_eR-ev184_0025","src":"/img/common/voice/ogg/v_eR-ev184_0025.f9ceba2095cfd1b8979aa5df7fdd0add.ogg"},{"name":"【雫】","text":"「せやから、ここに田中先生が来たんやで？」","type":"TXT","id":"v_sR-ev184_0019","src":"/img/common/voice/ogg/v_sR-ev184_0019.0ae333472141e9251e1b17d746c251ff.ogg"},{"name":"【恵梨】","text":"「え、えとっ……そ、それって……」","type":"TXT","id":"v_eR-ev184_0026","src":"/img/common/voice/ogg/v_eR-ev184_0026.87fdfc4d2f1c8aa9989dc550c4059a4a.ogg"},{"name":"【俺】","text":"「つまりそう言う事だ」","type":"TXT"},{"name":"","text":"　恵梨は言葉を失って固まってしまう。","type":"TXT"},{"name":"【雫】","text":"「約束通り、親友の恵梨を呼んだで」","type":"TXT","id":"v_sR-ev184_0020","src":"/img/common/voice/ogg/v_sR-ev184_0020.c66efa9f5c2bf375480bc0f12edf5046.ogg"},{"name":"【俺】","text":"「ああ、いい子だ。##ちょっと驚かせてしまったみたいだけど、##これで一緒に……」","type":"TXT"},{"name":"【雫】","text":"「楽しむことができるってことや」","type":"TXT","id":"v_sR-ev184_0021","src":"/img/common/voice/ogg/v_sR-ev184_0021.05b397c84d463087a1da45d4bab87d3d.ogg"},{"name":"【恵梨】","text":"「一緒、楽しむって……」","type":"TXT","id":"v_eR-ev184_0027","src":"/img/common/voice/ogg/v_eR-ev184_0027.bdd8d1a3ff4c0b608e0a109cebcb9050.ogg"},{"name":"","text":"　俺と雫になにを言ってるのといった##表情を浮かべたところで――","type":"TXT"},{"name":"【雫】","text":"「こういうことやでっ！」","type":"TXT","id":"v_sR-ev184_0022","src":"/img/common/voice/ogg/v_sR-ev184_0022.332a77db8a33268f8dd0614b53add01b.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev184a","src":"/img/pc/hello_script/ev/M/R-ev184a.b99a8442fa15dcc4c13261e61e6e57e5.jpg"},{"name":"","text":"　となりに座っていた雫が##すかさず押し倒すようにしながら、##暴れる恵梨に唇を重ねた。","type":"TXT"},{"name":"【恵梨】","text":"「ひぃっんんっんんんっ……」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0028","src":"/img/common/voice/ogg/v_eR-ev184_0028.20950b06087a51c5ae7c353446cc511a.ogg"},{"name":"【雫】","text":"「はむぅっちゅぅ……んじゅるぅっ、##ええやん、いつも一緒の親友やん。##これで全部共有するんやで」","type":"TXT","id":"v_sR-ev184_0023","src":"/img/common/voice/ogg/v_sR-ev184_0023.8f42eff424005602d9682320958a6083.ogg"},{"name":"【恵梨】","text":"「ちょっ、だめっ、やめっ……##ひぃっくぅ……んっ……ふむぅっ……」","type":"TXT","id":"v_eR-ev184_0029","src":"/img/common/voice/ogg/v_eR-ev184_0029.c828c1a6f14356007af8bfea1cbeb97a.ogg"},{"name":"","text":"　当然のように驚きつつも、##暴れ抵抗する恵梨を、##雫が力任せに押さえ込む。","type":"TXT"},{"name":"","text":"　素早さや身軽さであれば、雫を上回る##能力持つ恵梨だったが、こうして##捕まってしまうと跳ね除ける事は出来ない。","type":"TXT"},{"name":"【恵梨】","text":"「んむぅっぐぅっ……いやっ……しっ、雫、##なにをっ……んっぐぅっ……」","type":"TXT","id":"v_eR-ev184_0030","src":"/img/common/voice/ogg/v_eR-ev184_0030.8a11ceb53a4f07f1828692bb435df984.ogg"},{"name":"【雫】","text":"「んじゅるぅりぃっ……##じゅるぅじゅるぅ、ぐぅじゅるぅ……」","type":"TXT","id":"v_sR-ev184_0024","src":"/img/common/voice/ogg/v_sR-ev184_0024.b4cb4557f731e158f0896f482978f34b.ogg"},{"name":"","text":"　いくら心を許している親友が相手とはいえ##不意にキスされれば、##必死に抵抗するのが当たり前の反応だ。","type":"TXT"},{"name":"","text":"　だが、雫の力に逆らえず、##乱暴に舌を差しこまれて##咥内を蹂躙されていく。","type":"TXT"},{"name":"【俺】","text":"「どうやら舌使いも##雫の方が力強いみたいだな」","type":"TXT"},{"name":"【雫】","text":"「んじゅるりぃっ、##それは先生が色々と鍛えてくれたからやで。##はむぅっじゅるぅ……じゅるぅっりぃっ……」","type":"TXT","id":"v_sR-ev184_0025","src":"/img/common/voice/ogg/v_sR-ev184_0025.0c19a09330797ae8edff2e12f8089457.ogg"},{"name":"【恵梨】","text":"「ふぅやぁっ……あむぅっんんっ……##くぅっじゅるぅっ……」","type":"TXT","id":"v_eR-ev184_0031","src":"/img/common/voice/ogg/v_eR-ev184_0031.a5ee81e4d51b07135f6bcbaa705a2a07.ogg"},{"name":"","text":"　抵抗しようと試みるものの、##雫の舌が捻じ込まれてしまい、##恵梨は息苦しそうに呻くばかりだった。","type":"TXT"},{"name":"【恵梨】","text":"「んっふぅ、だ、めっ……んぁっじゅるぅ##……くぅっくぅふぅ……ふぅぁっ……」","type":"TXT","id":"v_eR-ev184_0032","src":"/img/common/voice/ogg/v_eR-ev184_0032.5a719c460bded79e5c6b931ae8abdd18.ogg"},{"name":"","text":"　やがて雫の舌が恵梨の咥内を##完全に支配する形になり、##同時に仕込んでいた薬を送り出す。","type":"TXT"},{"name":"【恵梨】","text":"「んっぐぅ、や、やぁっはぁ……##んじゅぐぅっ、んぐぅんぐぅっ」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0033","src":"/img/common/voice/ogg/v_eR-ev184_0033.e78d0fe3441885b0201671366516d185.ogg"},{"name":"【雫】","text":"「じゅるぅるぅるぅっりぃ……いい子や、##しっかり飲みこんだようやね」","type":"TXT","id":"v_sR-ev184_0026","src":"/img/common/voice/ogg/v_sR-ev184_0026.49b0870ed5a8a5fd47368af7606756ef.ogg"},{"name":"【恵梨】","text":"「ふぅぁっはぁ……な、なに、##雫……私に何を飲ませたの？」","type":"TXT","id":"v_eR-ev184_0034","src":"/img/common/voice/ogg/v_eR-ev184_0034.bfa39a255b8e58d7db9359d64475f889.ogg"},{"name":"","text":"　雫の舌使いによって強引に何かを嚥下した##恵梨が動揺して声を荒げる。","type":"TXT"},{"name":"【雫】","text":"「毒薬とかやないから大丈夫や。##先生が作った特製の薬やで」","type":"TXT","id":"v_sR-ev184_0027","src":"/img/common/voice/ogg/v_sR-ev184_0027.77a4843de8095bc1f13e9a759dd6ba7e.ogg"},{"name":"【恵梨】","text":"「せ、先生が作った薬って……」","type":"TXT","id":"v_eR-ev184_0035","src":"/img/common/voice/ogg/v_eR-ev184_0035.23d2a5b06a5d28eb3e6c029c84ee3e96.ogg"},{"name":"","text":"　毒では無いと聞かされても、##こんな形で薬を飲まされたのだから、##安堵など出来るはずもない。","type":"TXT"},{"name":"【雫】","text":"「さあ先生、薬も飲んだし、##これでスクランブルやで」","type":"TXT","id":"v_sR-ev184_0028","src":"/img/common/voice/ogg/v_sR-ev184_0028.983bd062de807d29f33e7b2b4455cbc8.ogg"},{"name":"【俺】","text":"「よくやった。##それじゃ早速始めるとしようか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev184b","src":"/img/pc/hello_script/ev/M/R-ev184b.2b39a0f0e34e92857add7e7170d12859.jpg"},{"name":"【恵梨】","text":"「ふぅっ、はぅっ……んふぅっ……##くぅっはぁっはぁっ……」","type":"TXT","id":"v_eR-ev184_0036","src":"/img/common/voice/ogg/v_eR-ev184_0036.4018c060b4c9662c2d2d3a1d55ae3c8f.ogg"},{"name":"","text":"　早速効き目が表れたらしく、##恵梨は身体が思うように動かなくなり、##大声も出なくなってきた。","type":"TXT"},{"name":"【雫】","text":"「ほんまによく効くやろ。##ケンタドラックスも##裸足で逃げ出す効き目やで」","type":"TXT","id":"v_sR-ev184_0029","src":"/img/common/voice/ogg/v_sR-ev184_0029.2ca41831829e20fb9285d875e5c53bec.ogg"},{"name":"【俺】","text":"「なんだそれ？」","type":"TXT"},{"name":"【雫】","text":"「関西の薬局や。それよりほら、##恵梨をもっと感じさせてあげますわ」","type":"TXT","id":"v_sR-ev184_0030","src":"/img/common/voice/ogg/v_sR-ev184_0030.82d5d3c68ae08d434014354418be3ce2.ogg"},{"name":"","text":"　雫はそう言うと、恵梨の衣服を破いて##胸や股間をたちまち露わにしてしまう。","type":"TXT"},{"name":"","text":"　年頃の娘らしく、当然ながら異性である##俺にみられる事を恥じらい拒みはするが、##身体の自由が利かないのだからなす術は無い。","type":"TXT"},{"name":"【雫】","text":"「恵梨の恥ずかしいところ、##先生にたっぷりと見てもらおうなぁ？」","type":"TXT","id":"v_sR-ev184_0031","src":"/img/common/voice/ogg/v_sR-ev184_0031.fbe7b66f67b57c3ded0e2ba1600db478.ogg"},{"name":"【恵梨】","text":"「やっ、だめっ……んっはぁ……見ないで##……あっそ、そんなっ……##広げちゃ……だめっああぅっ」","type":"TXT","id":"v_eR-ev184_0037","src":"/img/common/voice/ogg/v_eR-ev184_0037.823a4b1400f836dacb9074b44e90f42d.ogg"},{"name":"","text":"　恵梨の羞恥心を煽りつつ、雫はすっと##下半身の割れ目へと指を当てると、##優しく左右に広げた。","type":"TXT"},{"name":"【恵梨】","text":"「いっひぃ……はぁっ、広がって……##あっぁぁぁ、先生にっ……恥ずかしいところ##……広げて……見られて……」","type":"TXT","id":"v_eR-ev184_0038","src":"/img/common/voice/ogg/v_eR-ev184_0038.f851f8be76560f448d1cf71b9636d2fe.ogg"},{"name":"【俺】","text":"「綺麗だな。やはり未開拓の身体というのは##開花する花のように美しい」","type":"TXT"},{"name":"","text":"　身悶えながらも大陰唇を##雫の指の腹で左右に大きく広げられ、##ピンク色の媚肉が晒される。","type":"TXT"},{"name":"【俺】","text":"「ヒクヒクしている穴の奥まで##よく見えているぞ」","type":"TXT"},{"name":"【恵梨】","text":"「ひぃっやぁ、見ないでっ……だめっ……##くぅっふぅ……広がったアソコの事は……##言わないでください……」","type":"TXT","id":"v_eR-ev184_0039","src":"/img/common/voice/ogg/v_eR-ev184_0039.0bcb9a754397817d5c8ab838203acd3b.ogg"},{"name":"【雫】","text":"「この恥ずかしさが##気持ちよさへと変わるんやで。##ほら、どんどん汁が出て来てるやん」","type":"TXT","id":"v_sR-ev184_0032","src":"/img/common/voice/ogg/v_sR-ev184_0032.257d7386046fb869335e42d1f9bf0700.ogg"},{"name":"","text":"　秘裂を広げている雫の指先まで、##透明な愛液が沁みていくのが分かった。","type":"TXT"},{"name":"","text":"　そして後押しするかのように、##今度は雫が豊かな胸へと吸い付いた。","type":"TXT"},{"name":"【雫】","text":"「はむぅっじゅるぅっ、じゅるぅっ……##じゅるりぃっ、じゅるりぃっ##……れろぉれろぉっれろぉっ」","type":"TXT","id":"v_sR-ev184_0033","src":"/img/common/voice/ogg/v_sR-ev184_0033.5f3624d37244b4a0692dea205d88f42e.ogg"},{"name":"【恵梨】","text":"「んひぃっ……胸っ……あぅっ……##そんな……強く舐めて、##擦ったら……んっぁぁぁ」","type":"TXT","id":"v_eR-ev184_0040","src":"/img/common/voice/ogg/v_eR-ev184_0040.919c8328010e66c6c9283f0ab57807fa.ogg"},{"name":"【雫】","text":"「乳首がコリコリに硬くなってるやん。##あむぅっじゅるぅ、##恵梨は特に乳輪が敏感みたいやなぁ」","type":"TXT","id":"v_sR-ev184_0034","src":"/img/common/voice/ogg/v_sR-ev184_0034.8d55221a1fff4d8cfc19d87dec16d683.ogg"},{"name":"","text":"　大きく口を開いて##ぱっくりと胸に吸い付きつつも、##中心の突起を狙って舌を動かしていく。","type":"TXT"},{"name":"【雫】","text":"「じゅるぅじゅるぅっ……れろぉれろぉっ……##はむぅっじゅるぅっんんっ……舐めて吸うと##身体がビクンと反応してるで」","type":"TXT","id":"v_sR-ev184_0035","src":"/img/common/voice/ogg/v_sR-ev184_0035.e7e223e67eb4fcde304fd7a7a8547072.ogg"},{"name":"【恵梨】","text":"「はぅっくぅっはぅぁ……んぁっあぁ、##そんなに舐めたら……あっ、身体がひぃっ##……はぁっあっあっぁっ……」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0041","src":"/img/common/voice/ogg/v_eR-ev184_0041.bbcd262388ae3657776d8cac2b99668a.ogg"},{"name":"【雫】","text":"「どんどん感度が良くなってるわ。##あむぅっじゅるぅるぅっりぃっ」","type":"TXT","id":"v_sR-ev184_0036","src":"/img/common/voice/ogg/v_sR-ev184_0036.2b444666265fe5b860efb4a593657dd3.ogg"},{"name":"【恵梨】","text":"「ひぃっはぁっ、しびれっ##……くうっあぁっんひぃっはぁっあっあ、##やめっ……だめっ……抑えられなっ……」","type":"TXT","id":"v_eR-ev184_0042","src":"/img/common/voice/ogg/v_eR-ev184_0042.05536cd9e0234cc6f1cd4a5164475ff1.ogg"},{"name":"","text":"　異性の俺に見られながら、痴態を晒して##親友に責められて上り詰めていく。##それが恵梨の理性を溶かした。","type":"TXT"},{"name":"【恵梨】","text":"「んっぁっひぃっぐ、くぅっふぅ……##あぅっんくぅ、あっあぁぁ、なんか……##き、きたぁあっんっんくぅっ！」","type":"TXT","id":"v_eR-ev184_0043","src":"/img/common/voice/ogg/v_eR-ev184_0043.ea30768f883d355cf65fd59dafac2269.ogg"},{"name":"【雫】","text":"「じゅるぅりぃりぃりぃっ！」","type":"TXT","id":"v_sR-ev184_0037","src":"/img/common/voice/ogg/v_sR-ev184_0037.6558eeb7a44e791504f35d97bac2e502.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【恵梨】","text":"「ひぃっくぅっんんんんん！！」","type":"TXT","id":"v_eR-ev184_0044","src":"/img/common/voice/ogg/v_eR-ev184_0044.ee3ad40cd3f1c37d34f6420db4b43973.ogg"},{"name":"","text":"　ビクンビクンと身震いしながら、##とうとう絶頂へと達した恵梨は、##広げられた膣穴をヒクつかせて悶えた。","type":"TXT"},{"name":"【恵梨】","text":"「んっぁっはぁ、はぁっはぁっはぁ……。##なんっ、はぁぅっふぅ……んくぅ……」","type":"TXT","id":"v_eR-ev184_0045","src":"/img/common/voice/ogg/v_eR-ev184_0045.24e0fd4f75413b47c357392434a8b3b4.ogg"},{"name":"","text":"　自分の身に何が起きたのかも##理解できていないままに、##恵梨は恍惚感に浸っていた。","type":"TXT"},{"name":"【雫】","text":"「んふふふふっ、こんだけ派手にイケば##もう挿入しても平気やない？」","type":"TXT","id":"v_sR-ev184_0038","src":"/img/common/voice/ogg/v_sR-ev184_0038.94a9f3dc0a64d47fc647e27ba9d9f9dd.ogg"},{"name":"【俺】","text":"「そうだな。マンコのほうもだいぶ##ドロドロに濡れて緩んだようだ」","type":"TXT"},{"name":"【恵梨】","text":"「ふぁっ……えっ、##そ、挿入って……ま、まさか……##だ、だめっ……そ、それは……」","type":"TXT","id":"v_eR-ev184_0046","src":"/img/common/voice/ogg/v_eR-ev184_0046.cb12fa676d6f53d098d24c3fe1a38952.ogg"},{"name":"【雫】","text":"「ダメなことなんてなんも無いやろ。##親友の私やって先生に初めてを捧げたんや。##これで同じになるんやから」","type":"TXT","id":"v_sR-ev184_0039","src":"/img/common/voice/ogg/v_sR-ev184_0039.030ae65c7c831f6b2fde4d4457b3bb68.ogg"},{"name":"【恵梨】","text":"「そ、そんなっ……はぁっはぁ……##なんで、私を巻き込むような……」","type":"TXT","id":"v_eR-ev184_0047","src":"/img/common/voice/ogg/v_eR-ev184_0047.ebfb711aa9270dddfb845e7b4c1dd24b.ogg"},{"name":"【雫】","text":"「私も先生に初めて捧げて、先生が望むことを##全部やってるだけやで。恵梨のことも##先生がそうして欲しいっていったんや」","type":"TXT","id":"v_sR-ev184_0040","src":"/img/common/voice/ogg/v_sR-ev184_0040.c2cd810c86ea9d5538c8ee51b227894d.ogg"},{"name":"【恵梨】","text":"「あ、ありえない……##こ、こんな……こんなことをして##……どうして私なんですか？」","type":"TXT","id":"v_eR-ev184_0048","src":"/img/common/voice/ogg/v_eR-ev184_0048.72d766731effb2f3406b9b958e480e19.ogg"},{"name":"【俺】","text":"「それは特別な理由があるからだ」","type":"TXT"},{"name":"","text":"　そこで雫にかわって##俺から説明をすることにした。","type":"TXT"},{"name":"","text":"　もちろんそれは性的に興奮するとか、##単に新しい刺激を求めていると言った##分かりやすい類の話ではない。","type":"TXT"},{"name":"【俺】","text":"「どうしても雫の次に必要なのが##恵梨の力なんだ」","type":"TXT"},{"name":"【恵梨】","text":"「えっ、わ、私の力？」","type":"TXT","id":"v_eR-ev184_0049","src":"/img/common/voice/ogg/v_eR-ev184_0049.dedb4690f0e8384ad383f94a812adce0.ogg"},{"name":"【俺】","text":"「そうだ。斬鬼の対魔忍を##味方にするには人が必要なんだよ」","type":"TXT"},{"name":"【恵梨】","text":"「その必要な人が……私##……そういうことなんですか？」","type":"TXT","id":"v_eR-ev184_0050","src":"/img/common/voice/ogg/v_eR-ev184_0050.913b84940fc0b752ccf92af6b1adb190.ogg"},{"name":"【俺】","text":"「だから斬鬼に一番近い恵梨、##お前をターゲットにして、##こうして今に至るってわけだ」","type":"TXT"},{"name":"【恵梨】","text":"「そ、それじゃあまさか、##今話題になってるふうまの手に……##雫が落ちていたって……」","type":"TXT","id":"v_eR-ev184_0051","src":"/img/common/voice/ogg/v_eR-ev184_0051.f1f3fad882bba434be7045910d2fc11d.ogg"},{"name":"","text":"　事実を聞いて驚きの声をあげる恵梨だが、##そんな彼女の濡れた秘裂に、##俺は無言のまま肉棒を当てた。","type":"TXT"},{"name":"【恵梨】","text":"「ひぃっあ、だ、だめっ……いやっ、##私は……初めてっ……いやっ、##入れないで、辞めてお願い……」","type":"TXT","id":"v_eR-ev184_0052","src":"/img/common/voice/ogg/v_eR-ev184_0052.d1c4994d1480f0072606f14f5add9174.ogg"},{"name":"","text":"　こんな形で処女を散らすことに##悲痛な呻きを漏らして懇願する恵梨へ、##俺はそのまま肉棒をゆっくりと突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev184c","src":"/img/pc/hello_script/ev/M/R-ev184c.99318841c56164b70831875381a5b23e.jpg"},{"name":"【恵梨】","text":"「んっぁっひぃっ、いやっ、だめっ……##やめてっ、止めてっ……つぅっくぅ##……くぅぅぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0053","src":"/img/common/voice/ogg/v_eR-ev184_0053.314c883c2e035cd0953a7b017f425f33.ogg"},{"name":"","text":"　前戯で馴染ませたとはいっても##破瓜の痛みに悲痛な声を漏らす。","type":"TXT"},{"name":"【恵梨】","text":"「くぅっひぃや……だ、だめっ……##やぁっ……だぁっあ……あぅっ……くぅっ、##進んで……はいって……くぅふぅふぅ」","type":"TXT","id":"v_eR-ev184_0054","src":"/img/common/voice/ogg/v_eR-ev184_0054.fb653705e963cacd51d6248022bb6ed1.ogg"},{"name":"【俺】","text":"「んんっ、処女だけあって##なかなか進むのも一苦労だな」","type":"TXT"},{"name":"【雫】","text":"「痛いんは最初だけやで。##すぐに気持ちようなるから大丈夫や」","type":"TXT","id":"v_sR-ev184_0041","src":"/img/common/voice/ogg/v_sR-ev184_0041.92c38767a168f09f97749a8a3b1cc5b0.ogg"},{"name":"","text":"　グイっと腰を前へと押し出すようにしながら##未開拓な恵梨の膣壁を擦りつつ、##どんどん奥へと進んで行く。","type":"TXT"},{"name":"【恵梨】","text":"「ぐぅぐぅっぁぁっ……ひぐぅぎぃ……##い、いたぃっ、太くて硬いもので……##刺されているみたいに……あぁ裂けるん」","type":"TXT","id":"v_eR-ev184_0055","src":"/img/common/voice/ogg/v_eR-ev184_0055.cde88574558bfe0fc63aacae2369f3f1.ogg"},{"name":"【雫】","text":"「アソコが裂けてしまうように感じるんやけど##心配はいらんよ。私もこうやって##気持ち良くなれるように協力するから……」","type":"TXT","id":"v_sR-ev184_0042","src":"/img/common/voice/ogg/v_sR-ev184_0042.7b3d0cfd73a678b7ecc84694b155431f.ogg"},{"name":"","text":"　親友を破瓜の苦痛から助けようと、##敏感な胸を中心に愛撫を始めた。","type":"TXT"},{"name":"【恵梨】","text":"「ふぁっあ、あっはぁ……ひぃはぁ、##胸……弄られると……」","type":"TXT","id":"v_eR-ev184_0056","src":"/img/common/voice/ogg/v_eR-ev184_0056.98bf066d4f40337b370f8300e8443bc1.ogg"},{"name":"【雫】","text":"「弄られると痛みが##だんだん引いていくんやろ？」","type":"TXT","id":"v_sR-ev184_0043","src":"/img/common/voice/ogg/v_sR-ev184_0043.6294cf5136fcb3b92e5fdee227188bfb.ogg"},{"name":"【俺】","text":"「同じ経験をした女の子同士だけあって、##そこは雫のアドバイスに従ったほうがいいぞ」","type":"TXT"},{"name":"","text":"　恵梨が望んだ形では無いにしても、##いつかは経験する処女喪失の痛みだ。","type":"TXT"},{"name":"","text":"　膜を破られてしまった以上、##あとは女の本能に従った方が楽だろう。","type":"TXT"},{"name":"【恵梨】","text":"「んっはぁっ、くぅっはぁっ……やぁ……##はぁっあぁぁ、いやなのにっ……##どうして……んくぅっはぁ……」","type":"TXT","id":"v_eR-ev184_0057","src":"/img/common/voice/ogg/v_eR-ev184_0057.a5f35c899051306e8a01f011c1863897.ogg"},{"name":"【雫】","text":"「それが女ってもんや。恵梨もこれで私と同じ##大人の女へと階段を上ってる証拠や」","type":"TXT","id":"v_sR-ev184_0044","src":"/img/common/voice/ogg/v_sR-ev184_0044.adfb3df020b4dda99bf14eaf03efe8c3.ogg"},{"name":"【俺】","text":"「頭で否定しても身体が##受け入れられるように出来ている。##それが男と女だからな」","type":"TXT"},{"name":"","text":"　同性として理解しているだけに、##雫による愛撫の効果はすぐに現われた。","type":"TXT"},{"name":"【恵梨】","text":"「くぅっはぁ、あっん……うぁっあぁ、##身体に、ひぃくぅ、熱い……##痺れ……くぅっはぁぁぁあっ」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0058","src":"/img/common/voice/ogg/v_eR-ev184_0058.26c2c7200f6f2b0335c3e6f10734e01e.ogg"},{"name":"【俺】","text":"「滑りがだんだん良くなってきた」","type":"TXT"},{"name":"","text":"　抽送が次第にスムーズとなり、##苦痛に満ちた恵梨の呻きが、##次第に官能の色を帯び始める。","type":"TXT"},{"name":"【恵梨】","text":"「んっあっはぁっはぁっ……どうして……##友達にっ……あっあぁぁ、##女の子に刺激されて……私、感じて……」","type":"TXT","id":"v_eR-ev184_0059","src":"/img/common/voice/ogg/v_eR-ev184_0059.ab77b41899f5f8b25efe8b11c5ec78b6.ogg"},{"name":"【雫】","text":"「やっと気持ちいいと認めたみたいやな。##女の子同士やから、どこが敏感か分かるんや。##親友やったら尚更のことや」","type":"TXT","id":"v_sR-ev184_0045","src":"/img/common/voice/ogg/v_sR-ev184_0045.2203e7187a9849defa5f105a004405a6.ogg"},{"name":"","text":"　男同士と違って、女子は友達でもやたらと##手をつないだり、身体に触れたりする##スキンシップが多い。","type":"TXT"},{"name":"","text":"　雫は日頃そんな何気ない仕草や反応から、##恵梨の性感帯を見分けていたのだろう。","type":"TXT"},{"name":"【雫】","text":"「れろぉっ、この首筋の裏が特に弱いの、##分かってるんや」","type":"TXT","id":"v_sR-ev184_0046","src":"/img/common/voice/ogg/v_sR-ev184_0046.4a4030c5cfa8c8b4d1c072af5adb9a2b.ogg"},{"name":"【恵梨】","text":"「はぁっくぅっ……そ、そこっ……##ひぃっはぁぁぁ、だめっ……##んっ力があひい……抜けて……」","type":"TXT","id":"v_eR-ev184_0060","src":"/img/common/voice/ogg/v_eR-ev184_0060.65f7b2e7c41c5f8f11c092346326693a.ogg"},{"name":"【雫】","text":"「力は抜いたほうがいいんやで。##そのほうが下の穴も##受け入れやすくなるはずや」","type":"TXT","id":"v_sR-ev184_0047","src":"/img/common/voice/ogg/v_sR-ev184_0047.7de731f269b6581fc7b0b9fda281648b.ogg"},{"name":"【俺】","text":"「いい感じに馴染んできたぞ。##突くたびにグイグイ締め付けて、##奥へと引きながら張り付いてくる」","type":"TXT"},{"name":"","text":"　絡みつく肉襞の猥動が、##次第に処女特有の拒む狭さから、##絡みつく雌穴のモノへと変化していく。","type":"TXT"},{"name":"【恵梨】","text":"「なぁっあっあっぁぁ、どうして……##身体があっぁ、くぅっはぁ……」","type":"TXT","id":"v_eR-ev184_0061","src":"/img/common/voice/ogg/v_eR-ev184_0061.c18071771c697f862f9c72caa820e30d.ogg"},{"name":"【雫】","text":"「はぁうっ、恵梨激しく感じてるなぁ。##動くと、私のクリもっ……擦られて……##これ三人が気持ち良くなれるな……」","type":"TXT","id":"v_sR-ev184_0048","src":"/img/common/voice/ogg/v_sR-ev184_0048.342f396f848c700f37a3ee942eb5af6f.ogg"},{"name":"【俺】","text":"「ほらっ、子宮までズッポリと、##亀頭が食い込むようになったぞ」","type":"TXT"},{"name":"","text":"　抽送を繰り返しているうちに、##処女穴だった恵梨の膣はすっかり肉棒に馴染み##カリ首が狭まった子宮口まで食い込んでいた。","type":"TXT"},{"name":"【雫】","text":"「すごいなぁ……私たち一緒に感じて……。##これで膣に熱い射精されると、##もっと頭が真っ白になるくらい気持ちいいで」","type":"TXT","id":"v_sR-ev184_0049","src":"/img/common/voice/ogg/v_sR-ev184_0049.602005736ffbff03d1a3cc4deba527ae.ogg"},{"name":"【恵梨】","text":"「ひぃっ、う、うそっ……そんなっ……##やぁ中はダメっ……嘘でしょっ、##膣内で射精なんてしたら……」","type":"TXT","id":"v_eR-ev184_0062","src":"/img/common/voice/ogg/v_eR-ev184_0062.f7217fd5f2c36ad813f72950814c2ca5.ogg"},{"name":"【俺】","text":"「雫の言う通り、もうすぐ出るぞ」","type":"TXT"},{"name":"【恵梨】","text":"「い、いやぁだめっ……できちゃうっくっはぁ##中に出したら……中で射精なんて、##子宮まできてるのにっ出したら……」","type":"TXT","id":"v_eR-ev184_0063","src":"/img/common/voice/ogg/v_eR-ev184_0063.fff28b52ae4ebff08f796dc2d16d9cec.ogg"},{"name":"【雫】","text":"「子宮に精子が吸い込まれる気持ち良さ、##たっぷりと味わった方がいいんや」","type":"TXT","id":"v_sR-ev184_0050","src":"/img/common/voice/ogg/v_sR-ev184_0050.4188f16601f031771e53be663b0afd70.ogg"},{"name":"【恵梨】","text":"「そ、それは、それだけはっ……##お願い、出さないで、中で出すのは、##やめっ……あぁぁっ強く押し付けて……」","type":"TXT","id":"v_eR-ev184_0064","src":"/img/common/voice/ogg/v_eR-ev184_0064.ca64116c1c9dc8c094b9aa445fe5b16e.ogg"},{"name":"","text":"　膣内射精を伝えるように、##俺は根元まで突き入れてから##グリグリと腰をさらに打ち付けた。","type":"TXT"},{"name":"【恵梨】","text":"「あっあぁぁぁ、こんな奥でっ、##ひぃっあぁぁぁあ、子宮まで届いてるところで##出したら……ひぃっあぁぁっ！」","type":"TXT","id":"v_eR-ev184_0065","src":"/img/common/voice/ogg/v_eR-ev184_0065.c1eb8e6da000a2427bea4ed93876a456.ogg"},{"name":"【雫】","text":"「んっあぁぁ、もっと震えて、##私のも擦って一緒に、##気持ちよくなろうなぁっ！」","type":"TXT","id":"v_sR-ev184_0051","src":"/img/common/voice/ogg/v_sR-ev184_0051.9deddd5204818bf13ddfe42c3bd92dcc.ogg"},{"name":"【俺】","text":"「ほらっ、いくぞ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev184d","src":"/img/pc/hello_script/ev/M/R-ev184d.dda9db1739c6044fc7190917fffdfc8a.jpg"},{"name":"【恵梨】","text":"「くひぃっあっあっあっぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0066","src":"/img/common/voice/ogg/v_eR-ev184_0066.9c12ce9e27afeaaaa46f007347f3bc18.ogg"},{"name":"【雫】","text":"「ふぅっあくぅぅぅぅぅんっ！」","effect":"ef02","type":"TXT","id":"v_sR-ev184_0052","src":"/img/common/voice/ogg/v_sR-ev184_0052.3c52c0cfcced239424122790c581c7cd.ogg"},{"name":"","text":"　子宮へと流し込まれる精液によって##恵梨は激しく、その身震いで雫は軽めに、##二人は嬌声をあげて絶頂した。","type":"TXT"},{"name":"【恵梨】","text":"「ひぃっあっ、出てるっ、中で……##あぁぁぁ中でビクビクとっ、あひぃぁやぁ##射精して精子が、流れ込んで……」","type":"TXT","id":"v_eR-ev184_0067","src":"/img/common/voice/ogg/v_eR-ev184_0067.5df20d8990aac2b3eef09cc9f7f01492.ogg"},{"name":"【雫】","text":"「んっはぁっ、そ、その熱と疼きが……##全身に、んっくぅふぅ……##広がっていくのを感じるんや」","type":"TXT","id":"v_sR-ev184_0053","src":"/img/common/voice/ogg/v_sR-ev184_0053.8cd953ae804effb5a1d7aed6333cfa5e.ogg"},{"name":"【恵梨】","text":"「いぁっあっぁぁぁ、こんなっ……##初めてっなのにっ……あっあぁぁ、##中に、ドクドク……出されて……」","type":"TXT","id":"v_eR-ev184_0068","src":"/img/common/voice/ogg/v_eR-ev184_0068.fbb99c3d688f4d7d323ca665e56ae9ea.ogg"},{"name":"【俺】","text":"「それでも搾るように締め付けて、##どんどん吸い込んでいるじゃないか」","type":"TXT"},{"name":"【恵梨】","text":"「ひぃっぐぅ、酷い……あぁぁっ熱い精子が##私のお腹をっ……くぅっひぃぐぅ……##こんなに……沢山……あぅっぐひぃ！」","type":"TXT","id":"v_eR-ev184_0069","src":"/img/common/voice/ogg/v_eR-ev184_0069.044f6d24bc895eeeb6bfdb8b92273d20.ogg"},{"name":"","text":"　吐精されるたびに身震いしながら、##次第に恵梨は涙声になり、##感じつつも泣き始めた。","type":"TXT"},{"name":"【雫】","text":"「はぁっはぁ、なにも心配いらんて。##泣くのも今ので終わりや……。##あとは、あとは気持ちいいのだけなんや」","type":"TXT","id":"v_sR-ev184_0054","src":"/img/common/voice/ogg/v_sR-ev184_0054.ae369a09284549d250f2ec234d21ac16.ogg"},{"name":"【俺】","text":"「雫の言う通りだ。##これが女として正しい身体の使い方だし、##別に特別異常な事をしてるわけじゃない」","type":"TXT"},{"name":"【恵梨】","text":"「んっくぅ、ひっくぅ、ひぃっくぅくぅ……##んっぐすっ……し、雫はおかしいよ……##親友の私に、こんなことして……」","type":"TXT","id":"v_eR-ev184_0070","src":"/img/common/voice/ogg/v_eR-ev184_0070.232eb78ae2e4ed275ed9fbeb21bc926c.ogg"},{"name":"","text":"　泣き続けている恵梨に言い聞かせつつ、##俺は射精を終えた肉棒を引き抜いた。","type":"TXT"},{"name":"【恵梨】","text":"「んっぁっはぁっ……」","type":"TXT","id":"v_eR-ev184_0071","src":"/img/common/voice/ogg/v_eR-ev184_0071.76ed8bd81e97935837b6f38600815304.ogg"},{"name":"","text":"　たちまちぼっかりと、##穿り続けて広がった膣から##白い粘液が溢れだす。","type":"TXT"},{"name":"","text":"　それを眺めながら、##俺は破瓜の血と愛液と精液に塗れた##肉棒を顔へ向けて差し出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev184e","src":"/img/pc/hello_script/ev/M/R-ev184e.a8aaf08cf934436936a14db537a29922.jpg"},{"name":"【俺】","text":"「どうすることが正しいのか分かるだろ？」","type":"TXT"},{"name":"【恵梨】","text":"「ふぅぁはぁっ……ど、どうするって……。##そ、そんなこと言われても……」","type":"TXT","id":"v_eR-ev184_0072","src":"/img/common/voice/ogg/v_eR-ev184_0072.45c2e1de15940c202a1d3da2e7ac615d.ogg"},{"name":"【雫】","text":"「これは理屈で考えたらあかんて。##大人の女になったんやから本能に従うんや」","type":"TXT","id":"v_sR-ev184_0055","src":"/img/common/voice/ogg/v_sR-ev184_0055.9c75b6e4215d1a4cd868e82d513c7ae0.ogg"},{"name":"【恵梨】","text":"「うっくぅ、本能……」","type":"TXT","id":"v_eR-ev184_0073","src":"/img/common/voice/ogg/v_eR-ev184_0073.40fe4a0babd0fd94b737359f990e815f.ogg"},{"name":"【雫】","text":"「せやで。先生の言う通りこれは##自然なことで、誰でも通る道やで」","type":"TXT","id":"v_sR-ev184_0056","src":"/img/common/voice/ogg/v_sR-ev184_0056.dc4edaed510a9d477ce1bdbbcd67b554.ogg"},{"name":"【恵梨】","text":"「うくぅ、嫌なのに……##どうして、うぅぅどうするのか……##分かって……」","type":"TXT","id":"v_eR-ev184_0074","src":"/img/common/voice/ogg/v_eR-ev184_0074.a788c1a853cde8cea223ba7faf6ded71.ogg"},{"name":"","text":"　雫の言葉は正しかった。心では嫌だと##否定しつつも、恵梨は自ら口を広げると、##差し出された肉棒をぱくりと咥えた。","type":"TXT"},{"name":"【恵梨】","text":"「はむぅっ、んっむぅ……じゅるぅっ……##んじゅるりぃっ……んくぅ、どうして私##舐めて……舐めるべきって思うんだろう……」","effect":"ef02","type":"TXT","id":"v_eR-ev184_0075","src":"/img/common/voice/ogg/v_eR-ev184_0075.5fd39a668d66ff7479c9c70b8b45b420.ogg"},{"name":"【雫】","text":"「それは女やからや。私やって同じ……。##見てたら一緒に……あむぅっ、##れろぉれろぉっん」","type":"TXT","id":"v_sR-ev184_0057","src":"/img/common/voice/ogg/v_sR-ev184_0057.535e0b2e819d250c8c3f224cc4d37ef6.ogg"},{"name":"","text":"　親友がお掃除フェラをしている姿に##触発されたらしく、##雫は竿の部分に舌を絡みつけてきた。","type":"TXT"},{"name":"【恵梨】","text":"「じゅるぅっんぐぅ……はむぅ……##悲しいのに……でも、んぐぅ……##エッチ出来たことは……嬉しい……」","type":"TXT","id":"v_eR-ev184_0076","src":"/img/common/voice/ogg/v_eR-ev184_0076.bdbbea21653754317c476a4262618363.ogg"},{"name":"【雫】","text":"「それや、それが正しい女の心なんや。##親友の恵梨にもこの気持ちが理解されて##私も大満足や」","type":"TXT","id":"v_sR-ev184_0058","src":"/img/common/voice/ogg/v_sR-ev184_0058.feac24c492707d68a28474e7cd50cb25.ogg"},{"name":"【恵梨】","text":"「んっぐぅじゅるぅ……じゅるぅりぃっ……##んぐぅっはぁ、口に広がる匂いと味……##どうしてこれに……」","type":"TXT","id":"v_eR-ev184_0077","src":"/img/common/voice/ogg/v_eR-ev184_0077.74d154cb94b388e751f8f434c3a43c4f.ogg"},{"name":"","text":"　戸惑い、拒絶を示しつつも、##舌使いはどんどん積極的になり、##互いに競うように亀頭と竿へとしゃぶりつく。","type":"TXT"},{"name":"【俺】","text":"「考えるより、本能に従うんだ。##それが自然と自分を正しい姿へと変えていく」","type":"TXT"},{"name":"【恵梨】","text":"「くぐじゅるりぃっ、じゅるりぃっ……##はむぅっちゅるぅっ……」","type":"TXT","id":"v_eR-ev184_0078","src":"/img/common/voice/ogg/v_eR-ev184_0078.6808b391e8000ef2a1d380153f505fe1.ogg"},{"name":"【俺】","text":"「もうあれこれと考えるのは止めて、##これからは恵梨であって恵梨ではない。##俺の言葉に従う駒となっていくんだ」","type":"TXT"},{"name":"","text":"　表情には悲しみが深く刻まれては##いたものの、心が女の本能に支配されるのは##時間の問題だと俺は確信するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c371",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev185a","src":"/img/pc/hello_script/ev/M/R-ev185a.e2e2f5bbeb9800bf83e3c62b90a4232e.jpg"},{"name":"【俺】","text":"「目覚めたか……」","type":"TXT"},{"name":"","text":"　果たしてその表現が適切かどうかも##分からないのが現状ではあったが、##俺はひとまずそう声をかけた。","type":"TXT"},{"name":"【トリニティ】","text":"「……何？　ここはどこ、##そして私はどうして、記憶データに破損が」","type":"TXT","id":"v_R-ev185_0000","src":"/img/common/voice/ogg/v_R-ev185_0000.03be5cb4fb5a8a262b8f12b8553551d5.ogg"},{"name":"【俺】","text":"「目覚めというよりはやはり再起動、##そう言った方がいいか？」","type":"TXT"},{"name":"【トリニティ】","text":"「何故、どうしてこんなことに……」","type":"TXT","id":"v_R-ev185_0001","src":"/img/common/voice/ogg/v_R-ev185_0001.52833962104fdcbf416b7fb1420259d5.ogg"},{"name":"【俺】","text":"「まあそれは色々と聞けば##数々の苦労が色々とあっての事さ」","type":"TXT"},{"name":"【トリニティ】","text":"「……」","type":"TXT","id":"v_R-ev185_0002","src":"/img/common/voice/ogg/v_R-ev185_0002.1717ec38cff84d10d48c6bbdd07c0620.ogg"},{"name":"【俺】","text":"「強力な磁場とジャミング、##そしてデータハッキングを実験場で##同時にしかけられるように設置したのさ」","type":"TXT"},{"name":"","text":"　機械仕掛けの全身凶器。##おまけに最新鋭と極秘の限りを尽くして##開発された存在。それが彼女だ。","type":"TXT"},{"name":"","text":"　万能を目指してあれこれと研究し、##テストを繰り返しされているだけあって、##こちらも分かりやすい弱点を見つけられない。","type":"TXT"},{"name":"","text":"　だからこうして、その手に##効果がありそうな仕掛けを重複して設置し、##なんとか捕獲したというわけだ。","type":"TXT"},{"name":"【俺】","text":"「金と手間と、その道のプロや権威に##渡りをつけて頭を下げて……##その成果がやっと実ったところさ」","type":"TXT"},{"name":"【トリニティ】","text":"「成果……んん……記憶データ欠損あり。##捕獲された覚えはない」","type":"TXT","id":"v_R-ev185_0003","src":"/img/common/voice/ogg/v_R-ev185_0003.9c9af696bf2b313cf39f7688fa2b4187.ogg"},{"name":"【俺】","text":"「まあ色々やったからな。##記憶の一部がショートでもしたんだろう」","type":"TXT"},{"name":"","text":"　その為か今や大人しくなったトリニティは##抵抗するような素振りを見せない。","type":"TXT"},{"name":"","text":"　敵性勢力であれば自動ＡＩに基づいて、##抵抗の一つでも示すかと思ったのだが……。","type":"TXT"},{"name":"【俺】","text":"「認識システム系統が未完成なのか？」","type":"TXT"},{"name":"【トリニティ】","text":"「分からない……。##適正データが参照できなくなってる」","type":"TXT","id":"v_R-ev185_0004","src":"/img/common/voice/ogg/v_R-ev185_0004.652c05dd3386993a2d4e094a9c4ebd8e.ogg"},{"name":"【俺】","text":"「未搭載か未完成か、##はたまたそっちも少し破損したのか」","type":"TXT"},{"name":"","text":"　どちらにしても俺にとっては##好都合な事でしかなかった。","type":"TXT"},{"name":"【俺】","text":"「なんにしてもありがたい事だ。##これで仕事が一段と楽になる」","type":"TXT"},{"name":"【トリニティ】","text":"「仕事……何をする気？」","type":"TXT","id":"v_R-ev185_0005","src":"/img/common/voice/ogg/v_R-ev185_0005.0083ed95b4d06a1697a8bdacdbff4b67.ogg"},{"name":"【俺】","text":"「それは今更過ぎる質問だな。##散々虐殺の限りを尽くしてきたんじゃないか」","type":"TXT"},{"name":"【トリニティ】","text":"「虐殺……データ参照完了。##その表現は不適格だわ。私はただ、##命令に従って任務遂行をしただけ」","type":"TXT","id":"v_R-ev185_0006","src":"/img/common/voice/ogg/v_R-ev185_0006.c0fa038cbe4971f2445109c70088a06c.ogg"},{"name":"【俺】","text":"「問題なのは理由じゃない。結果として##沢山の犠牲が出ている事だ。虜囚の身になれば##そのツケがまわってくるのも当然だろ？」","type":"TXT"},{"name":"","text":"　拘束は一応しっかりとはしているが、##そこまでいっても、##彼女に抵抗を示す気配は無かった。","type":"TXT"},{"name":"【トリニティ】","text":"「……ツケ。##比喩による感情表現の一つね」","type":"TXT","id":"v_R-ev185_0007","src":"/img/common/voice/ogg/v_R-ev185_0007.c5c90bb1b7a024dddc5cbde492c0005b.ogg"},{"name":"","text":"　その気になれば、彼女にとっては下手すると##拘束など無いに等しいはずなのだが、##表情も変わらず淡々としていた。","type":"TXT"},{"name":"【俺】","text":"「まぁいいさ、そんなお前を##これから少しばかり身体に教え込んで##利口にしてやろう」","type":"TXT"},{"name":"","text":"　百聞は一見にしかず、##恐怖心の無い相手に##脅しをかけても時間の無駄だ。","type":"TXT"},{"name":"","text":"　俺は直接体験させてやろうと決めて、##早速別の部屋で命令して待機している##部下に、指先で合図を送った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev185b","src":"/img/pc/hello_script/ev/M/R-ev185b.68ea7efa2aefa310daee4b42c8d42268.jpg"},{"name":"【トリニティ】","text":"「ぎぃっあっがぁあっがぁあっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0008","src":"/img/common/voice/ogg/v_R-ev185_0008.da0fba132937adf3259cc87faac5a898.ogg"},{"name":"","text":"　椅子から勢いよく電流が駆け抜けると、##トリニティは絶叫をあげて身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「んん、いい声で鳴くじゃないか。##歌を忘れたカナリアかと心配だったが……」","type":"TXT"},{"name":"","text":"　これといった確信が持てていた##わけではないが、機械仕掛けの生体兵器なら##多分有効なのは電気ではないかと予測し――","type":"TXT"},{"name":"","text":"　感電拷問用の椅子に拘束していたのだ。##それが的中したらしく、##全身に走る刺激に悲痛な叫びをあげていた。","type":"TXT"},{"name":"【トリニティ】","text":"「くぎぃっぎぃっ##がぁっがぁっはぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev185_0009","src":"/img/common/voice/ogg/v_R-ev185_0009.13753e3a019adcc78d0b2a4e207ec3c2.ogg"},{"name":"【俺】","text":"「安心していいぞ。##命や身体に深刻な影響が##出ない程度に調整してある」","type":"TXT"},{"name":"【トリニティ】","text":"「がぎぃっひぎぃっ、##やめ、とめっ……がぁっぐごごごぉっぐぅ！」","type":"TXT","id":"v_R-ev185_0010","src":"/img/common/voice/ogg/v_R-ev185_0010.e8f0ef6723ab99d467bb983605bc389e.ogg"},{"name":"【俺】","text":"「ただし、通信機能や命令系統のデリケートな##システムには色々と支障もでるだろうな。##でもそれは悪い事じゃない」","type":"TXT"},{"name":"【トリニティ】","text":"「くぎぃっがぁ、ぐぅげっ……##げぐぎぃっひぃぃぃぎぃ、なぜぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0011","src":"/img/common/voice/ogg/v_R-ev185_0011.b05af45980fc14b3fb1d1a58a10e0a82.ogg"},{"name":"【俺】","text":"「ぶっ壊れたほうが好都合なモノもあるのさ。##もう少し辛抱すれば##お前はこれで解放される」","type":"TXT"},{"name":"【トリニティ】","text":"「がぎぎぎぎぃっ、ぐ、##かいっ、ほうぅぐぐぐぐぅっ……」","type":"TXT","id":"v_R-ev185_0012","src":"/img/common/voice/ogg/v_R-ev185_0012.21a212ecac138f3fa67fb3c30cea1e16.ogg"},{"name":"【俺】","text":"「そうだ。理解すること無く、##ただ命令に従うことや、##殺戮をしなくてよくなる」","type":"TXT"},{"name":"","text":"　もちろんこれも推測だけの、##危険極まりない賭けだったが、このまま##殺戮兵器として存在するくらいなら――","type":"TXT"},{"name":"","text":"　ぶっ壊れて人畜無害な無機物へ##戻ったほうがましだろう。","type":"TXT"},{"name":"【俺】","text":"「分かるか？##これでお前を繋ぐ鎖が断たれるのさ」","type":"TXT"},{"name":"【トリニティ】","text":"「ぐぐっ、鎖……絶たれるっ……##ぐぐぎぃっぎぃっ、かぐぅがぐぅ」","type":"TXT","id":"v_R-ev185_0013","src":"/img/common/voice/ogg/v_R-ev185_0013.35d202535d509e8dd98477c525251571.ogg"},{"name":"","text":"　痙攣は止まらなかったが、##言葉の意味は伝わったらしく意外なほど素直に##肯定を示すように頷き返してきた。","type":"TXT"},{"name":"","text":"　するとそこへ隣室でスキャニングしている##部下から『破壊完了しました』との報告が、##イヤホンから伝えられた。","type":"TXT"},{"name":"【俺】","text":"「よし、いい調子だ。##では電力を停止して次の手順へ進め」","type":"TXT"},{"name":"","text":"　そう命令すると、『了解しました』##との返事と共に、##次の仕掛けが作動を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev185c","src":"/img/pc/hello_script/ev/M/R-ev185c.ea4e54917368e33bb6a8094ed324637f.jpg"},{"name":"【トリニティ】","text":"「ひぃっぐぅっくぅっんん！？」","effect":"ef02","type":"TXT","id":"v_R-ev185_0014","src":"/img/common/voice/ogg/v_R-ev185_0014.19f7ef5bba564d55a88ed4137e33ed87.ogg"},{"name":"","text":"　スイッチによって電流が止まり、##入れ替わって作動した仕掛けに、##今度は驚きの声をあげた。","type":"TXT"},{"name":"【俺】","text":"「ここも予想通りだな。##やはり人間と同等の##機能を有しているらしい」","type":"TXT"},{"name":"【トリニティ】","text":"「なっ、なっぁっあっひぃっ……##やめっ、んっんっんあぁぁぁっ！！」","type":"TXT","id":"v_R-ev185_0015","src":"/img/common/voice/ogg/v_R-ev185_0015.a68ccde34be944625879e91a7874f590.ogg"},{"name":"","text":"　電流の代わりに作動した##巨大なバイブが椅子からせり出し、##一気にトリニティの秘裂へと挿入された。","type":"TXT"},{"name":"【俺】","text":"「感覚機能まで##同じに作りこむとは大したものだ」","type":"TXT"},{"name":"【トリニティ】","text":"「くぅっあ、はぁっひぃ……##くぅっあぁぁっ入ってく……私の中へ……##膣に……異物が……挿入されて……」","type":"TXT","id":"v_R-ev185_0016","src":"/img/common/voice/ogg/v_R-ev185_0016.ae49415480da905913d887437bd6c4c6.ogg"},{"name":"【俺】","text":"「初めて味わう感覚か？##でも悪くないだろう？」","type":"TXT"},{"name":"","text":"　しかもバイブは膣だけではなく、##同時に後ろの穴へも挿入が開始されていた。","type":"TXT"},{"name":"【俺】","text":"「前と後ろの穴を同時に穿られるのは、##普通の女でもめったに体験出来ないんだぞ」","type":"TXT"},{"name":"【トリニティ】","text":"「んっぁ、後ろと前、はぁっうあっぁぁぁ##太いっ……広がって……穴に……##入っていくっくぅっ……」","type":"TXT","id":"v_R-ev185_0017","src":"/img/common/voice/ogg/v_R-ev185_0017.ad321b056a7375f0fd22382c84255b3a.ogg"},{"name":"【俺】","text":"「実によく作られた人工知能だ」","type":"TXT"},{"name":"","text":"　性的な刺激に対しても本物の女と##同様の反応を示していた。","type":"TXT"},{"name":"","text":"　俺はその光景を楽しみながら、##こちらの手元にもあるリモコンを操作して##アナルとマンコをそれぞれにピストンさせた。","type":"TXT"},{"name":"【トリニティ】","text":"「うっあぁぁ、まえっ……##んっ穴にっ膣に……##グリグリっひぃぐぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0018","src":"/img/common/voice/ogg/v_R-ev185_0018.3434c3c23176b0643b1bae244efd48ab.ogg"},{"name":"【俺】","text":"「これがマンコを突かれる刺激だ。##忘れられない強烈さだろ？」","type":"TXT"},{"name":"【トリニティ】","text":"「あっあぅっ、くぅっはぁ……##奥にっ、ズンズン響いてっ……」","type":"TXT","id":"v_R-ev185_0019","src":"/img/common/voice/ogg/v_R-ev185_0019.f75fa6408f6fd02e91b52cea3f2de566.ogg"},{"name":"【俺】","text":"「男にマンコを犯されると##こうやって突かれるんだ」","type":"TXT"},{"name":"【トリニティ】","text":"「うくぅっはぁっはぁっ……##ひぃっあぁ、こんなにおくまで……##うぐぅ、穿られてっ……ひぃっはぁぁっ！」","type":"TXT","id":"v_R-ev185_0020","src":"/img/common/voice/ogg/v_R-ev185_0020.bdb1d6407f56ae627259b1c04e9458bc.ogg"},{"name":"【俺】","text":"「そしてこいつがケツ穴を突かれる刺激だ」","type":"TXT"},{"name":"【トリニティ】","text":"「おぅっおおおっ、んおっ……##だめっだめっそこは、入れる穴とっ、##ちがぅっんっくぉっほぅっ……」","type":"TXT","id":"v_R-ev185_0021","src":"/img/common/voice/ogg/v_R-ev185_0021.60649cafcf18a7ab66437fa9fddd69b4.ogg"},{"name":"","text":"　前の穴に続いて後ろの穴を##ズボスボと抽送されると、##トリニティは背筋を仰け反らせて身悶えた。","type":"TXT"},{"name":"【俺】","text":"「電流によって余分なシステムを破壊し、##こいつで今度は人間の女としての##本能を呼び覚ます」","type":"TXT"},{"name":"【俺】","text":"「まさに最高の英才教育だろ？」","type":"TXT"},{"name":"【トリニティ】","text":"「ふぁっおっ、下半身がっ……穴っ、##穿られてっ……おうっふぅっくぅ……##熱くなって……あっあぁぁぁっ」","type":"TXT","id":"v_R-ev185_0022","src":"/img/common/voice/ogg/v_R-ev185_0022.f736bc76cb3a70be0bb56237c2290443.ogg"},{"name":"【俺】","text":"「そうだ。その熱い疼きが大事なんだ。##疼きは雌の証であり、女として、##生物として必要不可欠な欲望だ」","type":"TXT"},{"name":"","text":"　性の快楽で自身が人間の女だと、##感覚的に認知させる。##それが俺の目的だった。","type":"TXT"},{"name":"【俺】","text":"「素晴らしい感覚だろ？」","type":"TXT"},{"name":"【トリニティ】","text":"「んっあっあぁぁぉっ……##うくぅっあぁぁ凄い……##ズキズキとしてっ……頭の奥まで響いて……」","type":"TXT","id":"v_R-ev185_0023","src":"/img/common/voice/ogg/v_R-ev185_0023.94d91252d0984c0c2a5f787c8fdb082a.ogg"},{"name":"【俺】","text":"「よしよし、そんなにいいなら##もっと強烈にそれを経験させてやろう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev185d","src":"/img/pc/hello_script/ev/M/R-ev185d.0815f191b0c7acb5eecc1e0a50083a5a.jpg"},{"name":"【トリニティ】","text":"「くぅっあっあっはぁっあっはあっん！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0024","src":"/img/common/voice/ogg/v_R-ev185_0024.6888cf0691b6ca6d4fbdab580f79115d.ogg"},{"name":"","text":"　俺がスイッチを最大にあげてやると、##トリニティの小さな尻が浮き上がるほどの##強烈なピストンが開始された。","type":"TXT"},{"name":"【トリニティ】","text":"「んっあっあっあっう、##おぅあっあぁぁ、お尻と、んっおおっ##アソコにっ、ズンズン深く……」","type":"TXT","id":"v_R-ev185_0025","src":"/img/common/voice/ogg/v_R-ev185_0025.a124c5bc569886faa48455400c881319.ogg"},{"name":"【俺】","text":"「子宮と腸を同時に激しく穿られる快感だ。##一度味わったら忘れられなくなるだろうな」","type":"TXT"},{"name":"","text":"　普通の人間であれば##壊れてしまいかねないほどの強烈なピストンに##晒されて、彼女の快感が一気に昂ぶった。","type":"TXT"},{"name":"【トリニティ】","text":"「くあっあっあはぁ……響くっ……##ズホズボされるたびに、ふあっあっあっ……##頭の奥に……ぐひぃっひぃっ！」","type":"TXT","id":"v_R-ev185_0026","src":"/img/common/voice/ogg/v_R-ev185_0026.0b7de61118d648b7e44e7276dda3f226.ogg"},{"name":"","text":"　グチュングチュンと湿った##肉を擦る派手な音をあげて、トリニティの##小さな身体がガクガクと上下に揺れた。","type":"TXT"},{"name":"【トリニティ】","text":"「ぐっぁっあっはぁっはぁ、んっあ、##なっ……はぁっ、なんかっぁ、##はぁっきたっあっきたぁっ！」","type":"TXT","id":"v_R-ev185_0027","src":"/img/common/voice/ogg/v_R-ev185_0027.2c61fa22252b1ff7ccc2f1b016cd18c8.ogg"},{"name":"【俺】","text":"「でかい波に呑み込まれていくんだ。##身を任せろ。##快感の波に溶け込んで同化するんだ」","type":"TXT"},{"name":"","text":"　肉体を貫く快楽信号が##ＡＩの想定許容を超えて自動更新を続け、##そのデータ領域が巨大に膨れ上がっていく。","type":"TXT"},{"name":"【トリニティ】","text":"「くわっぁっはぁぁぁぁ、##くぅっ、んっくぅぅうっ、##ひぃっくぅぅぅっん！」","type":"TXT","id":"v_R-ev185_0028","src":"/img/common/voice/ogg/v_R-ev185_0028.431a13cf8de8bfd369dedfada2f3aae8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビクッと首の角度があがり、##小刻みに痙攣しながら絶頂へと達する。","type":"TXT"},{"name":"【トリニティ】","text":"「んっあっあっあっあっあぅっん、##くぅっはぁぁぁ、まぁっまだっ、続いて……」","type":"TXT","id":"v_R-ev185_0029","src":"/img/common/voice/ogg/v_R-ev185_0029.9cfb5ebe96ecd4eee31cff076c49074b.ogg"},{"name":"【俺】","text":"「続けてイクんだ。##絶頂に絶頂をパイ生地のように重ねて##無限に連鎖させていくんだ」","type":"TXT"},{"name":"","text":"　アクメして収縮している肉壷と肛門を、##それでも継続的にバイブで突き上げられ続け##トリニテイが背筋を弓なりに仰け反らす。","type":"TXT"},{"name":"【トリニティ】","text":"「ひっくぅっはぁぁぁぁっ……##んあっあっあっあぁまたっああぁ続けてっ……##おっきいっ、もっとおっきいのがぁぁぁ！」","type":"TXT","id":"v_R-ev185_0030","src":"/img/common/voice/ogg/v_R-ev185_0030.68aabf12892bc0fd9a4b4cad4bd63774.ogg"},{"name":"【俺】","text":"「絶頂と快感の連鎖が、##刺激を倍増していくんだ」","type":"TXT"},{"name":"【トリニティ】","text":"「くひっ、ふぅっひぃぃぃっん、##こ、こわれっ……##ひぃっぐぅひいっぐぅっんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0031","src":"/img/common/voice/ogg/v_R-ev185_0031.9b04cdbe6a9421bbe8144dd684181afe.ogg"},{"name":"","text":"　感電時と同様に痙攣したまま、##天井を見上げて白目を剥きながらトリニティは##失禁したかのように愛液をまき散らした。","type":"TXT"},{"name":"","text":"　ビクビクビクビクっと小さな尻が##震えっぱなしのまま、##床に媚汁の水溜りが広がっていく。","type":"TXT"},{"name":"","text":"　『ＡＩの快楽領域及び##プライオリティが最大値へ到達し、##システムが停止しました』","type":"TXT"},{"name":"","text":"　スキャニングでモニタしている部下から、##イヤホンへ報告がはいる。","type":"TXT"},{"name":"","text":"　『これでＡＩの優先度は性的快楽を中心に、##再構築されると思われます』","type":"TXT"},{"name":"【俺】","text":"「そうでなければこれが終わったら、##今度は俺たちがツケを払わされちまうな」","type":"TXT"},{"name":"","text":"　開発時に構築された思考ＡＩが、##一連の刺激に耐えぬいて存続していれば、","type":"TXT"},{"name":"","text":"　間違いなく拘束を解いて##攻撃モードへ移行するだろう。","type":"TXT"},{"name":"","text":"　そうなったら卓越した##最新鋭のバイオロイド相手に、##ろくな仕掛けも無いまま対峙する羽目になる。","type":"TXT"},{"name":"【俺】","text":"「成功を祈るしかないな……」","type":"TXT"},{"name":"","text":"　一か八かの危険な賭けだが、##今はベット出来るコインが##一枚しかないのだからそれで勝負するだけだ。","type":"TXT"},{"name":"【俺】","text":"「そろそろ総仕上げだ。##殺し以外の存在価値ってのを与えてやる」","type":"TXT"},{"name":"【トリニティ】","text":"「ふぁっはぁっはぁっ……##んっふぅはぁ」","type":"TXT","id":"v_R-ev185_0032","src":"/img/common/voice/ogg/v_R-ev185_0032.22aa1c23d2bd810bdc27dc8e1da215ff.ogg"},{"name":"","text":"　激しすぎる連続絶頂の余韻に##恍惚としてるトリニティに対し、##俺は最後のスイッチを押した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev185e","src":"/img/pc/hello_script/ev/M/R-ev185e.154004b77dac71b39319cd2d8882dffd.jpg"},{"name":"【トリニティ】","text":"「くわっはぁっあぁぁ、奥っ……##下半身の内臓にっ##……ひぃっうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0033","src":"/img/common/voice/ogg/v_R-ev185_0033.20829d3c396ec99b7569d112a1ad1983.ogg"},{"name":"","text":"　ズクンと一気にバイブが##最奥まで叩き込まれると、##そこで尖端から粘液が一斉に発射された。","type":"TXT"},{"name":"","text":"　液体は部下達から協力させて集めた、##抜きたての精子だ。","type":"TXT"},{"name":"【トリニティ】","text":"「くっぅっふぅっふぅっふぅっ……##で、出てるっ……わ、私のっ……##前と後ろのっ……あぁぁぁぁっ穴でっ……」","type":"TXT","id":"v_R-ev185_0034","src":"/img/common/voice/ogg/v_R-ev185_0034.e9f196253d7de24bf095d32364b68ca7.ogg"},{"name":"【トリニティ】","text":"「んっあぁぁ、熱いっ、熱い汁っ……##あぁっドクドク、ドロドロっ、ぐぅっはぁっ##多いっ凄い量がっ……あっおおっぅっ！！」","type":"TXT","id":"v_R-ev185_0035","src":"/img/common/voice/ogg/v_R-ev185_0035.486d6e1805a5145465d31913becc2668.ogg"},{"name":"","text":"　ビクンとこれまでとは違う##仰け反り方の反応を見せつつ、##そのままプルプルと痙攣した。","type":"TXT"},{"name":"【俺】","text":"「これが射精。##総仕上げとなる膣内射精ってやつだ」","type":"TXT"},{"name":"【トリニティ】","text":"「ほっぉっおっおっおっほぉっ……」","effect":"ef02","type":"TXT","id":"v_R-ev185_0036","src":"/img/common/voice/ogg/v_R-ev185_0036.c02608cf094a9854c75be39bd493ba1a.ogg"},{"name":"","text":"　俺の言葉が届いているのかも怪しく、##虚空を見つめて彼女は震えていた。","type":"TXT"},{"name":"","text":"　それでも射精は容赦無く続き、##数十人分という大量の白濁液が下半身の##穴二つをパンパンに満たしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トリニティ】","text":"「あっおっほぉぉぉっ……おっ、多いっ##多すぎぃっくぅっ……あっ、熱い##ドロドロっ……お腹がぁっ、膨らんでっ……」","type":"TXT","id":"v_R-ev185_0037","src":"/img/common/voice/ogg/v_R-ev185_0037.90d9a9a2e64151da20ec9e13f70978d7.ogg"},{"name":"【俺】","text":"「心配するな。生殖機能がどこまで忠実に##再現されているか分からないが、##孕めば膨らむのが自然な事だ」","type":"TXT"},{"name":"","text":"　股間から精液がとめどなく溢れ、##射精は尽きることなく、##いまだに膣内で続けられ彼女は悶えていた。","type":"TXT"},{"name":"【トリニティ】","text":"「くおっおっおおぅっんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0038","src":"/img/common/voice/ogg/v_R-ev185_0038.ce3f56f988dab8a3e7e8ce8cef744a6c.ogg"},{"name":"【俺】","text":"「特別に用意した御馳走だからな。##たっぷりと満喫してくれ」","type":"TXT"},{"name":"","text":"　普通のセックスや乱交プレイでは味わえない##特殊な悦びをたっぷりと擦りこんだ。","type":"TXT"},{"name":"【トリニティ】","text":"「ふぅっはぁっ……##はぁっあぁぁぁぁぁっはぁぁぁぁぁっ……」","type":"TXT","id":"v_R-ev185_0039","src":"/img/common/voice/ogg/v_R-ev185_0039.daa64eca2a6a09b75f269240924a0bf6.ogg"},{"name":"","text":"　もう十分かと思ったところで##スイッチを入れて、バイブの射精が停止し##椅子の中へと引っ込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev185f","src":"/img/pc/hello_script/ev/M/R-ev185f.376c53d483bd771542ecaaa4487f59fe.jpg"},{"name":"【トリニティ】","text":"「あっあっあぁぁっ、ひぃっくぅ……##あぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev185_0040","src":"/img/common/voice/ogg/v_R-ev185_0040.fc8021297bebfafc9c5f2d6134024224.ogg"},{"name":"【俺】","text":"「んっ、なんだ？##バイオロイドもお漏らしをするんだな」","type":"TXT"},{"name":"【トリニティ】","text":"「はぁっあっあっ、漏れっ……漏れて……##はぅっふぅっぁぁぁぁっ……」","type":"TXT","id":"v_R-ev185_0041","src":"/img/common/voice/ogg/v_R-ev185_0041.923374ff5c2136e87ce85341b8b8a241.ogg"},{"name":"","text":"　ぼっかりと広がった秘裂から##精液を滴らせつつ、金色の小水が##放物線を描いてジョロジョロと垂れ流された。","type":"TXT"},{"name":"【俺】","text":"「ははははっ、その辺の女より遥かに##派手な感じ方をしているようだな、貴様は」","type":"TXT"},{"name":"【トリニティ】","text":"「あぅっ、うっあぁぁ……止まらない……##あっあぁぁぁ、お漏らし……んっふぅっ##……止まらないの……」","type":"TXT","id":"v_R-ev185_0042","src":"/img/common/voice/ogg/v_R-ev185_0042.85418a7945e06d2f42498c2d6842359f.ogg"},{"name":"","text":"　見られながらおしっこを漏らしていることに##羞恥の反応を示しはするが、##下半身に力が入らないらしく――","type":"TXT"},{"name":"","text":"　なす術も無くそのまま椅子の下には##精液と愛液と小便の汁で##大洪水になっていた。","type":"TXT"},{"name":"","text":"　『現段階で抵抗反応はありません。##快楽指数が依然として上昇し、ＡＩ処理も##快楽受動機能が激しく稼働を続けています』","type":"TXT"},{"name":"","text":"　つまりそれは痴態を晒していることに、##トリニティは興奮し、##快感を得ているということだ。","type":"TXT"},{"name":"【俺】","text":"「予定通りだな。ならばこのまま続けて、##ＡＩを徹底的に快楽の記憶で埋め尽くそう」","type":"TXT"},{"name":"【俺】","text":"「淫乱な女へと変えて、##米連のくだらない命令より、##こちらを優先するように仕込むぞ」","type":"TXT"},{"name":"","text":"　『了解しました。##モニタリングを継続し##フェーズ２へ移行します』","type":"TXT"},{"name":"","text":"　また新しい別の機械がトリニティへと##伸びていくが、彼女は下半身から##複数の汁を垂れ流したままだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c372",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev186a","src":"/img/pc/hello_script/ev/M/R-ev186a.a1dab2fc710522190e6b941c30774f3b.jpg"},{"name":"【メロード】","text":"「はぁっはぁっ……身体を題材にした##芸術って沢山あるけど、まさか自分自身の##身体を使うことになるとは……」","type":"TXT","id":"v_R-ev186_0000","src":"/img/common/voice/ogg/v_R-ev186_0000.d77d7b539d4322507deb8c8e5db68273.ogg"},{"name":"【俺】","text":"「自分の身体で表現するのは初めてなのか？」","type":"TXT"},{"name":"","text":"　仰向けで横たわるメロードの##肉体を見下ろしながら、俺は奪った能力を##どう試してやろうかと思案していた。","type":"TXT"},{"name":"","text":"　『魔創画』と呼ばれる、##描いた物を実体化させる力で、","type":"TXT"},{"name":"","text":"　その作品センスの高さ、##芸術性は絵画の分野では##とくに評価されている。","type":"TXT"},{"name":"","text":"　その為、彼女をお抱えにしたいと、##パトロンになりたがる##魔界の有力者や貴族が多数いて――","type":"TXT"},{"name":"","text":"　作品のコレクションは##一つのステータスとまで言われている。","type":"TXT"},{"name":"【俺】","text":"「さて、どうしたものかな……」","type":"TXT"},{"name":"","text":"　だが、奪ったはいいものの、##俺に芸術を嗜むセンスも品位も無い。##直感的に利用価値が高いとは感じつつも――","type":"TXT"},{"name":"","text":"　いざ奪って行使するとなると、##いまひとつピンとくるアイデアが出なかった。","type":"TXT"},{"name":"【メロード】","text":"「芸術は魂の慟哭さ。##頭で考えるんじゃなく、##心で感じたものを描かなくてはダメだよ」","type":"TXT","id":"v_R-ev186_0001","src":"/img/common/voice/ogg/v_R-ev186_0001.9bd5f6a5d91cff3d830fd1bcc2a6ba1d.ogg"},{"name":"【俺】","text":"「心で感じる……か。今感じているのは##アーティストならそれらしく魔界のアトリエに##でも籠もってればいいものをってところだ」","type":"TXT"},{"name":"【メロード】","text":"「それは感じた事ではなくて##私に対する感想じゃないか。##ちょっとズレてるね……」","type":"TXT","id":"v_R-ev186_0002","src":"/img/common/voice/ogg/v_R-ev186_0002.a8368dea49699d839bbca9a0fcfab9d8.ogg"},{"name":"【メロード】","text":"「んまぁでも、アトリエに籠もりっぱなしじゃ##心が枯れる。それを描くのも悪くは無いけど、##作風が偏りすぎない為には……」","type":"TXT","id":"v_R-ev186_0003","src":"/img/common/voice/ogg/v_R-ev186_0003.a2b2a07452815f74153f9ad3d03f5a6a.ogg"},{"name":"【俺】","text":"「こうして新鮮な刺激を求めて##地上へってところか」","type":"TXT"},{"name":"【メロード】","text":"「正解！」","type":"TXT","id":"v_R-ev186_0004","src":"/img/common/voice/ogg/v_R-ev186_0004.a22026a2fcf8717e33a242fe686d1d80.ogg"},{"name":"","text":"　根っからの芸術家肌で、目先の金銭には##関心を示さず、未だ誰一人お抱えにすることに##成功していないとの噂は事実らしい。","type":"TXT"},{"name":"","text":"　気の荒いルールがあってないような魔界では##無論力尽くってのも多々いたらしいが、##彼女の能力でことごとく撃退されたとか。","type":"TXT"},{"name":"","text":"　つまり『魔創画』の能力は##使い方次第で、戦いに有益である##ことは間違いないはずなのだが……。","type":"TXT"},{"name":"【俺】","text":"「ふむ……とりあえず適当に試すか」","type":"TXT"},{"name":"【メロード】","text":"「いいんじゃない？##心のまま筆のままにってのも悪くないよ」","type":"TXT","id":"v_R-ev186_0005","src":"/img/common/voice/ogg/v_R-ev186_0005.60cbcca570b7999bd1aa8f8b90964197.ogg"},{"name":"【俺】","text":"「単なる落書きにしかならないな」","type":"TXT"},{"name":"【メロード】","text":"「私の身体に##文字を書いても意味はないよ」","type":"TXT","id":"v_R-ev186_0006","src":"/img/common/voice/ogg/v_R-ev186_0006.746989ed9708c28d287a8e40331bad5e.ogg"},{"name":"","text":"　思いつくままに落書きをしてみたが、##『魔創画』の能力は文字では##効果が発揮されないらしい。","type":"TXT"},{"name":"【俺】","text":"「そもそもボディペイントやタトゥー、##和彫りの入れ墨まで、地上では##肉体に描くのは飽和しているしな……」","type":"TXT"},{"name":"【メロード】","text":"「自覚が無いだけで眠っている才能は##あると思うんだけどなぁ」","type":"TXT","id":"v_R-ev186_0007","src":"/img/common/voice/ogg/v_R-ev186_0007.8cfaffc681bfec21573549f18f273120.ogg"},{"name":"【俺】","text":"「俺に芸術の才能とは変な組み合わせだ」","type":"TXT"},{"name":"","text":"　俺はメロードの能力、『魔創画』の噂を##耳にして感心もち接触してみたことで話こんで##いるうちにこんな状況になったのだが、","type":"TXT"},{"name":"","text":"　どう試したらいいかすら、##まったくピンとこなかった。","type":"TXT"},{"name":"【メロード】","text":"「君が調教した女達……##あれは間違いなく芸術だと思うんだ」","type":"TXT","id":"v_R-ev186_0008","src":"/img/common/voice/ogg/v_R-ev186_0008.d85386dfcbd6b1d4cea178a4831072fb.ogg"},{"name":"【俺】","text":"「あれが芸術だって？」","type":"TXT"},{"name":"【メロード】","text":"「そうだよ。あの妖艶で官能的な表情と##立ち居振る舞い、アレはまさしく##性をテーマに描かれた芸術作品さ」","type":"TXT","id":"v_R-ev186_0009","src":"/img/common/voice/ogg/v_R-ev186_0009.3cfc4a490031871aef85df146ec51452.ogg"},{"name":"","text":"　まさかそんな感想を抱くヤツが、##この世に……いや、魔界にいたとは驚きだ。","type":"TXT"},{"name":"【メロード】","text":"「あそこに至る過程が本当に興味深い。##アレを生み出した##君の魂の慟哭を見せて欲しい」","type":"TXT","id":"v_R-ev186_0010","src":"/img/common/voice/ogg/v_R-ev186_0010.41f62d85f2d7b863e442f8e60a118163.ogg"},{"name":"【俺】","text":"「まるで迷路にはまった気分だ」","type":"TXT"},{"name":"【メロード】","text":"「せっかく私の能力まで貸したんだから##無駄にしないでよ？##さあ、早く本領を発揮してよ」","type":"TXT","id":"v_R-ev186_0011","src":"/img/common/voice/ogg/v_R-ev186_0011.4be5ca3216aa635d49573221c30a85ee.ogg"},{"name":"","text":"　肩をすくめている俺に、##早くしろと急かしてくるが、##どうしたものか見当がつかない。","type":"TXT"},{"name":"【俺】","text":"「調教が芸術的……かぁ」","type":"TXT"},{"name":"","text":"　そこで小難しく##考え過ぎていたのかもしれないと、##俺は閃いた。","type":"TXT"},{"name":"【俺】","text":"「調教が芸術なら、##変に意識せずいつも通りにすればいい##……そういう事かもしれないな」","type":"TXT"},{"name":"【メロード】","text":"「おおっ、やっとインスピレーションが##湧いたようだね」","type":"TXT","id":"v_R-ev186_0012","src":"/img/common/voice/ogg/v_R-ev186_0012.4cea4a03372d30d07abbe570098fc0f5.ogg"},{"name":"【俺】","text":"「これがインスピとやらかどうかは##分からないが、この『魔創画』で##調教を堪能させてやろう」","type":"TXT"},{"name":"","text":"　決断すると後の行動は早かった。##文字では意味が無いと分かっていたので、##俺はメロードの股間へ――","type":"TXT"},{"name":"","text":"　『♂』マークをさっと筆で描くと、##そこへ魔力を注ぎ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev186b","src":"/img/pc/hello_script/ev/M/R-ev186b.cba73a72747f326d36bd623e8ff2235a.jpg"},{"name":"【メロード】","text":"「ふぅっあっあっあっ、なになになにっ……##こ、これはっあっはぁっぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0013","src":"/img/common/voice/ogg/v_R-ev186_0013.8e958da834740a5a80d1e9d5c4d53d46.ogg"},{"name":"【俺】","text":"「なるほど。文字ではダメだが##マークや記号なら実体化できるってわけか」","type":"TXT"},{"name":"","text":"　これなら絵心が微塵も無い、##筆を持つのも久しぶりな俺でも、##活用方法の目途が立つと言うものだ。","type":"TXT"},{"name":"【メロード】","text":"「んっはぁっはぁっ、これっ、これっ……##もうギンギンになって……すごひぃっあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0014","src":"/img/common/voice/ogg/v_R-ev186_0014.5d396da4f591f0f837bd2add97e7f3ca.ogg"},{"name":"","text":"　メロードの股間には、陰核がそそり勃った##肉棒へと瞬く間に変化したことに、##驚嘆の声を漏らしていた。","type":"TXT"},{"name":"【メロード】","text":"「うっはぁ、かた、硬い……これが、##これがまさか……あぅっぁっ、##ちゃんと、んっふぅ感覚もあるなんて……」","type":"TXT","id":"v_R-ev186_0015","src":"/img/common/voice/ogg/v_R-ev186_0015.17656a709711f2c8c9cb67f67b764207.ogg"},{"name":"","text":"　既に勃起している、自分の股間についた##男根に触れ、メロードはそこから広がる##興奮に胸を躍らせた。","type":"TXT"},{"name":"【俺】","text":"「女の肉体にそそり勃つチンポ。##こうして実物を間近で見ると、##なかなかどうして……」","type":"TXT"},{"name":"【メロード】","text":"「うっ、うんっ……これはすごい、##コントラストだ……。男と女、雄と雌、##二つの性の完璧な交錯にして倒錯……」","type":"TXT","id":"v_R-ev186_0016","src":"/img/common/voice/ogg/v_R-ev186_0016.1a206d842a4c7acf29c8b6e9d50618a5.ogg"},{"name":"","text":"　驚きの声と官能の呻きを混ぜつつも、##言葉尻がどこまでいっても芸術家気取りなのが##俺には妙に面白かった。","type":"TXT"},{"name":"","text":"　魔界において鬼才、天才と称されるのは##伊達ではないということか。","type":"TXT"},{"name":"【俺】","text":"「しかしまさかチンポを生やしてるというのに##嫌悪感より好奇心……いや芸術性に##意識がいくとは大したものだな」","type":"TXT"},{"name":"【メロード】","text":"「そ、そんなの……あ、あたりまえじゃん。##これは実にアバンギャルドだけど、##革新的なアートだって……」","type":"TXT","id":"v_R-ev186_0017","src":"/img/common/voice/ogg/v_R-ev186_0017.dfd737a77f1bc506fff78de6e5e3ee41.ogg"},{"name":"【俺】","text":"「チンポが生えた女がアートなのか。##ややこしい世界だな」","type":"TXT"},{"name":"","text":"　これを理解せずして芸術を語れないと##言うのなら、俺は一生語りたくもないのだが、##メロードは震える指先で触れ始めた。","type":"TXT"},{"name":"【メロード】","text":"「いやぁ、チンポをこうして……##じ、自分の身体の一部として……##感覚から体験できる日が来るとは……」","type":"TXT","id":"v_R-ev186_0018","src":"/img/common/voice/ogg/v_R-ev186_0018.a5ae341d5354dac853de73617faec0cd.ogg"},{"name":"【俺】","text":"「確かに男も女もそれぞれ身近に、##そして密接に過ごし続けてはいるが、##互いの感覚を味わう機会は皆無だからな」","type":"TXT"},{"name":"【メロード】","text":"「この、この感覚的なところが##最高のアートなんだ……。##そ、それで、えっと……」","type":"TXT","id":"v_R-ev186_0019","src":"/img/common/voice/ogg/v_R-ev186_0019.5e8be9b5056422d4632a5beeba53dd94.ogg"},{"name":"【俺】","text":"「チンポについて知りたいのか？」","type":"TXT"},{"name":"【メロード】","text":"「言葉としてでなく##感覚として知り尽くしたいね」","type":"TXT","id":"v_R-ev186_0020","src":"/img/common/voice/ogg/v_R-ev186_0020.6b051067613b4228f98f056001e8116d.ogg"},{"name":"【俺】","text":"「なら好きなだけ弄ってみろ。男も女も##性器ってのは基本、敏感な作りになってる。##触ればたっぷりと体感できるはずだ」","type":"TXT"},{"name":"【メロード】","text":"「そ、そうだな……えっとまずは……##ここっていわゆる竿と呼ばれる……」","type":"TXT","id":"v_R-ev186_0021","src":"/img/common/voice/ogg/v_R-ev186_0021.49b57ffe6cde60bd9f5baf8dc06cc4ab.ogg"},{"name":"【俺】","text":"「ああ、硬くなって脈打ってるのがそうだ。##尖端から比べると感度は鈍いが……」","type":"TXT"},{"name":"","text":"　竿をゆっくりとメロードは##指でなぞりながら、感覚を味わう。","type":"TXT"},{"name":"【俺】","text":"「適度な力加減で##握りながら扱くのが一般的だな」","type":"TXT","id":"v_R-ev_186_0021_01","src":""},{"name":"【メロード】","text":"「こ、こんな感じ……か、かな？」","type":"TXT","id":"v_R-ev186_0022","src":"/img/common/voice/ogg/v_R-ev186_0022.fbb63fda880341f2cf5efca36d072b22.ogg"},{"name":"【メロード】","text":"「はぅっおぅっふぅ……##ほぉっゾクゾクするっ、んっふぅっ……##脈打つ力強さが手のひらに……」","effect":"ef02","type":"TXT","id":"v_R-ev186_0023","src":"/img/common/voice/ogg/v_R-ev186_0023.7d79e5652cd12d63e428bfb5ca4033fe.ogg"},{"name":"【俺】","text":"「そして尖端で膨らんだ##剥き出しになったところが亀頭だ」","type":"TXT"},{"name":"【メロード】","text":"「こ、ここが亀頭……はぅっくぅ……##ひゅぁっはぁ……なっ、なんだこれっ……##まるで内臓を直接さわられたような感覚……」","type":"TXT","id":"v_R-ev186_0024","src":"/img/common/voice/ogg/v_R-ev186_0024.7631b70acf4c4d0f0fe5ac99eaf7444b.ogg"},{"name":"【俺】","text":"「それで女の膣をガンガン擦って突く。##ちなみに亀頭の根元がカリ首で、ここで##引っ掛けるようにして肉襞を刺激するんだ」","type":"TXT"},{"name":"【メロード】","text":"「カリ首っ……んっおぉっ……##カリ首は裏側の部分が特に……きひぃっ##……刺激的だね」","type":"TXT","id":"v_R-ev186_0025","src":"/img/common/voice/ogg/v_R-ev186_0025.0c4c30753e584713d927c6ab92680199.ogg"},{"name":"【俺】","text":"「俗にいう裏筋ってやつだな。肉棒の形から##あまり膣壁に擦れない分、刺激に不慣れだから##適度に擦ると感じられるところだ」","type":"TXT"},{"name":"","text":"　俺の説明と指示にあわせて、メロードは##股間にある肉棒を、自ら触りながら##得られる快感を味わい尽くしていた。","type":"TXT"},{"name":"","text":"　その刺激によっていつしか気がつくと、##本来ある秘裂のほうがぐっしょりと濡れそぼり##媚汁をしたたらせていた。","type":"TXT"},{"name":"【俺】","text":"「男は我慢汁だが、女の穴も残っているから##感じるとそっちが濡れるのか」","type":"TXT"},{"name":"【メロード】","text":"「んっはぁっ……そ、そうだね。##おチンチンを扱いていたら……あぁぁ、##こんなに濡れてヒクヒクしているっ！」","type":"TXT","id":"v_R-ev186_0026","src":"/img/common/voice/ogg/v_R-ev186_0026.8bc6414ef57631a5b48943214be4dd05.ogg"},{"name":"【俺】","text":"「チンポを扱いて興奮しているときに、##お前の穴へ突っ込んだら、##ますますカオスになるな」","type":"TXT"},{"name":"","text":"　それはふとした何気ない一言だったのだが##すかさずそれにメロードが飛びついた。","type":"TXT"},{"name":"【メロード】","text":"「それだっ！！　それだよ。##魔界でも地上でもそんなカオスを味わうことが##出来るのは、ここだけの奇跡だね」","effect":"ef02","type":"TXT","id":"v_R-ev186_0027","src":"/img/common/voice/ogg/v_R-ev186_0027.5685eec4030c87d592b00058bd725560.ogg"},{"name":"【俺】","text":"「奇跡って……##ま、まぁ確かに世にも珍しい体験か？」","type":"TXT"},{"name":"【メロード】","text":"「ケンタドラックスの薬##全部飲み干すより##エキサイティングだと思うね！」","type":"TXT","id":"v_R-ev186_0028","src":"/img/common/voice/ogg/v_R-ev186_0028.d146eadaa8cdc8fdd7ad3fc43b1d325e.ogg"},{"name":"【俺】","text":"「薬屋の薬全部とか……##正気の沙汰ではないが……」","type":"TXT"},{"name":"【メロード】","text":"「うん、あれは一回試してみたけど、##あんまりハイにはならなかった」","type":"TXT","id":"v_R-ev186_0029","src":"/img/common/voice/ogg/v_R-ev186_0029.860f23afd36ee48a14d0f9c7121f4f5d.ogg"},{"name":"","text":"　どうやら思い付きで無茶苦茶をやらかすのは##今に始まったことでは無いらしい。","type":"TXT"},{"name":"【俺】","text":"「思いついたら命がけの体験主義者か」","type":"TXT"},{"name":"【メロード】","text":"「そんなことより、はやく試してみようよ」","type":"TXT","id":"v_R-ev186_0030","src":"/img/common/voice/ogg/v_R-ev186_0030.f6e925bf4dcd77f82b452ba8755bc24e.ogg"},{"name":"","text":"　俺の何気ない一言で、すっかりとその気に##なってしまったメロードに急かされる形で、##俺は彼女の膣へと肉棒を挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev186c","src":"/img/pc/hello_script/ev/M/R-ev186c.f51e7e356ec9d7501f1e650ef0b674af.jpg"},{"name":"【メロード】","text":"「んっあっあっあっあっあぁぁっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0031","src":"/img/common/voice/ogg/v_R-ev186_0031.8e7e80593f1a588139d55456e0353175.ogg"},{"name":"","text":"　メロードにねだられる形で、俺は既に##愛液に濡れた膣へ、ズブリと肉棒を差し込むと##激しい抽挿を開始した。","type":"TXT"},{"name":"【メロード】","text":"「こおっぉっおっぉっ……んぐひぃっ、##こ、こっれ……ヤバイっ、やばすぎるっ##……危険なアート……アートしてるっ！」","type":"TXT","id":"v_R-ev186_0032","src":"/img/common/voice/ogg/v_R-ev186_0032.05f80b372e7a95d032b49a0e26d5bcc9.ogg"},{"name":"【俺】","text":"「これのどこに芸術性があるのかしらないが、##ちょっと複雑な気分だ」","type":"TXT"},{"name":"","text":"　聞こえる嬌声、肉体、そして突き入れてる##穴は紛れも無く本物の女だが、なんといっても##視界にチラチラと立派な男根が映る。","type":"TXT"},{"name":"","text":"　感覚は女とのまぐわいなのだが、##目に映る男性器が否応なしに、男色に##走ってしまったような心境にさせるのだ。","type":"TXT"},{"name":"【メロード】","text":"「きっひぃっはぁっくぅ……んっくぅっ##ふぅふぅっ……ひぃっはぁっはぁっひ、##や、やばいって……こ、れ、やばいっ！」","type":"TXT","id":"v_R-ev186_0033","src":"/img/common/voice/ogg/v_R-ev186_0033.045611090e32b3a3b9aa0e71f718c721.ogg"},{"name":"【俺】","text":"「ああ、同感だよ」","type":"TXT"},{"name":"","text":"　などと返事をしたが、差している意味は##メロードと俺では差異があった。","type":"TXT"},{"name":"【メロード】","text":"「くぅっかぁ、刺激が強烈……男と女の##悦びのカオスが……あぁっひぃっひぃ……##強すぎて……ちょっとペース落として……」","type":"TXT","id":"v_R-ev186_0034","src":"/img/common/voice/ogg/v_R-ev186_0034.7bf37c64295f44d804b113e273c2faa0.ogg"},{"name":"【俺】","text":"「なんだ、気持ちがよすぎて##ヤバイってことか」","type":"TXT"},{"name":"【メロード】","text":"「くぉっはぁ、二人分同時とか……##二倍どころかぁ三倍増し……んっひぃっはぁっ##四倍……もっとかも……おぅっおお！」","type":"TXT","id":"v_R-ev186_0035","src":"/img/common/voice/ogg/v_R-ev186_0035.d45b0eee91e7ee41f7527f251ded4e8c.ogg"},{"name":"【俺】","text":"「アートでアバンギャルドなセックスが##堪能出来て良かったじゃあないか」","type":"TXT"},{"name":"【メロード】","text":"「くひぃっ、らめっらめっ、おかひぃくなるっ##……ひぃっはぁっはぁ、前衛的すぎて##……ちょっとペースダウンしれっぇっ！」","type":"TXT","id":"v_R-ev186_0036","src":"/img/common/voice/ogg/v_R-ev186_0036.29032caf6904adfe9dea915b09cc8c96.ogg"},{"name":"【俺】","text":"「アートは爆発するんだから、##これでいいじゃないか」","type":"TXT"},{"name":"【メロード】","text":"「ひぃっはぁ、##らめぇらめっれぇっぅっんんんんっひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0037","src":"/img/common/voice/ogg/v_R-ev186_0037.ef2ededcdf07836db209da1bc5d7ca37.ogg"},{"name":"【俺】","text":"「そもそもこれは調教なんだ。##ダメと言われたらもっと激しくの##サインってのが、基本中の基本だぜ！」","type":"TXT"},{"name":"","text":"　とは言ってもどうなることか##予想すらできなかったが、俺はさらにペースを##あげて捻るようにしながら膣穴を穿った。","type":"TXT"},{"name":"【メロード】","text":"「きひぃっひぃっぃっんんん！　くひぃっ、##はやくなっれ、腰んっんっ、ぴすとんふぅ##……はやくなっ……あっあっあっぁぁぁ」","effect":"ef02","type":"TXT","id":"v_R-ev186_0038","src":"/img/common/voice/ogg/v_R-ev186_0038.0782aaea5506edab7961fbf528b68ebd.ogg"},{"name":"【俺】","text":"「病み付きになり始めてるな。自分で扱く手も##ピストンに合わせて加速してるじゃないか」","type":"TXT"},{"name":"","text":"　コツコツと亀頭で##子宮口の狭い穴へとぶつけると、##無意識のうちに扱く手にも力が籠もった。","type":"TXT"},{"name":"【メロード】","text":"「きゃっあっふぅっふぅっ……##んっくぅっひぃっはぁっはぁっ……##とまらなひぃっ……手が勝手に……」","type":"TXT","id":"v_R-ev186_0039","src":"/img/common/voice/ogg/v_R-ev186_0039.fc336a10fe4f1fb541d2f9bfaff5558a.ogg"},{"name":"【メロード】","text":"「チンチンシコシコして……あぅっぐぅっひぃ##……先っぽからっ……うっあっあっあっあっ##……でるっでるっ……」","type":"TXT","id":"v_R-ev186_0040","src":"/img/common/voice/ogg/v_R-ev186_0040.f7c212a62231702e5f427116670930a5.ogg"},{"name":"【俺】","text":"「この場合絶頂すると射精するのか、##それとも膣でイクのか……」","type":"TXT"},{"name":"","text":"　どんな結末が待っているのかと考えると、##俺も興味が湧いて、腰の動きが一段と鋭く、##そして激しくなった。","type":"TXT"},{"name":"【メロード】","text":"「くわっぁっほぉほぉっ……んっひぃっ……##深いっ、穴の奥へグリグリっ、##ひぃっはぁぁぁぁぁ当たって……」","type":"TXT","id":"v_R-ev186_0041","src":"/img/common/voice/ogg/v_R-ev186_0041.5f1339a20565f34942c079cb92991391.ogg"},{"name":"【俺】","text":"「なあ教えてくれ。##子宮とチンポだとどっちが気持ちいい？」","type":"TXT"},{"name":"【メロード】","text":"「ぐがぅはぁっはぁ、##わっ、わかんなひぃっ……##けどっ、けどっ……」","type":"TXT","id":"v_R-ev186_0042","src":"/img/common/voice/ogg/v_R-ev186_0042.c89c74c79e6027fda957abb3aae1b742.ogg"},{"name":"【俺】","text":"「けど、どうした？」","type":"TXT"},{"name":"【メロード】","text":"「んっふぅっふぅっはぁぁ……##身体の芯があぁぁぁズンズンっ、##熱くなって……あっひぃっはぁぁぁ……」","type":"TXT","id":"v_R-ev186_0043","src":"/img/common/voice/ogg/v_R-ev186_0043.24f61bf3a3612a9e3263aaa9f0b3b3c2.ogg"},{"name":"【メロード】","text":"「か、火山みたいな……##んっふぅっはぁぁぁぁぁ大爆発っ……##しっ、しちゃっあぁぁぁっひぃっぃぃぃっ！」","type":"TXT","id":"v_R-ev186_0044","src":"/img/common/voice/ogg/v_R-ev186_0044.6a999113206e1d29f306351bb5465d53.ogg"},{"name":"【俺】","text":"「大爆発か。アーティストらしい##フィニッシュになりそうな気がしてきたよ」","type":"TXT"},{"name":"","text":"　自らの手で扱く肉棒は、##派手に脈打ち我慢汁をしたたらせ――","type":"TXT"},{"name":"","text":"　挿入して突き上げる子宮は疼いて、##膣壁が痙攣しながら、俺の肉棒を根元から##先端へ向けて小刻みに猥動しつつ絞ってきた。","type":"TXT"},{"name":"【俺】","text":"「男の快感と女の快感……##そして俺の射精のトリプルインパクトに##なりそうだな」","type":"TXT"},{"name":"【メロード】","text":"「んっくぅっんかぁっ、くんぅっかぁぁぁ……##ひぃっぎい、コツコツ、卵子にコツコツ……##太いチンポが食い込んで……」","type":"TXT","id":"v_R-ev186_0045","src":"/img/common/voice/ogg/v_R-ev186_0045.38c101077a1532ec1353760e01f56bc8.ogg"},{"name":"【メロード】","text":"「イクぅ、イクぅっ、##出るっぅっ、出るっぅっん、##イク、出るっ、イク、出るっ！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0046","src":"/img/common/voice/ogg/v_R-ev186_0046.b82fd9b4accc25cd912d4dc5aa2116a7.ogg"},{"name":"【俺】","text":"「いいぞ、これこそ最高の混沌だ！」","type":"TXT"},{"name":"","text":"　女の昂ぶりと男の昂ぶりを##同時に体感して悶絶するメロード。","type":"TXT"},{"name":"","text":"　突き入れた肉襞が痙攣しながら、##渦巻くように肉竿を圧搾し、##俺も一気に射精欲が加速した。","type":"TXT"},{"name":"【俺】","text":"「よ、よしっ……同時に、##同時にキメるっ……キメるぞっ！」","type":"TXT"},{"name":"【メロード】","text":"「いきぃっでるぅっんふんふぅっんぇっ！」","type":"TXT","id":"v_R-ev186_0047","src":"/img/common/voice/ogg/v_R-ev186_0047.a6317978e38915277fd1403614476367.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev186d","src":"/img/pc/hello_script/ev/M/R-ev186d.32dd08e81b10f81ed852a5406802bd13.jpg"},{"name":"【メロード】","text":"「ひぃっぎぃっああぁぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev186_0048","src":"/img/common/voice/ogg/v_R-ev186_0048.330249ff6395c4eb2c50abc19a7ac869.ogg"},{"name":"","text":"　子宮一杯に膣内射精されながら##女として絶頂しつつ、##メロードは男性器から同時に発射した。","type":"TXT"},{"name":"","text":"　女のアクメの快感に、##男の射精の快感が、混ざり合い、##普通では絶対に味わえない特殊な悦びに――","type":"TXT"},{"name":"","text":"　メロードはイキ狂い、悶絶していた。","type":"TXT"},{"name":"【メロード】","text":"「くっあっはぁっぁぁぁぁぁぁぁぁぁ、##爆発っ、アクメ爆発っんっふぅっふぅ##……これ、これだよっ……」","type":"TXT","id":"v_R-ev186_0049","src":"/img/common/voice/ogg/v_R-ev186_0049.609a6d48dd8eea833805229c557a1945.ogg"},{"name":"【俺】","text":"「くぅっおっ……また派手に噴射したな」","type":"TXT"},{"name":"","text":"　ビクンと脈打って放出される##精液をかわしつつ、女と男の絶頂を堪能する##メロードの膣へ吐精を続けた。","type":"TXT"},{"name":"【メロード】","text":"「んっはぁっはぁっはぁっ、この快感、##この快感が……あっあぁぁぁっ、君の、##君の調教した……女たちの美しさだよっ！」","type":"TXT","id":"v_R-ev186_0050","src":"/img/common/voice/ogg/v_R-ev186_0050.b7fa9005824bea441c0ccdc7547414ab.ogg"},{"name":"【俺】","text":"「う、美しさ？」","type":"TXT"},{"name":"【メロード】","text":"「ふぅっはぁっはぁ、そ、そうだよ。##美しさの源がっ……あぁぁぁっ、これでやっと##やっと理解することが……できたっぁっ！」","type":"TXT","id":"v_R-ev186_0051","src":"/img/common/voice/ogg/v_R-ev186_0051.727deb6c8532201b19988c76a863cd08.ogg"},{"name":"","text":"　メロードが恍惚となりアヘ顔で、##語る言葉が俺には##さっぱり理解できなかった。","type":"TXT"},{"name":"【俺】","text":"「ま、まぁっ……普段の調教もこれくらい##相手が乗り気だったら楽なんだが」","type":"TXT"},{"name":"【メロード】","text":"「くぅっはぁっ、んっはぁっ……こ、これで##これでっ……あぁぁ、この快感がっ……##私に新しいインスピレーションをっ……」","type":"TXT","id":"v_R-ev186_0052","src":"/img/common/voice/ogg/v_R-ev186_0052.91114aed3288d9101aa4ee8edc70cb28.ogg"},{"name":"【メロード】","text":"「新しいっ……アバンギャルドな閃き……##与えてっ……あっあくぅっひぃ……##くれたっ、くれたよっ！」","type":"TXT","id":"v_R-ev186_0053","src":"/img/common/voice/ogg/v_R-ev186_0053.10179e399d06ac6ae4cd143e55f66d88.ogg"},{"name":"","text":"　膣内射精については申し分なく、##愉しめてはいたが、男である以上##誰でも分かると思うが――","type":"TXT"},{"name":"","text":"　例え相手が女であっても##精液を浴びたいという気にはなれない。","type":"TXT"},{"name":"","text":"　だから、出来るだけ浴びない様に##避けるのに必死になっていた。","type":"TXT"},{"name":"【俺】","text":"「何の閃きかはしらんが……##ひとつだけ俺から言えることがある」","type":"TXT"},{"name":"【メロード】","text":"「んっはぁっ、くぅっ……ふぅっ……##な、なにっなにっ……教えて……##私に……どんどん教えて……」","type":"TXT","id":"v_R-ev186_0054","src":"/img/common/voice/ogg/v_R-ev186_0054.c24017fd9c8084fe5186c9ddcd842d07.ogg"},{"name":"【俺】","text":"「教えるってほど##大袈裟なものじゃないけどな」","type":"TXT"},{"name":"【俺】","text":"「芸術家より調教師としての##才能のがありそうだ」","type":"TXT"},{"name":"【メロード】","text":"「はぁっはぁっ、そ、そうだね。##今度は手じゃなくて挿入して……大勢で##輪になってみるのもいいかもしれないっ！」","type":"TXT","id":"v_R-ev186_0055","src":"/img/common/voice/ogg/v_R-ev186_0055.1c3fb6fe0972daac78000781918b7116.ogg"},{"name":"","text":"　生半可な事では動じない俺だったが、##恍惚に浸りつつも、嬉しそうに奇天烈な##プランを口走るメロードへ――","type":"TXT"},{"name":"","text":"　俺は苦笑いを浮かべるしかできなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c373",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR233a","src":"/img/pc/hello_script/ev/M/SR233a.f77beae3143c6a6416964622e718d4e2.jpg"},{"name":"【さくら】","text":"「うっ、ぐうぅぅっっっ！？##なにっ……こ、れぇっ……んんぅっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0000","src":"/img/common/voice/ogg/v_SR233_0000.58ea1d1eb372e04c80220114deb4a0a0.ogg"},{"name":"","text":"　――対魔粒子強化装置“ストレングス”。","type":"TXT"},{"name":"","text":"　それを生地の中に縫い込むことで、##超強化状態のストレングスモードを発動し、##能力を大幅に上昇させることができる、と。","type":"TXT"},{"name":"","text":"　そう説明されたはずの衣装が、##明らかに暴走しているのは間違いない。","type":"TXT"},{"name":"【さくら】","text":"（うぐぐぐっ……だ、めだぁぁっ……##すごい、締めつけぇっ……くぅぅっ！）","type":"TXT","id":"v_SR233_0001","src":"/img/common/voice/ogg/v_SR233_0001.e741384e9c40ffefcc27afaa78f6da00.ogg"},{"name":"","text":"　身体の自由はあるのに、##それを上回るスーツの強度に拘束され、##脚を開いたガニ股ポーズを強制されている。","type":"TXT"},{"name":"","text":"　体内の対魔粒子に反応するはずのスーツ、##それが能力を強化させるはずなのに、##むしろ力を吸収されているとさえ感じる。","type":"TXT"},{"name":"【さくら】","text":"（――って！　これ、絶対そうだよっ……##やっぱり、あんな仮面の人なんてぇ……##信じるんじゃなかったぁっ！）","type":"TXT","id":"v_SR233_0002","src":"/img/common/voice/ogg/v_SR233_0002.f671d60fa671052f40b7273b8b81cf81.ogg"},{"name":"","text":"　米連の仮面女を恨むが、##いまはそれを気にしている余裕はない。","type":"TXT"},{"name":"【さくら】","text":"「なんとか、しないとぉっ……ぐっっ！##淫魔獣が、来ちゃうっ……んくっ……」","type":"TXT","id":"v_SR233_0003","src":"/img/common/voice/ogg/v_SR233_0003.6ae272e6c4f6b69c65a2e7e686aff7a3.ogg"},{"name":"","text":"　そう思い懸命に力を込めるが、##スーツの締めつけはより強くなり、##身体中をギシギシと軋ませていた。","type":"TXT"},{"name":"","text":"　だが、その状況にさくらはふと、##スーツの締めつけと近づく淫魔獣の気配に、##奇妙な連動を感じる。","type":"TXT"},{"name":"【さくら】","text":"（……うん、間違いないっ……これっ……##くぅっ、このスーツ……淫魔獣が、##近づくとっ……強くなってるっっ！）","type":"TXT","id":"v_SR233_0004","src":"/img/common/voice/ogg/v_SR233_0004.b5f095ad7df411c96584d3280d64e567.ogg"},{"name":"","text":"　どうやら、この対魔粒子強化装置とやらは、##迫りくる淫魔獣に由来するものらしい。","type":"TXT"},{"name":"","text":"　その気配に呼応して装置がオーバーヒート、##つまり暴走状態に陥ったということだ。","type":"TXT"},{"name":"【さくら】","text":"「や、やばっ……んぐっっ、あうぅぅっ！？##は、早くぅぅっ……なんとかしなきゃ！」","type":"TXT","id":"v_SR233_0005","src":"/img/common/voice/ogg/v_SR233_0005.9e3afada5ed26617c2a7cbbd5a31afb9.ogg"},{"name":"","text":"　淫魔獣のほうでもこちらの気配を察し、##その気配は徐々に接近している。","type":"TXT"},{"name":"","text":"　だが、それがわかって焦るものの、##スーツが対魔粒子を喰らい続けており、##力が出ず、忍法も発動してくれない。","type":"TXT"},{"name":"","text":"　さらには、さくらから吸い上げた粒子で、##スーツ自身がさらなる活性化を始めていた。","type":"TXT"},{"name":"【さくら】","text":"（あがっっ、ぐっ……ま、ずっ……##これっ……し、搾り、殺されるっ……##ってか、絞め殺されるぅっ……）","type":"TXT","id":"v_SR233_0006","src":"/img/common/voice/ogg/v_SR233_0006.e48b7915ae74380a175713e5e972db7a.ogg"},{"name":"","text":"　骨が悲鳴のように軋みを上げ、##押し込まれる筋肉や骨が内臓を圧迫し、##鈍い痛みが身体中に響いてくる。","type":"TXT"},{"name":"","text":"　その苦しさに思わず苦悶の息をもらし、##さくらが咳き込んだ瞬間――。","type":"TXT"},{"name":"【さくら】","text":"「がはっっ、ごほぉっっ……ぉっ……えっ？##な、なに、これっ……ひあぁぁっっ！？」","type":"TXT","id":"v_SR233_0007","src":"/img/common/voice/ogg/v_SR233_0007.c113fafca8cd3623ced15776d6421b22.ogg"},{"name":"","text":"　目を見開くさくらの目の前で、##スーツが弾けるように変形したかと思うと、##その内側外側が触手に満たされてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR233b","src":"/img/pc/hello_script/ev/M/SR233b.b22cc0cda5c0822b0217fb1f62e2929d.jpg"},{"name":"【さくら】","text":"「うえぇぇぇっ！？##き、聞いてないし、こんなっ……んぅっっ！##やっ、ちょっ……ひぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR233_0008","src":"/img/common/voice/ogg/v_SR233_0008.ca5593576e484bee38b7168f3496f03d.ogg"},{"name":"","text":"　一部が露出するように開いて形状変化し、##それ以外の多くの箇所が不気味な触手となり、##さくらの身体に絡みついてきた。","type":"TXT"},{"name":"","text":"　豊かな胸元の周囲がパックリと開き、##転び出た乳房の根元を締めつけるのは、##粘液の糸を引く、触手スーツの生地である。","type":"TXT"},{"name":"【さくら】","text":"「んひいいぃっっ！？　あっ、んっっ……##んふぅっ、ふぁっ……こ、このぉっ！」","type":"TXT","id":"v_SR233_0009","src":"/img/common/voice/ogg/v_SR233_0009.b851da9b61918cf86ea63b317540c6d0.ogg"},{"name":"","text":"　ヌルついた舌が無数に乳房を舐め上げ、##周囲から圧迫し、締めつけていた。","type":"TXT"},{"name":"","text":"　おぞましさの中に快楽を味わいながらも、##さくらは表情を歪め、奥歯を噛み締め、##その感覚に必死で抗う。","type":"TXT"},{"name":"【さくら】","text":"「くっっ、んんぅぅっっ……これっ……##どうやったら、元に――くふぅぅっっ！？」","type":"TXT","id":"v_SR233_0010","src":"/img/common/voice/ogg/v_SR233_0010.2b03fdb42c4ce170d42dbd683cfeb167.ogg"},{"name":"","text":"　だが、形状変化は胸元だけではなく、##開かされた脚の根元――大事な部分にも及び、##敏感な粘膜襞に触手が襲ってくる。","type":"TXT"},{"name":"","text":"　乳房と同じく、割れ目を剥きだすように##スーツの股間部分が大口を開き、##そこに舌のような触手が無数に生えていた。","type":"TXT"},{"name":"【さくら】","text":"「そっ、こはぁっっ……ひあぁぁんっっ！##やめっ、ろぉっっ……んくぅっ！」","type":"TXT","id":"v_SR233_0011","src":"/img/common/voice/ogg/v_SR233_0011.138453ad66603c2f8fc96066369bfe66.ogg"},{"name":"","text":"　淫裂の奥ではなく、手前からゆっくりと、##陰唇を伸ばして掃除でもするような動きで、##細かな触手がチロチロとくすぐってくる。","type":"TXT"},{"name":"","text":"　甘い刺激がジワジワと下腹部に届き、##無意識に膝が揺れ、腰がガクガクと躍り、##膣肉に熱と潤みが宿っていくのを感じた。","type":"TXT"},{"name":"【さくら】","text":"（はぁっ、はぁぁっ……だ、め……っ……##淫魔、獣がっ……来てる、のにぃっ……）","type":"TXT","id":"v_SR233_0012","src":"/img/common/voice/ogg/v_SR233_0012.e56779c26455053156af3d883588b8ef.ogg"},{"name":"","text":"　逃げなければと思うのに、##性感帯への刺激に四肢が脱力させられ、##身体が弛緩してしまう。","type":"TXT"},{"name":"","text":"　ただ締めつけられているだけでも、##蕩けるような刺激が各触手から注ぎ込まれ、##立っていられなくなるほどだった。","type":"TXT"},{"name":"","text":"　だが、触手スーツは淫魔獣が迫るにつれ、##さくらへの責め方にまで変化をつけ始め、##さらに快感は高まってゆく。","type":"TXT"},{"name":"【さくら】","text":"「んっふぅぅっっ……んはあぁぁっ！！##あひっ、お、おっぱいっ、そんなっ……##んくっっ、さ、先っぽぉぉ……あぁぁ……」","type":"TXT","id":"v_SR233_0013","src":"/img/common/voice/ogg/v_SR233_0013.d5e350a4a968181ad7f7cc52f95f1dc0.ogg"},{"name":"","text":"　乳首が細い触手に絡みつかれると、##生温かい舌で包まれたような刺激が走り、##背筋が切なく震え立った。","type":"TXT"},{"name":"","text":"　その状態で扱かれ、##乳房の根元は収縮を繰り返して蠢き、##触手の生地で揉みしだかれてしまう。","type":"TXT"},{"name":"","text":"　乳首を責めるのと同じような触手は、##股間の周囲からも生え伸びて淫裂に迫り、##卑猥な割れ目を大きく開かせていた。","type":"TXT"},{"name":"【さくら】","text":"「ひぃぃぃんっっ！？　そんらっ、奥っっ！##奥まで開いちゃっっ……ひやぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0014","src":"/img/common/voice/ogg/v_SR233_0014.641cef3b8484e14bdbd182c9d20280b9.ogg"},{"name":"","text":"　膣口や菊皺に張りつく根のような触手が、##さくらの双穴を限界までばっくりと開き、##垂れ落ちる淫液を啜り上げてゆく。","type":"TXT"},{"name":"","text":"　同時に、一番の性急所である淫核までが、##その細い触手に包皮を剥き上げられ、##粘液を絡めた触手で愛撫され続けていた。","type":"TXT"},{"name":"【さくら】","text":"「んぁっっ、ぐぅぅっっ……ひぐっっ、##ひぃいんっ……うっ、うぅっっ……##うご、けぇぇっ……ああぁぁっっ！？」","type":"TXT","id":"v_SR233_0015","src":"/img/common/voice/ogg/v_SR233_0015.560bee2404a8c696e4b100705616aba0.ogg"},{"effect":"ef00","type":"EV","id":"SR233c","src":"/img/pc/hello_script/ev/M/SR233c.710076bc4ab8f216c127359d6c335e3a.jpg"},{"name":"","text":"　苦悶と快楽に複雑な表情を描きながら、##じたばたと暴れていたさくらが、##ひと際大きな嬌声を響かせる。","type":"TXT"},{"name":"","text":"　原因はスーツから伸びる数本の触手、##その先端にある鋭い針だ。","type":"TXT"},{"name":"【さくら】","text":"（なにっっ！？　なに、かっっ……くぅぅっ！##さ、刺さってぇぇっ……いひぃぃっ！）","type":"TXT","id":"v_SR233_0016","src":"/img/common/voice/ogg/v_SR233_0016.a7b50dfad037d71399329b3b095172fc.ogg"},{"name":"","text":"　訓練や任務の中での負傷も多く、##対魔忍として痛みには慣れているつもりだ。","type":"TXT"},{"name":"","text":"　けれどさくらは、身体を襲うこの衝撃は、##痛みだけではないと経験から知っている。","type":"TXT"},{"name":"【さくら】","text":"「んひいいぃっっ！？　はひっ、ひぃっっ！##いっ、ひゃあぁっっ！？　いひゃ、くっ……##ないっ、んんぅっ、き、きもひぃっっ……」","effect":"ef02","type":"TXT","id":"v_SR233_0017","src":"/img/common/voice/ogg/v_SR233_0017.23257fa4a23a63437a4428b5441970d4.ogg"},{"name":"","text":"　気持ちいい――と叫びかけたところで、##グッと唇を引き締め歯噛みし、##なんとかその言葉を飲み下した。","type":"TXT"},{"name":"","text":"　だが、身体に込み上げる感覚だけは、##否定しきることができない。","type":"TXT"},{"name":"","text":"　数本どころではない、##いまや十数本以上にもなった触手は、##それぞれが先端の針で、さくらに密着する。","type":"TXT"},{"name":"","text":"　もちろん、触手が迫った身体の各所では、##スーツが口を開くように肌を晒した。","type":"TXT"},{"name":"","text":"　耳の裏側に始まり、首筋から鎖骨、##そして腋、腕や腹、脚の付け根にまで、##触手が噛みつくように突き刺さる。","type":"TXT"},{"name":"【さくら】","text":"「うぐっっ、んくうぅぅっっっ！##ふぅっ、んっはぁぁっ、あはぁぁっっ！」","type":"TXT","id":"v_SR233_0018","src":"/img/common/voice/ogg/v_SR233_0018.51482e5b36d9add401ec8d529457ca01.ogg"},{"name":"","text":"　ゾクゾクゾクッと背筋が痺れて跳ね上がり、##スーツに包まれた全身が暴れだす。","type":"TXT"},{"name":"","text":"　そんな、なんてことのない部分でさえ、##針が突き刺さり、ドクドクと脈打ちながら、##なにかを注ぎ込まれると熱く火照る。","type":"TXT"},{"name":"","text":"　その刺激が乳房の外側や、乳首の先端、##当然見逃されるはずもなく、股間に埋まった##クリトリスにまで伝わると――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ふぐううぅぅぅぅんっっっ！？##んひっっっ、ひああぁぁぁっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR233_0019","src":"/img/common/voice/ogg/v_SR233_0019.b55c9aab1261002958a58bd47b0a7c16.ogg"},{"name":"","text":"　その刺激は並ではありえなかった。","type":"TXT"},{"name":"【さくら】","text":"（ほぉっっ、ほっ、へっ……こ、こぇっ……##ら、りっ……ひぃっ……や、ばぁぁ……##んふぅっ、ふにゅっ、ふあぁぁぁ……）","type":"TXT","id":"v_SR233_0020","src":"/img/common/voice/ogg/v_SR233_0020.f842c6ad76ca37f04d16b4a501032a6d.ogg"},{"name":"","text":"　頭の中は眩い光に包まれ、白く染まり、##視界は定まっているはずなのに、##その目に光景が映ってくれない。","type":"TXT"},{"name":"","text":"　焦点はぶれ、桃色のもやがかかり、##身体の弛緩が唇にまで及んだように、##トロトロと唇が蕩けだしてしまう。","type":"TXT"},{"name":"【さくら】","text":"「や、やめ、へぇぇ……んぐぅっっっ！##おっっ、くおおぉぉっっ！？##ほひっっっ、いひぃぃんっっ！」","type":"TXT","id":"v_SR233_0021","src":"/img/common/voice/ogg/v_SR233_0021.e145b95330f41fb12f7c0b75f84d98f0.ogg"},{"name":"","text":"　ダラリと垂れた舌から涎が流れ、##拘束された身体はビクビクッと、##激しい痙攣を繰り返しスーツに刻んでいる。","type":"TXT"},{"name":"","text":"　振り乱される髪が、##溢れる汗でベットリと顔に張りつき、##身体中が熱くてたまらなかった。","type":"TXT"},{"name":"【さくら】","text":"（や……ぁくっっ、んぅっ……はぁっ……##から、らぁ……変に、なっ……へぇ……）","type":"TXT","id":"v_SR233_0022","src":"/img/common/voice/ogg/v_SR233_0022.8aeebfa17d413faa24000cbe42522765.ogg"},{"name":"","text":"　注ぎ込まれたなんらかの液体――。","type":"TXT"},{"name":"","text":"　おそらくは媚薬と思われるその効力と、##身体の躍動によって滝のような汗が噴きだし、##赤く火照るさくらの肌を伝い流れる。","type":"TXT"},{"name":"","text":"　そんなさくらの汗を拭うかのように、##新たな触手がスーツから伸びだした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR233d","src":"/img/pc/hello_script/ev/M/SR233d.a9a51edc7ed8cab37378f4ef6350e6f4.jpg"},{"name":"【さくら】","text":"「んひぃっ！　ひゃっ、らっ……##今度はっ、んんぅっ……な、にぃっ……」","type":"TXT","id":"v_SR233_0023","src":"/img/common/voice/ogg/v_SR233_0023.adb33b260d40c5c154a52d362fd3c3bf.ogg"},{"name":"","text":"　代わりに針触手が引っ込みはしたが、##新たな触手の先端形状を目にすれば、##これもおぞましい責め具なのだとわかった。","type":"TXT"},{"name":"","text":"　肉粒のような触手がびっしりと生えた、##ブラシのような先端を持つ触手。","type":"TXT"},{"name":"","text":"　それらが甘い香り漂う粘液を垂らし、##先端をうねらせながら、身体に迫ってくる。","type":"TXT"},{"name":"【さくら】","text":"「ひっ、やぁぁっ……んひいいぃぃっっっ！？##あひっっ、はひぃぃっっ、ひやぁぁっっ！##こひゅっっ、擦らっ、ないれぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0024","src":"/img/common/voice/ogg/v_SR233_0024.c9916a9f2d3abaf4b8261084264e70da.ogg"},{"name":"","text":"　想像した通り柔らかく、##それでいてしっかりとした弾力を持つそれが、##粘液を潤滑油に身体中を舐め上げる。","type":"TXT"},{"name":"","text":"　途端にゾワゾワァッと快感の波が広がり、##触れた部分がクリトリスに変えられたように、##鋭い痺れを放ち、全身を蕩けさせた。","type":"TXT"},{"name":"【さくら】","text":"「ふぐぅぅぅっっっ、ひきゃあぁぁっっ！##んぐぅっっ、そぇっっ、そこぉぉっっ！##ひやっっ、ひちゃいやあぁぁっっっ！」","type":"TXT","id":"v_SR233_0025","src":"/img/common/voice/ogg/v_SR233_0025.84e57ae502b7dd1fdee59ae6efd7bda7.ogg"},{"name":"","text":"　そんなさくらの全力の拒絶も無視し、##肌をベロベロと舐め回すようにして、##ブラシ触手が目的地へと到達する。","type":"TXT"},{"name":"","text":"　先ほど針を刺され、媚薬を注入された箇所、##小さな針孔の穿たれた腋や乳首を擦り上げ、##こじ開けられた淫裂にも宛がわれた。","type":"TXT"},{"name":"【さくら】","text":"（あぐっっ、あうぅぅっっっ……これっ……##れ、れったひぃぃっ……んんぅぅっっ！##だめっ、にっ……にゃ、るぅっ……）","type":"TXT","id":"v_SR233_0026","src":"/img/common/voice/ogg/v_SR233_0026.9e9bff17c4e7bb54b9c6f23c638944ac.ogg"},{"name":"","text":"　傷を労わるような繊細なタッチながら、##触手はブラッシングによってその傷口に、##新たな粘液を大量に塗り込んでくる。","type":"TXT"},{"name":"","text":"　すでに傷口はクリトリスと変わらぬほど、##過敏でいやらしい生殖器官になっており、##一撫でされるごとに、脳天が白く明滅した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「おっ、ほぉっ……ほひぁぁぁっ……」","type":"TXT","id":"v_SR233_0027","src":"/img/common/voice/ogg/v_SR233_0027.bb7cca3c59cb55947c32f61751c28b34.ogg"},{"name":"","text":"　ジュルリッと音が響いて傷を撫でられ、##さくらはガクガクと痙攣を繰り返し、##舌を垂らして瞳を虚ろに瞬かせる。","type":"TXT"},{"name":"","text":"　素股のように通された触手が往復すると、##膣口も肛門も淫核も、さくらの敏感な部分が、##分け隔てなく甘い刺激にさらされていた。","type":"TXT"},{"name":"","text":"　それだけで幾度となく弱いアクメを覚え、##声にならない喘ぎを漏らすさくらだが、##触手の責めはそれだけではない。","type":"TXT"},{"name":"【さくら】","text":"（んっひゅうぅっっ……はひゃっっ……##にゃ、にゃかぁぁ……か、身体ぁ……##じぇんぶ、こひゅっ……こひゅれるぅ……）","type":"TXT","id":"v_SR233_0028","src":"/img/common/voice/ogg/v_SR233_0028.fb7d9a8e83a273d7b25debba6e87b239.ogg"},{"name":"","text":"　ブラシで擦られている場所以外の、##針を刺された痕はスーツが覆い隠し、##刺激から免れているように見える。","type":"TXT"},{"name":"","text":"　けれどその内側では、##スーツの裏地がブラシのように肉粒を生やし、##それが生き物のように蠢きを繰り返す。","type":"TXT"},{"name":"","text":"　まるで着ている服に舐め回され、##咀嚼されているような感覚を味わいながら、##もたらされる刺激に意識が飛びそうになる。","type":"TXT"},{"name":"【さくら】","text":"「んぐっっっっ、ひぐぅぅぅぅ――っっ！？##んひぃっっっ、ふにゃあぁぁっっ！##ひゃめっっ、もうやめへぇぇぇっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR233_0029","src":"/img/common/voice/ogg/v_SR233_0029.e555a7ed622413bdbd24edf93bed3b0d.ogg"},{"name":"","text":"　何度目になろうかという絶叫とともに、##さくらの肢体がビクッビクンッと痙攣し、##壊れた玩具のように跳ね躍った。","type":"TXT"},{"name":"","text":"　まるで抵抗できないくらい、##抵抗の意思と力を奪われたその身体に、##触手は容赦のない性拷問を与えようとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR233e","src":"/img/pc/hello_script/ev/M/SR233e.3583efb0d2063973551b4f85d7c51bb5.jpg"},{"name":"【さくら】","text":"「ひぎっっ……んいいぃぃっっっ！？##ひょこ、ひゃっっ……ああぁぁっっ！！」","type":"TXT","id":"v_SR233_0030","src":"/img/common/voice/ogg/v_SR233_0030.841f82f9c93805a8fa7f5de37d473598.ogg"},{"name":"","text":"　淫裂を包むように押し当たり、##ズリズリと擦り上げていたブラシ触手が、##会陰部を滑り、肛門を突き上げようとする。","type":"TXT"},{"name":"","text":"　逃れるように腰を浮かせるさくらだが、##ほぼ力の入らない身体は言うことを聞かず、##抵抗も虚しく触手管に押し入られてしまう。","type":"TXT"},{"name":"【さくら】","text":"「あぐうぅっっっっ！##おっ、おおおぉっっ……んくぅぅっ！？」","type":"TXT","id":"v_SR233_0031","src":"/img/common/voice/ogg/v_SR233_0031.357804333325bb81320252eca19a2f48.ogg"},{"name":"","text":"　圧迫感を伴う強烈な快感が迸り、##腸肉が柔らかな感触でこそがれてゆく、##その感覚に官能は昂ぶり続ける。","type":"TXT"},{"name":"","text":"　さらに――数を増したブラシ触手が、##肛門への陵辱と同じように膣穴をこじ開け、##その少し上の小孔までを穿ってゆく。","type":"TXT"},{"name":"【さくら】","text":"「ふぎっっっ……いああぁぁぁ――っっ！！##あっっぐぅぅぅんっっ……んぉっ、あっ……##ぞ、ごぉぉっ……んぉぉぅっっ……」","type":"TXT","id":"v_SR233_0032","src":"/img/common/voice/ogg/v_SR233_0032.d531d41405cbfbf8d0bfa7c84c771f4d.ogg"},{"name":"","text":"　菊穴を穿られ、##優しく洗われているようなブラシの感触に、##どうしようもなく快感を覚えさせられる。","type":"TXT"},{"name":"","text":"　挙句に膣穴をも触手に満たされ、##双穴を同時に貫き、無数の触手で内側から、##圧迫され、掻き抉られ、突かれる感触――。","type":"TXT"},{"name":"","text":"　狂おしい快感に頭の奥が蕩け、##跳ね上がった顔は淫らな笑みをもらし、##広がりきった両穴はヒクつき続けていた。","type":"TXT"},{"name":"","text":"　その肉悦に弛緩した尿道も、##触手の蹂躙に抵抗すらみせられない。","type":"TXT"},{"name":"【さくら】","text":"（んひはあぁぁぁっっっっ！！？##あぐっっ、お、おじっごぉぉっっっ！##穴ぁぁっ……おぐっ、まれぇぇっ……）","effect":"ef02","type":"TXT","id":"v_SR233_0033","src":"/img/common/voice/ogg/v_SR233_0033.2978aefc7975f586b8c4591c4f9933e4.ogg"},{"name":"","text":"　片面だけを擦るブラシ状だった触手が、##さくらの体内でさらに形を変化させている。","type":"TXT"},{"name":"","text":"　周囲前面を触手襞で満たした棒状になり、##それが三つの穴を奥まで貫き、抉り、##粘膜を掻きだすように抽挿を繰り返す。","type":"TXT"},{"name":"","text":"　その刺激が尿道を奔るたび、##疑似排尿の快感がさくらの背筋を震わせ、##括約筋を緩ませ、下半身を弛緩させた。","type":"TXT"},{"name":"【さくら】","text":"「ほっっ、ほおおぉぉっっっ！##んぉっっ、はほぉっっ……ふぐぅぅっっ！##ああぁぁっ、ほじくっひゃ、らめぇぇ……」","type":"TXT","id":"v_SR233_0034","src":"/img/common/voice/ogg/v_SR233_0034.c0e882fd4b0cbbec8334a2c6e3e3c968.ogg"},{"name":"","text":"　突きだした舌ごと声を震わせ、##涙と涎でドロドロの顔になりながら、##さくらは制止を訴える。","type":"TXT"},{"name":"","text":"　けれどそんな訴えを、##生き物ですらない触手スーツが、##聞き入れるはずもなかった。","type":"TXT"},{"name":"","text":"　触手それ自体から染みだす媚薬粘液を、##ブラシ状の触手の隅々までたっぷりと浸し、##それがさくらの牝肉へと絡みつく。","type":"TXT"},{"name":"","text":"　ヌポヌポッ、グジュッ、ズボォッ……と。##卑猥な粘着音をこれでもかと奏で、##掻き抉る粘膜壺に、粘液が染み広がる。","type":"TXT"},{"name":"【さくら】","text":"（ほっぐぅぅっっ！　んほっっ、はほぉっっ！##おっあぁぁっ……お、おひり、おぐぅぅ……##んんぅっっ、じゅぼじゅぼぉっ……）","type":"TXT","id":"v_SR233_0035","src":"/img/common/voice/ogg/v_SR233_0035.ae8485e7dd90e08a1fffe3c26e1a37d0.ogg"},{"name":"","text":"　直腸だけでなく結腸にまで触手が届き、##お腹の中が熱くてたまらなくなってくる。","type":"TXT"},{"name":"","text":"　疼いて止まない場所を絶え間なく掻かれ、##同時に、媚薬に浸された肉皺まで裏返され、##激しい抽挿が繰り返される。","type":"TXT"},{"name":"","text":"　鋭い刺激が肉悦となって脳天を突き抜け、##さくらの痙攣はいっそう激しくなっていた。","type":"TXT"},{"name":"【さくら】","text":"「んぉああぁぁっっっ、らめぇぇぇぇっ！##おひり、らけぇぇ……んふぅぅっっ！##あぐっ、お、おまんごもぉぉっっ！？」","effect":"ef02","type":"TXT","id":"v_SR233_0036","src":"/img/common/voice/ogg/v_SR233_0036.7beb547fd66c1d465f9780013efd056a.ogg"},{"name":"","text":"　膣内、尿道にまで余さず塗られた媚薬は、##当然のようにその奥――すなわち、##子宮と膀胱にまで塗り広げられてゆく。","type":"TXT"},{"name":"","text":"　ひと撫でされるたびに、##媚薬はたっぷりと塗り込められて、##奥にある部屋にまで流れ込む。","type":"TXT"},{"name":"","text":"　たちまち子宮が熱く蕩け、##膀胱が疼き、痙攣を繰り返して、##さくらの理性ごと桃色に染め上げてしまう。","type":"TXT"},{"name":"【さくら】","text":"「んぎっっっ……いひああぁぁぁあっっ！##はぐぅぅんっっ、んぐっ、そえっっ……##あぁぁっ、しゅごいいぃっっっ！！」","type":"TXT","id":"v_SR233_0037","src":"/img/common/voice/ogg/v_SR233_0037.3c0b72c9d02fdf5d59d944503e54ae0c.ogg"},{"name":"","text":"　いよいよもって痙攣は止まらず、##掻きだされる愛液には白濁の本気汁が絡み、##尿道からは透明の飛沫まで跳ねていた。","type":"TXT"},{"name":"","text":"　括約筋は緩んでいるのに、##すべての穴は本能的に伸縮を繰り返して、##触手を扱くようにむしゃぶりつく。","type":"TXT"},{"name":"","text":"　その刺激を受けて触手たちは、##獲物――として認識しているのであろう、##さくらを激しく責め続けた。","type":"TXT"},{"name":"【さくら】","text":"「あがっっ、おっがあぁぁっっっ！？##めぐっっ、れるぅぅっっ！##オマンコッッ、おがひくなるうぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0038","src":"/img/common/voice/ogg/v_SR233_0038.8fe37f59b9912a5aae8c29191841be13.ogg"},{"name":"","text":"　抽挿の勢いだけでなく、##角度までがめまぐるしく変化し、##三つの穴が掻き乱されてゆく。","type":"TXT"},{"name":"","text":"　肛門陵辱の疑似排便によって、##本能からの悦楽を与えられるさくらの脳は、##抵抗を考えず、快楽へまっすぐに向かう。","type":"TXT"},{"name":"","text":"　その感覚は尿道も同じで、##長い尿道を媚薬に満たされ、##そこを触手が通る感覚に全身が痺れる。","type":"TXT"},{"name":"","text":"　そして、それらの感覚を得られない、##トロトロに熱く濡れた膣穴は、##満ちた愛液が泡立たされているようだった。","type":"TXT"},{"name":"【さくら】","text":"（お、おぉっ……おまん、ごぉっっ……##ひゅごい、あづくてぇ……トロトロォ……）","type":"TXT","id":"v_SR233_0039","src":"/img/common/voice/ogg/v_SR233_0039.b017bdc121f787fc7841efcbb9b66253.ogg"},{"name":"","text":"　触手の粒に満たされたブラシ触手は、##泡立て器のように膣内で愛液を掻き回し、##飛沫を跳ねて、本気汁とともに掻きだす。","type":"TXT"},{"name":"","text":"　膣肉を触れられるだけで意識が飛ぶ、##だというのに触手の動きは子宮口を叩き、##媚薬を塗りつけ、捏ね回しているのだ。","type":"TXT"},{"name":"","text":"　あまりの疼きに感覚が遠のくのに、##愛撫を受ければたちまち快感が迸り、##勝手に腰が浮き上がり、揺れてしまう。","type":"TXT"},{"name":"","text":"　その動きが発情を加速させ、##さくらの身体はそのときを迎えるべく、##激しい躍動を繰り返しだした。","type":"TXT"},{"name":"【さくら】","text":"「んぉぐぅっっっっ、はおおぉぉっっ！？##おふっっ、はぁっ、あうぅぅぅぅんっっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0040","src":"/img/common/voice/ogg/v_SR233_0040.6f5632a98fbd9059fa68af9029d826f6.ogg"},{"name":"","text":"　叫び上げたさくらの下腹部に力がこもり、##咥え込んだ触手をキツく締めつける。","type":"TXT"},{"name":"","text":"　それを受けた触手は反発するように膨れ、##三つの淫穴をミッチリと隙間なく満たし、##限界以上にまで内部から圧迫する。","type":"TXT"},{"name":"","text":"　そして――軽く動かすくらいでは抜けない、##そんな状態をキープしたかと思いきや、##一気に、同時に、三本の触手を引き抜いた。","type":"TXT"},{"name":"【さくら】","text":"「んひっぐぅぅぅぅぅ――――っっっ！！？##ふひっっ、んひゅぐぅっっっ！！？##はひっっ、ひぐうっっ、いぐぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR233_0041","src":"/img/common/voice/ogg/v_SR233_0041.b4b5058d2287b808b455f64a1d303f5b.ogg"},{"name":"","text":"　咥えつき、吸いついた粘膜襞が、##本当に裏返されるような刺激に晒され、##ゾクゾクゾクッと電流が駆け抜ける。","type":"TXT"},{"name":"","text":"　その衝撃に意識を弾き飛ばされ、##頭を真っ白に染め抜かれたさくらは、##本能のままに絶頂の喘ぎを響かせた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR233f","src":"/img/pc/hello_script/ev/M/SR233f.e043a625a7ebdd7120feab98477f0f4d.jpg"},{"name":"【さくら】","text":"「イグッッッ……んっぉおぉぉおっっっ！##ひぐっっ、いぐいぐいぐいぐぅぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR233_0042","src":"/img/common/voice/ogg/v_SR233_0042.501d90d01c0d3e234116fa2b2cc0b7e5.ogg"},{"name":"","text":"　叫ぶと同時に腰が高らかと跳ね突きだされ、##開き切った穴から飛沫が――否。","type":"TXT"},{"name":"","text":"　触手で塞がれ溜まっていた、##大量の淫液が溢れて流れだし、##ダラダラとおもらしのように垂れ流れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「んっにゃああぁぁっっっ！？##はひっっっ、いひぃぃぃっっ！！##とっ……とまんっっ、にゃひぃぃっっ！？」","type":"TXT","id":"v_SR233_0043","src":"/img/common/voice/ogg/v_SR233_0043.c738075889cf9c89ed5d74f3e4c76515.ogg"},{"name":"","text":"　掻きだされ続けながらも、##それだけではまるで足りなかったらしく、##肛門からは排便のように腸液が――。","type":"TXT"},{"name":"","text":"　そして膣穴からは白濁混じりの粘液が、##膣内射精後の精液のようにゴプゴプと逆流し、##さくらの足下に溜まってゆく。","type":"TXT"},{"name":"","text":"　快感によって全身は痺れに満たされ、##身体のどこにも力は入らない。","type":"TXT"},{"name":"","text":"　当然――双穴を引き締めようにも、##括約筋は弛緩しっ放しで、##ポッカリと穴が開かれたままだ。","type":"TXT"},{"name":"","text":"　そして、もう一つの小孔からも、##噴水のように盛大な水飛沫が跳ね散る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ボシュッッ……プシャアァァァァッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んぎっっっ、いああぁぁあっっ……##はふっっ、ほぉっ、んっあぁあぁっ……」","type":"TXT","id":"v_SR233_0044","src":"/img/common/voice/ogg/v_SR233_0044.763cdd71a6bc07dd1fca35c02fecb93c.ogg"},{"name":"","text":"　無色無臭の牝潮ではなく――独特の臭気と、##ほんのりレモン色に染まったその飛沫は、##膀胱から引きずり出された小水だ。","type":"TXT"},{"name":"","text":"　媚薬混じりのそれが弾けるように溢れ、##尿道を駆け抜けるたびにさくらの脳内に、##狂おしいほどの快感を注ぎ込み続ける。","type":"TXT"},{"name":"【さくら】","text":"（あぐっ、お……おひっ、こっ……##お、おもらひぃぃ……んっ、き……##きも、ひっ……いっ、いひぃっっ……）","type":"TXT","id":"v_SR233_0045","src":"/img/common/voice/ogg/v_SR233_0045.8b11a3a2c410e2afa1ea1a8f312a7ab1.ogg"},{"name":"","text":"　絶頂に次ぐ絶頂を、放尿中に味わい続け、##さくらの全身は止められない痙攣を繰り返し、##ビクッビクンッとひたすら跳ね躍る。","type":"TXT"},{"name":"","text":"　快感のこと以外なにも考えられない、##長い長い至福と苦痛がその身を縛り、##絶頂の波は数分ほども続いていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR233g","src":"/img/pc/hello_script/ev/M/SR233g.059c70a47375eddc68de0e4e0c91dc6b.jpg"},{"name":"【さくら】","text":"「んぐっっ、あぁぁっ、はふぅぅっっ……」","type":"TXT","id":"v_SR233_0046","src":"/img/common/voice/ogg/v_SR233_0046.55bb7f96e59cd38d4bc6a5f727f3bcbd.ogg"},{"name":"","text":"　そうして――その大波が引き、##さくらの力も対魔粒子も尽きたかのように、##まるで動けなくなったと同時――。","type":"TXT"},{"name":"【さくら】","text":"「おっ……ほっ、おうぅぅんっ……んっ……」","type":"TXT","id":"v_SR233_0047","src":"/img/common/voice/ogg/v_SR233_0047.2cfe8de2c674c288cfe6fd180cef7895.ogg"},{"name":"","text":"　触手に満たされていたスーツが元に戻り、##その身は拘束だけに晒されることとなった。","type":"TXT"},{"name":"","text":"　とはいえさくらはもはや動けず、##だらしないアクメ顔を曝けだしたまま、##ガニ股ポーズで全身がヒクついている。","type":"TXT"},{"name":"【さくら】","text":"「は……ひっ……ひゃ、ひゃすっ……##たす、かったぁ……？」","type":"TXT","id":"v_SR233_0048","src":"/img/common/voice/ogg/v_SR233_0048.d57415cdc16f320d1629d0c3b477a73a.ogg"},{"name":"","text":"　息を切らしながらもなんとかそう言うが、##喜びに満ちかけたさくらの表情は、##次に目にしたものの前に、再び凍りつく。","type":"TXT"},{"name":"【さくら】","text":"「あ……あっ、うっ……嘘、やらぁっ――」","type":"TXT","id":"v_SR233_0049","src":"/img/common/voice/ogg/v_SR233_0049.9977fbca61a13cf33f1f30133f36221f.ogg"},{"name":"","text":"　スーツの責めが終わったものの、##いまだ力は入らず、いやらしく痙攣し、##絶頂の余韻に震えるさくらの身体――。","type":"TXT"},{"name":"","text":"　その美味しそうな匂いに釣られたように、##迫っていた淫魔獣が満を持してという様相で、##姿を見せるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c374",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR234a","src":"/img/pc/hello_script/ev/M/SR234a.a44fff2c273c1b8ad6ddfabb97438edf.jpg"},{"name":"【さくら】","text":"「くぅぅぅっっ！？　くそっ、このぉっ！##はなっ、せぇぇっ……んぁうぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR234_0000","src":"/img/common/voice/ogg/v_SR234_0000.a243d5a054d111121414616e0bfa36a2.ogg"},{"name":"","text":"　触手スーツの暴走が止まり、##絶頂の喘ぐ身体をなんとか蠢かせ、##逃れようとした矢先の出来事だった。","type":"TXT"},{"name":"","text":"　スーツが反応を見せていた敵の存在、##淫魔獣がいつの間にか急接近しており、##それに気づいたときは、もう遅かった。","type":"TXT"},{"name":"","text":"　スーツに拘束される身体を絡め取られ、##触手を生やす肉塊へと変化したその淫魔獣に、##抱き留められるような形で繋がれる。","type":"TXT"},{"name":"【さくら】","text":"「ふっぐぅぅっっ……はぁっ、だめぇ……##全然、力っ……入ん、ない……」","type":"TXT","id":"v_SR234_0001","src":"/img/common/voice/ogg/v_SR234_0001.4018cadc9e54f83a7849854eb55d9ff6.ogg"},{"name":"","text":"　弛緩した身体は思うように動かず、##絶頂の余韻に思考も蕩けかけていた。","type":"TXT"},{"name":"【さくら】","text":"「は……なせっ、よぉぉっ……んっ……##このっ、バケモノめぇっ……んひぃっ！？」","type":"TXT","id":"v_SR234_0002","src":"/img/common/voice/ogg/v_SR234_0002.958e180d67b31b1ba7a8de2ac89449cf.ogg"},{"name":"","text":"　懸命に淫魔獣を罵り、抵抗を示すが、##それはさくらの逃走を助けるものではなく、##淫魔獣の怒りと欲情を煽る行為となる。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、くふぅっっ……や、めろぉっ！##んがっっ、ぐっ、ふぅぅぅっ……」","type":"TXT","id":"v_SR234_0003","src":"/img/common/voice/ogg/v_SR234_0003.bf6d65369d087b6b8cc120f57d618e44.ogg"},{"effect":"ef00","type":"EV","id":"SR234b","src":"/img/pc/hello_script/ev/M/SR234b.04fbddf0e8193570b2e9bf515bcf9f39.jpg"},{"name":"","text":"　ヌラヌラと光る分泌液を滴らせ、##幾本もの触手が肉塊から生え伸びてきた。","type":"TXT"},{"name":"","text":"　その一本がさくらの頭上から鼻に垂れ、##先端を鼻穴に捻じ込みながら、##グイィッと勢いよく引っ張り上げる。","type":"TXT"},{"name":"【さくら】","text":"「んぎぃぃっっ！　こっ、ひょぉぉっ……」","effect":"ef02","type":"TXT","id":"v_SR234_0004","src":"/img/common/voice/ogg/v_SR234_0004.06c29d552e897d02299789036c8c89f9.ogg"},{"name":"","text":"　豚のように鼻穴を晒させられる格好に、##さくらは屈辱と怒りを滲ませ呻く。","type":"TXT"},{"name":"","text":"　だが、声と瞳はそうだとしても、##身体はまるで反応してくれない。","type":"TXT"},{"name":"","text":"　触手に繋ぎとめられ動けない肢体、##それを獲物だと判断した淫魔獣は、##嬉しそうな様子で触手を肌に這わせてきた。","type":"TXT"},{"name":"【さくら】","text":"「ひあぁあっっ！？　ひゃっ、へっっ……##んひゅぅっ、ふごっっ、んっごぉぉっ……」","type":"TXT","id":"v_SR234_0005","src":"/img/common/voice/ogg/v_SR234_0005.c4fb5831424c25223f7ae185367e1823.ogg"},{"name":"","text":"　プリプリとした肉粒の張りついた触手が、##肌に吸いつくように密着し、乳房に巻きつき、##根元から搾り上げるように締めつける。","type":"TXT"},{"name":"","text":"　キツく苦しいはずの締めつけだが、##大量の粘液や絶頂に蕩けた身体の感覚が、##その刺激を和らげ、快感へと変換してゆく。","type":"TXT"},{"name":"【さくら】","text":"「んふぅぅっっ、ふごっ、ふがぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR234_0006","src":"/img/common/voice/ogg/v_SR234_0006.91049773e817059a928550e448d8aeb3.ogg"},{"name":"","text":"　不快極まりない感覚が快感を生み、##恥辱に苛まれながらもさくらは喘ぎ、##涎を垂らして腰を捩ってしまう。","type":"TXT"},{"name":"","text":"　しかも、その喘ぎ声は鼻フックのせいで、##豚の鳴き声のようなみっともないものとなり、##込み上げる羞恥に肌がカァッと火照った。","type":"TXT"},{"name":"【さくら】","text":"（くっそぉぉっっっ……こんな、やつにっ……##淫魔獣なんかにぃっ！　んくぅぅっ……）","type":"TXT","id":"v_SR234_0007","src":"/img/common/voice/ogg/v_SR234_0007.4993b259076c8244bc61b80a7f01cc1b.ogg"},{"name":"","text":"　せめて快感に抗えればと思うのに、##触手スーツは淫魔の愛撫に呼応するように、##乳房の先端を解放させている。","type":"TXT"},{"name":"","text":"　剥きだしになった勃起乳首、##それに膨らんだ乳輪が触手の肉粒で圧迫され、##潰されたまま擦り上げられる。","type":"TXT"},{"name":"","text":"　粘液を絡めての舐め回すような刺激に、##さくらは知らず瞳を細めて蕩けさせ、##スーツの中で下腹部を熱くさせられてゆく。","type":"TXT"},{"name":"【さくら】","text":"（ふあぁぁっっ……だ、めぇっ……んぐっ、##こっ、こんなっ、のぉっ……んぅっ！？）","type":"TXT","id":"v_SR234_0008","src":"/img/common/voice/ogg/v_SR234_0008.9c8c5005372c49c9248030919d945b8d.ogg"},{"name":"","text":"　だがもちろん、これだけでは済まない。","type":"TXT"},{"name":"","text":"　さくらを抱き留め、横たえさせる淫魔獣、##そのベッドのような肉塊全体が蠢いて、##さくらの身体を揉みしだくように撫でる。","type":"TXT"},{"name":"","text":"　身体のあちこちから流し込まれる甘い刺激、##それが脳を痺れさせ、身体を跳ねさせ、##熱く蕩けさせ、弛緩させていた。","type":"TXT"},{"name":"【さくら】","text":"「んふぁぁっっ！　あぐっ、んっごぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR234_0009","src":"/img/common/voice/ogg/v_SR234_0009.b2777d98eca43d7b39a4fd5e41d0922d.ogg"},{"name":"","text":"　ぴったりと身を包むスーツに、##発情した肉襞から、潤んだ証拠が滲みだす。","type":"TXT"},{"name":"","text":"　無様に呻くさくらの股間には、##卑猥な淫裂の形がくっきりと浮かび上がり、##その粘膜のうねりまでが見て取れる。","type":"TXT"},{"name":"","text":"　しかも恐ろしいことに、##そんなさくらの発情を感じ取ったスーツが、##淫裂の一部だけを解放し、開かせていた。","type":"TXT"},{"name":"【さくら】","text":"「んらっ、らひぃっ……ほぉぉ……おぐっっ、##んぉううぅぅぅっっ！？」","type":"TXT","id":"v_SR234_0010","src":"/img/common/voice/ogg/v_SR234_0010.fca230cd745928dedd6e8bad11a5a1b7.ogg"},{"name":"","text":"　その開いた箇所を狙って触手が襲いかかり、##淫裂をスーツの上からジュルジュルと音立て、##激しく啜り上げてくる。","type":"TXT"},{"name":"","text":"　そしてその刺激はスーツから解放され、##指先ほどに肥大化し、充血する肉芽にまで、##容赦なく浴びせられてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"（ああああぁぁぁぁ――――っっ！##クリッッ、クリトリスだめぇっっっ！！）","effect":"ef02","type":"TXT","id":"v_SR234_0011","src":"/img/common/voice/ogg/v_SR234_0011.dd8ffd54bd7995c1ccc0e3e1e341f0fe.ogg"},{"name":"","text":"　ビッシリとついた触手の肉粒が、##肉芽を覆って挟み、潰すほどに圧迫し、##粘液を絡めて執拗に扱き立ててくる。","type":"TXT"},{"name":"","text":"　その刺激にビクビクッと激しく背筋が震え、##頭の中が白く明滅させられる。","type":"TXT"},{"name":"【さくら】","text":"（はぐっっ、あっっ、んんんぅぅっっ！##う、そぉぉ……こん、なっ……すっ……##すぐっ、イカされ……ひぅんっっ！）","type":"TXT","id":"v_SR234_0012","src":"/img/common/voice/ogg/v_SR234_0012.5260d6f6592fadf5e00a30bec603c3a6.ogg"},{"name":"","text":"　軽いアクメを持続させるような快楽、##その感覚に身体と意識を包み込まれ、##トロンと瞳が垂れ下がってゆく。","type":"TXT"},{"name":"【さくら】","text":"「おっ……ほぉっ、ほぁぁぁ……こ、へ……##ひゅごっ、んぐっ……らめぇぇ……」","type":"TXT","id":"v_SR234_0013","src":"/img/common/voice/ogg/v_SR234_0013.712f98b11b95a7860224587aa5c56e34.ogg"},{"name":"","text":"　呂律の回らない口調で制止するが、##淫魔獣の肉塊ベッドは身体中を揉みほぐし、##スーツ越しに甘い波を注ぎ込む。","type":"TXT"},{"name":"","text":"　その刺激は外側からジワジワと、##さくらの身体の芯を蕩かすために、##肉悦という炎でゆっくりと煮込んでくる。","type":"TXT"},{"name":"","text":"　弛緩した身体は感覚も覚束なくなり、##また、媚毒によって研ぎ澄まされた感覚が、##波打つ刺激をより強く感じさせていた。","type":"TXT"},{"name":"【さくら】","text":"（ひゃうぅっ……こ、れぇぇ……##スーツ、のぉ……な、中まれぇぇ……##んぁっ、は……入って、きへ、りゅっ……）","type":"TXT","id":"v_SR234_0014","src":"/img/common/voice/ogg/v_SR234_0014.4847ea151b8dd1b9708f0ff3066c7cb1.ogg"},{"name":"","text":"　そう錯覚するほどの快感に、##ゾクゾクッと何度も背筋が粟立ち、##視界が霞んでゆく感覚を味わう。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【さくら】","text":"「んはっ、ふぅぅっっ……んっ、あぁぁ……」","type":"TXT","id":"v_SR234_0015","src":"/img/common/voice/ogg/v_SR234_0015.d639a67b1c22eba5c8cf5ebf66de6603.ogg"},{"name":"","text":"　強すぎる、甘すぎる快楽にも次第に慣れ、##さくらはボンヤリとながら意識を保ち、##改めてその感覚を神経で追いかける。","type":"TXT"},{"name":"","text":"　そして、ハッと我に返らされた。","type":"TXT"},{"name":"【さくら】","text":"（ぁ――れ……えっっ！？）","type":"TXT","id":"v_SR234_0016","src":"/img/common/voice/ogg/v_SR234_0016.d365cf5d2440392b4bfe9a3fd0844f18.ogg"},{"name":"","text":"　身体を弄る感覚は内側にも確かに存在し、##それがさくらの身体を舐め回している。","type":"TXT"},{"name":"","text":"　辱めでも愛撫でも、まして攻撃でもない。","type":"TXT"},{"name":"【さくら】","text":"（ち、がうっ……これっ……淫魔獣っ……##これがっ、スーツと……私を――）","type":"TXT","id":"v_SR234_0017","src":"/img/common/voice/ogg/v_SR234_0017.c9d54084f438b03f9f350de4d4dddaf1.ogg"},{"name":"","text":"　それは言うなれば消化、##包み込みながら自らを溶け込ませ、##さくらを取り込み、同化しようとする思惑。","type":"TXT"},{"name":"","text":"　しかも、媚薬毒の効果によって快感が増し、##身体の抵抗が失われれば失われるほど、##淫魔獣の行動が促進されてしまっている。","type":"TXT"},{"name":"【さくら】","text":"「っっ……や、やられるっ……かぁぁっっ！」","type":"TXT","id":"v_SR234_0018","src":"/img/common/voice/ogg/v_SR234_0018.3321652337e6a57a8fa86acff23bbf6f.ogg"},{"name":"","text":"　流されかけていた気持ちを揺り戻し、##瞳を引き締めたさくらは大きく叫び、##拳を握り締めて、全身を強張らせた。","type":"TXT"},{"name":"","text":"　やられてなるものかという確固たる決意、##それが彼女の態度から滲み出ている。","type":"TXT"},{"name":"【さくら】","text":"（スーツと、淫魔獣とっ……その触手っ……##全部から、逃れなきゃっ……くぅっっ！）","type":"TXT","id":"v_SR234_0019","src":"/img/common/voice/ogg/v_SR234_0019.24c343dd1fd0ff9a10e7208b9c65942c.ogg"},{"name":"","text":"　しかし、さくらの抵抗を感じた触手も、##それをのんびりと見過ごしはしない。","type":"TXT"},{"name":"【さくら】","text":"「ふっ、くうぅぅっっっ……んぉうっっ！？」","effect":"ef02","type":"TXT","id":"v_SR234_0020","src":"/img/common/voice/ogg/v_SR234_0020.cb9853419323f077d3a35f0d31f4b1bb.ogg"},{"name":"","text":"　肉塊の一部が激しく蠢きだしたかと思うと、##そこから新たな触手が鎌首をもたげた。","type":"TXT"},{"name":"","text":"　亀頭のような卑猥な膨らみを持つ、##ペニス型の極太触手が二本、##さくらの淫裂目がけて突き立てられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR234c","src":"/img/pc/hello_script/ev/M/SR234c.46b34d9b3d2a700ae0366af8cd59f302.jpg"},{"name":"【さくら】","text":"「ふぎっっ、ひゃっ……んぃいぃぃっっ！！」","effect":"ef02","type":"TXT","id":"v_SR234_0021","src":"/img/common/voice/ogg/v_SR234_0021.97ba50b7cab3082707691f239663d77d.ogg"},{"name":"","text":"　それでも――スーツが邪魔をし、##挿入には至らないと思っていたさくらは、##完全に意表を突かれた形で悲鳴をもらした。","type":"TXT"},{"name":"【さくら】","text":"「あっぐううっぅぅっっっ！？」","type":"TXT","id":"v_SR234_0022","src":"/img/common/voice/ogg/v_SR234_0022.68cb6df3301bb8101104a7586cd95bbe.ogg"},{"name":"","text":"　スーツが遮っていたはずの双穴は、##それを突き通したように触手で蹂躙され、##ポッカリと大口を開けてそれを咥え込む。","type":"TXT"},{"name":"【さくら】","text":"（そ……んらっ……こ、へっ……んぐぅっ！##ス、スーツとぉっ……つ、ら……##がっれぇぇ……んぐっ、奥ぅっっ！！？）","type":"TXT","id":"v_SR234_0023","src":"/img/common/voice/ogg/v_SR234_0023.72c5d75917c5dbcdb14d90fd10b3d387.ogg"},{"name":"","text":"　目を白黒させて喘ぐさくらの股間付近では、##すでにスーツが肉塊と同化し始めているのか、##その内側へ肉触手を送り込んでくる。","type":"TXT"},{"name":"","text":"　その太さと長さは尋常ではなく、##突き立てられた瞬間、粘膜が引き裂かれ、##肉を穿たれたかと思うほどの衝撃が迸った。","type":"TXT"},{"name":"【さくら】","text":"「んぎっっっ……いひああぁぁぁっっっ！##はふっっ、おっ……おごっ、おひっ……##おっき、ひゅぎっ……んっりゅぅぅっ……」","type":"TXT","id":"v_SR234_0024","src":"/img/common/voice/ogg/v_SR234_0024.03d37093e24edc2ff078b8524c762ac7.ogg"},{"name":"","text":"　ミチミチ、ビキビキッと軋む音が響き、##双穴は限界以上の拡張を強いられる。","type":"TXT"},{"name":"","text":"　凄まじい圧迫感に内臓を押され、##凄まじい痛みが脳内に訴えられ、##四肢の先端が苦悶に激しく震えだす。","type":"TXT"},{"name":"","text":"　けれど――媚薬毒に蕩かされた牝壺は、##その苦しみすべてを快感へと変換し、##さくらの身体をどこまでも昂ぶらせた。","type":"TXT"},{"name":"【さくら】","text":"（あぐっっ、あっ……がぁぁぁっっっ！##お、なかぁっ……んぐっ、お、お尻もぉっ！##おかひっっ、おかひくなるぅぅっっ……）","type":"TXT","id":"v_SR234_0025","src":"/img/common/voice/ogg/v_SR234_0025.5838a956970b4a30eacb93612ab4864c.ogg"},{"name":"","text":"　目の前は火花でバチバチと眩まされ、##突き上げられるたびに思考が真っ白に染まり、##背筋が電流を流されたように大きく跳ねる。","type":"TXT"},{"name":"","text":"　それが絶頂の感覚だと気づく余裕もなく、##触手スーツに包まれ、肉のベッドに抱かれ、##触手の蹂躙を受け続けるしかない。","type":"TXT"},{"name":"【さくら】","text":"「んぐっっっぎぃぃぃっっっ！##いひっっ、いひゅっっ、ほああぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR234_0026","src":"/img/common/voice/ogg/v_SR234_0026.26daca7eea85b05846af1e881f30652a.ogg"},{"name":"","text":"　極太の丸太がぶち込まれたような、##凄まじい衝撃を粘膜襞に押しつけながら、##激しい抽挿が幾度も繰り返される。","type":"TXT"},{"name":"","text":"　ゴチュゴチュ、ブチュブチュと粘膜が潰れ、##さらには内臓まで叩き潰さんとするような、##粘液を撒き散らす強引なストローク。","type":"TXT"},{"name":"","text":"　常人であればたちまち命を絶たれていた、##それほどの衝撃であっても、##対魔忍として鍛えられた肉体は耐える。","type":"TXT"},{"name":"","text":"　耐えはするが――。","type":"TXT"},{"name":"【さくら】","text":"「いやぁあぁっっっっ！！！？##はひっっ、ひぐっ、まはぁぁあっっ！##いだっっ、いだひぃぃっっ、いぐぅっっ！」","type":"TXT","id":"v_SR234_0027","src":"/img/common/voice/ogg/v_SR234_0027.34aaec76de26d356b6c401541e948fb1.ogg"},{"name":"","text":"　腹の中を直接殴られているような、##暴れ回る触手の暴力と快感に、##身体は痺れっ放しで悲鳴が止まらない。","type":"TXT"},{"name":"","text":"　だが、そんなもので触手が怯むはずもなく、##むしろその声を黙らせんとばかりに、##触手はさらに奥まで埋没してくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR234d","src":"/img/pc/hello_script/ev/M/SR234d.4dd9f1f55f7130861b680df027bb38a6.jpg"},{"name":"【さくら】","text":"「ふぎゅっっ……くひいいぃぃっっっ！？##やべっ、でぇっっ……おおおぉぉっっ！！」","type":"TXT","id":"v_SR234_0028","src":"/img/common/voice/ogg/v_SR234_0028.f9ebf99d82706abb7ee3125fa49a79fa.ogg"},{"name":"","text":"　もはや性交ですらない触手の蹂躙。##直腸や結腸どころではなく、十二指腸まで、##極太の触手が捻じ込まれてゆく。","type":"TXT"},{"name":"","text":"　凄まじい吐き気と圧迫感がお腹に込み上げ、##さくらは全身に脂汗を大量に滲ませながら、##動けぬながらも激しく身を捩らされる。","type":"TXT"},{"name":"【さくら】","text":"「だ、じっ……ごれぇぇっ……ごおっっ、##んぶっっ、ぐべぇぇっっ……」","type":"TXT","id":"v_SR234_0029","src":"/img/common/voice/ogg/v_SR234_0029.1eb45da59570d92f09df823cc2df1a92.ogg"},{"name":"","text":"　粘液や糞便をまとめて固め、##それを押し込んだ触手は媚薬毒を撒き散らし、##すでに胃臓にまで達しようとしていた。","type":"TXT"},{"name":"","text":"　人の生理を逆流する侵略に、##さくらは気が狂いそうなほど強烈な苦悶と、##それをひっくり返すほどの快感を受ける。","type":"TXT"},{"name":"","text":"　気持ち悪いのに気持ちいい、##苦しいのに心地よい、痛いのに快感がある。","type":"TXT"},{"name":"","text":"　わけがわからなくなるのに、##対魔忍として鍛えた精神は理性を手放さず、##それがより、さくらを翻弄し、苦しめた。","type":"TXT"},{"name":"【さくら】","text":"（んっなあぁぁぁっっ！　なっっ、にぃぃっ！##なにっ、ざれでるのおぉぉっっっっ！？##おがひぃっっっ、きもぢいいぃぃっ！）","effect":"ef02","type":"TXT","id":"v_SR234_0030","src":"/img/common/voice/ogg/v_SR234_0030.70e9a4965ead7fb2e2a2594cc75a9bb3.ogg"},{"name":"","text":"　膣肉はいまや触手を覆うカバーのように、##ぴったりとそれに吸いついて蕩け、##蠢かれるたびに脳天が絶頂に痙攣する。","type":"TXT"},{"name":"","text":"　その先端は子宮口をこじ開け、##さくらの大事な部分まで踏みにじり、##その奥で傍若無人に暴れ回っていた。","type":"TXT"},{"name":"【さくら】","text":"「んっああぁぁぁっっっ！　オマンコォォッ！##オマンゴッッ、おぐっっっ……あぐっっ！##だ、だだがれでっ……ひ、ひぐっっ！！」","type":"TXT","id":"v_SR234_0031","src":"/img/common/voice/ogg/v_SR234_0031.3959f765b620ed588a012fe0649eb355.ogg"},{"name":"","text":"　本能が勝手にそうさせるのか、##混乱の最中にあっても身体は反射で跳ね、##唇が絶頂を訴えて声を震えさせる。","type":"TXT"},{"name":"","text":"　だが次第に、それも掠れるような声に、##そして小さな呻き、か細い嗚咽にと、##どんどん弱く、頼りなくなってゆく。","type":"TXT"},{"name":"【さくら】","text":"「んびゅっっ、ごぷぅっ、おぶっ……##ほっ、じゅっ……ごぷっ、おべぇぇ……」","type":"TXT","id":"v_SR234_0032","src":"/img/common/voice/ogg/v_SR234_0032.31062d8b9afc996d9ad60b3e77d5fc13.ogg"},{"name":"","text":"　代わりに唇から溢れこぼれるのは、##腹から溢れる己の胃液、そしてそれに混じる、##触手の分泌する媚薬毒液だった。","type":"TXT"},{"name":"","text":"　それらが触れる食道や喉、口内や舌、##歯茎に至るまでがジンと熱く痺れだし、##胃液の感触にさえ感じ入ってしまう。","type":"TXT"},{"name":"【さくら】","text":"（ひゃ……らっ……や、らぁぁっ……##こ、こんら、ろ……れっ……あら、ひ……##ひやっ……ひぎ、ひゃく……らひぃ……）","type":"TXT","id":"v_SR234_0033","src":"/img/common/voice/ogg/v_SR234_0033.cd26b5a9d05cf4eff626ca4b287d99e3.ogg"},{"name":"","text":"　呂律の回らなくなったさくらは、##悔しさと苦悶に涙の筋をこぼしながら、##壊れたように腰を跳ねさせ続ける。","type":"TXT"},{"name":"","text":"　そんな中でお腹の奥底――二本の触手が##我が物顔で暴れ回る身体の中心部が、##ビクビクと痙攣を繰り返すのがわかった。","type":"TXT"},{"name":"","text":"　否――けいれんしているのは内臓ではなく、##そこを蹂躙する極太触手のほうである。","type":"TXT"},{"name":"【さくら】","text":"（――う、ひょ……こ……ぇ……そんら……##やっ……やらっ、やめ――）","type":"TXT","id":"v_SR234_0034","src":"/img/common/voice/ogg/v_SR234_0034.d4e687c788459d7334a129001064bf47.ogg"},{"name":"","text":"　理解できてしまった、その動きの正体が。","type":"TXT"},{"name":"","text":"　何度も経験のある既知の反応、##そして体内でミチミチと膨張をし始め、##内から圧迫してくるその感触。","type":"TXT"},{"name":"","text":"　ビクンビクンと暴れ回る躍動が、##おぞましい爆発の気配を感じさせると同時、##さくらの瞳に大粒の涙が浮かんだ。","type":"TXT"},{"name":"【さくら】","text":"「ぉ……やっ、あぎっっ……んぃぃっ……##おげっっ、んぶぉええぇえっっっ！」","type":"TXT","id":"v_SR234_0035","src":"/img/common/voice/ogg/v_SR234_0035.3c7f0d26e365038d1d227e5d86612b6d.ogg"},{"name":"","text":"　そんなさくらの断末魔のような呻きの直後、##腹にその形をくっきりと浮かばせる触手が、##同時に弾けるような衝撃を生んだ。","type":"TXT"},{"name":"","text":"　そして――持ち手を失った状態で、##大量の水を放出し続けるホースのように、##胃と子宮で媚薬毒液がブチ撒けられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR234e","src":"/img/pc/hello_script/ev/M/SR234e.84f3c648b4d419863363df8fd4232ea8.jpg"},{"name":"","text":"　――ビクビクビクッッ、ドブゥゥゥッッッ！##ドクドクッッ、ビュグンッッ、ビュルゥッッ！##ドビュルッッ、ビュクビュクンッッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「おっげえええぇぇぇっっっっ！！！##んぶぇっっ、ぐべっっ、えぼぉぉっっ！！」","type":"TXT","id":"v_SR234_0036","src":"/img/common/voice/ogg/v_SR234_0036.cb411b39924cdc38208366d1f34e83ea.ogg"},{"name":"","text":"　聞くに堪えない嗚咽と呻きを吐き、##溢れ返ってきた粘液を噴出しながら、##さくらは究極の満腹を味わわされる。","type":"TXT"},{"name":"","text":"　膨らみきって弾けた触手の質量、##それの倍以上もあろうかと思えるほどの、##大量の粘液は、たちまち逆流する。","type":"TXT"},{"name":"【さくら】","text":"「ぐべぇえっっっ！！　おぶっ、ごぽぉっ……##おぐっっ、うげえぇぇぇっっっ！！」","type":"TXT","id":"v_SR234_0037","src":"/img/common/voice/ogg/v_SR234_0037.194c6ae0d8956df86f0e9e9ea9c1c616.ogg"},{"name":"","text":"　腹は臨月のようにボテッと膨らまされ、##子宮を満たした媚薬毒精液も逆流し、##膣肉を蕩かして結合部から噴きだした。","type":"TXT"},{"name":"","text":"　凄まじい快感に牝壺を痙攣させられ、##その蠢動が触手を扱いて精液を搾りだし、##それが凄まじい勢いで溢れだす。","type":"TXT"},{"name":"","text":"　勢いよく噴きだす粘液の感触に、##またもさくらは快感を高められて絶頂し、##その動きは触手を愛撫して――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"（ごっ、んらぁぁぁぁっっっ！！##あひゃぁぁっっ、ひぐっ、まはぁぁっっ！##あぐぅぅっ、ひぐっ、いぐぅぅっっ！！）","type":"TXT","id":"v_SR234_0038","src":"/img/common/voice/ogg/v_SR234_0038.63b44a960e60b5e4b5d2ccbef19d07db.ogg"},{"name":"","text":"　快感のスパイラルが互いを刺激し、##途絶えることのない絶頂の波を広げてゆく。","type":"TXT"},{"name":"","text":"　上下の口から逆流する媚薬毒精液を吐いて、##そのエクスタシーに瞳の色を失わされ、##身体ははしたなく躍り続けさせられていた。","type":"TXT"},{"name":"【さくら】","text":"「んぐぶぅぅっっっ、ほごぉっっっ……##おげっ、んっぶぅぅっ……ふぐぅっっ！？」","type":"TXT","id":"v_SR234_0039","src":"/img/common/voice/ogg/v_SR234_0039.f3a13940c1d3894300cc25eac35adc26.ogg"},{"name":"","text":"　その最中に込み上げてきた固形の感触、##その不快な気配にさくらはたまらず、##反射的に口を閉ざす。","type":"TXT"},{"name":"【さくら】","text":"（――ま……っへ、やら……こんらっ……##れひゃ、ひゃ……らっ、らめ――）","type":"TXT","id":"v_SR234_0040","src":"/img/common/voice/ogg/v_SR234_0040.56aadabd93b3a20d7be0b04e6775a9d1.ogg"},{"name":"","text":"　だが、触手の止まらぬ射精によって、##逆流する粘液はさらに勢いを増し、##さくらの抵抗を嘲笑ってそれを押しだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR234f","src":"/img/pc/hello_script/ev/M/SR234f.fbcf7329d052bcb6add30051d9ea2036.jpg"},{"name":"【さくら】","text":"「ふみゅっっ、ぶばっっ……ごぇっっ……##んっぶげえぇぇぇぇっっっっ！！！！？」","type":"TXT","id":"v_SR234_0041","src":"/img/common/voice/ogg/v_SR234_0041.f8a5e7f66d2070981319d5855e9bf894.ogg"},{"name":"","text":"　閉ざしていたあごが跳ね上げられ、##白濁粘液を絡めた野太い大便が、##勢いに乗って吐きだされてゆく。","type":"TXT"},{"name":"","text":"　鼻穴からも粘液をブチ撒け、##涙すら白濁粘液に染め上げられながら、##不快と嫌悪と快感に満たされ、吐きもらす。","type":"TXT"},{"name":"【さくら】","text":"（いっっっっ……やああぁぁぁぁっっっ！？##いやっっいやいやいやぁぁっっっ！##あぎゅぅぅっ、いやらのにぃぃぃぃっ！？）","type":"TXT","id":"v_SR234_0042","src":"/img/common/voice/ogg/v_SR234_0042.3c388ae8642012e35882e3fbd029f6f1.ogg"},{"name":"","text":"　拒絶しながらもさくらの身体は、まるで##脳内まで媚薬毒で支配されたかのように、##おぞましい行為に快感を貪ってしまう。","type":"TXT"},{"name":"","text":"　涙と叫びを振り撒いて全身を仰け反らし、##激しい痙攣と牝恥の仕草を晒しながら、##白目を剥き、意識が半ば飛びかけてゆく。","type":"TXT"},{"name":"","text":"　それでも――まだ足りないというのか。","type":"TXT"},{"name":"【さくら】","text":"「おぐっっ……んぉっ、おおぉおっっ！？」","type":"TXT","id":"v_SR234_0043","src":"/img/common/voice/ogg/v_SR234_0043.6d06958820927c417f8c8dd53d2bbe92.ogg"},{"name":"","text":"　飛びかけた意識が完全に飛んでしまう直前、##最後のひと暴れとでも言わんばかりに、##激しく震えた触手が、体内で大きく跳ねる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ふぎええぇぇぇぇっっっっっ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR234_0044","src":"/img/common/voice/ogg/v_SR234_0044.55361773fbfafd9a61f3c00419af9851.ogg"},{"name":"","text":"　刹那――絶頂による細かな痙攣は、##明らかにまずいと判断できるほどに激しい、##地震のような痙攣へと変化する。","type":"TXT"},{"name":"","text":"　脊髄に直接釘を打ちこまれたかのような、##身体の許容範囲を超える刺激を与えられた、##人間として破壊されたと思える反応――。","type":"TXT"},{"name":"","text":"　それを示しながらさくらは、##口端から粘液を垂らしてヒクつき、##唇から『それ』を溢れさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR234g","src":"/img/pc/hello_script/ev/M/SR234g.a9361b9633ad35e2bf12b59c91d585aa.jpg"},{"name":"【さくら】","text":"「――――っっっ――っっ――っ！！！」","effect":"ef02","type":"TXT","id":"v_SR234_0045","src":"/img/common/voice/ogg/v_SR234_0045.d90ca9c0b861f34bc1ee32ac62d691f6.ogg"},{"name":"","text":"　声になどならない――なぜなら、##口腔は完全に触手で埋まっていたから。","type":"TXT"},{"name":"","text":"　大便を跳ね飛ばし、粘液を散らして、##肛門を貫いたペニス型の極太触手は、##喉を擦って唇からその身を飛びださせる。","type":"TXT"},{"name":"","text":"　身体を縦に串刺しにされたさくらは、##すでに息も絶え絶えの状態だった。","type":"TXT"},{"name":"","text":"　か細い呼吸をなんとか鼻で行いつつも、##意識はなくなり、瞳は裏返り、##身体は力なく、反射の痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　そんな獲物の態度を確認したのか、##唇から突きだした触手は嬉しそうに跳ね、##媚薬毒粘液を辺りに撒き散らしていた。","type":"TXT"},{"name":"","text":"　汚れきった顔をその先端でベチベチと叩き、##さくらの反応がないことを入念に確認する。","type":"TXT"},{"name":"","text":"　そして、さくらが抵抗できない状態、##深い混濁状態なのを認めたところで、##淫魔獣の本体が新たな動きを示し始めた。","type":"TXT"},{"name":"","text":"　――ブゾッッ……ズゾゾゾゾッ……","type":"TXT"},{"name":"","text":"　無抵抗になったさくらが淫魔獣の肉塊に、##絡め取られるように沈もうとしていた。","type":"TXT"},{"name":"","text":"　この強大な力を餌として呑み込み、##さらに成長しよう、と――。","type":"TXT"},{"name":"","text":"　本能に従った獣の、勝利宣言と食事。","type":"TXT"},{"name":"","text":"　食材となったさくらの意識は閉ざされ、##抵抗することは不可能だった。","type":"TXT"},{"name":"","text":"　このまま呑み込まれれば、##その身は獣の栄養となって朽ち果て、##二度と日の目は見られなくなる。","type":"TXT"},{"name":"","text":"　まさに絶体絶命、そのタイミングで――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「――ふっっっ！！！」","type":"TXT"},{"name":"【淫魔獣】","text":"「ぎっぎいいぃぃっっっっっっ！！？」","type":"TXT"},{"name":"","text":"　間一髪駆けつけたふうまの斬撃が、##さくらの口から飛びだした触手を断ち、##勢いよく宙を舞わせる。","type":"TXT"},{"name":"【俺】","text":"「はああぁぁぁっっっ！」","type":"TXT"},{"name":"","text":"　さらには返す刀を本体に振り下ろすと、##さくらを取り込みかけていた肉塊は、##粘液を散らし、瞬く間に崩れ落ちてゆく。","type":"TXT"},{"name":"【俺】","text":"「――やれやれだ、間に合ったか」","type":"TXT"},{"name":"","text":"　気を失ったさくらを横抱きにし、##崩れ落ちる淫魔獣を睨み、ふうまは告げる。","type":"TXT"},{"name":"【俺】","text":"「これは俺の女だ――バケモノめ。##お前ごときには過ぎた女だぞ、弁えろ」","type":"TXT"},{"name":"","text":"　そう言い放つと男は刀を放ち、##崩れ落ちる肉塊をもさらに分断し、##バラバラの粉微塵に変えるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c375",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc181a","src":"/img/pc/hello_script/bg/M/rnc181a.4607faf4e84de634f9b89f9bab582a6e.jpg"},{"name":"","text":"　東京キングダムにある高級娼館で、##人気ナンバー１を誇る娼婦ヘレネ。","type":"TXT"},{"name":"","text":"　絶世の美貌と豊満な肉体に加えて、##抜群のテクニックを誇り、##その筋で名を知らぬ者はいない。","type":"TXT"},{"name":"","text":"　一夜を共にするだけで、並の娼館を##一日貸し切れるほどの大金が吹き飛ぶというが##予約は常に一ヶ月先まで埋まっているという。","type":"TXT"},{"name":"","text":"　一見の客は門前払い。","type":"TXT"},{"name":"","text":"　金持ちやＶＩＰの間ですら、##半ば伝説の存在と謳われるヘレネだが、##実は魔族であることは公然の秘密だ。","type":"TXT"},{"name":"【俺】","text":"「――そして肉欲に溺れた者を骨抜きにし、##その者の持つ情報を喋らせる、##なにかしらの手段を持っている、か……」","type":"TXT"},{"name":"","text":"　高級娼婦ヘレネは、言わば仮の姿。##その正体はノマドの諜報員である。","type":"TXT"},{"name":"","text":"　女スパイが勤める娼館も、##当然ノマドの息が掛かった、##いわば敵の巣窟である。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc181b","src":"/img/pc/hello_script/bg/M/rnc181b.e045b0bb9fa1f1d92afb1c5c5e7d01b7.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i181a","src":"/img/pc/hello_script/ov/M/R_i181a.e2d64ffdf14e1e80f531b4e304405ce2.png"},{"name":"【ヘレネ】","text":"「――ようこそおいでくださいました。##お待たせして申しわけありません。##ご指名いただきました、ヘレネでございます」","type":"TXT","id":"v_R-ev181_0000","src":"/img/common/voice/ogg/v_R-ev181_0000.686564c4e06b888819897b21cd97813d.ogg"},{"name":"【俺】","text":"「……うむ。噂以上の美人だな？##今夜は、よろしく頼む」","type":"TXT"},{"name":"","text":"　時間と大金を要したが、##伝説の娼婦ヘレネを一夜だけ##買うことができた。","type":"TXT"},{"name":"","text":"　しかしその目的は、##当然、彼女を配下に引き入れること。","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふ。ありがとうございます。##お客様も素敵な御仁ですこと。##さぁ、こちらへ」","type":"TXT","id":"v_R-ev181_0001","src":"/img/common/voice/ogg/v_R-ev181_0001.8e7ec3cc392e142541a89f0e1488bf8b.ogg"},{"name":"","text":"　優雅な物腰に、男を誘う自然な仕草。##人間ならざる美を備えた熟れた肢体。","type":"TXT"},{"name":"【俺】","text":"「さぞかし多くの男を虜にしたようだな？##噂は色々と伺っているよ」","type":"TXT"},{"name":"【ヘレネ】","text":"「まあ、そうですの。##……いったいどんな噂なのかしら？」","type":"TXT","id":"v_R-ev181_0002","src":"/img/common/voice/ogg/v_R-ev181_0002.17ca8f96fb341b7c700fbcd982dd57e8.ogg"},{"name":"","text":"　微笑みながらこちらに視線をやる。##その視線には、侮りがたい人の心を##見透かすような眼力を感じられる。","type":"TXT"},{"name":"【ヘレネ】","text":"「わたしも。##貴方様のお噂は、色々と伺っていますわ。##色々と……」","type":"TXT","id":"v_R-ev181_0003","src":"/img/common/voice/ogg/v_R-ev181_0003.65d7b57f02e25636fd3cfb22d1f5d77a.ogg"},{"name":"【俺】","text":"「……ほう。いったいどんな噂かな？」","type":"TXT"},{"name":"","text":"　露出の多い豪奢なドレスの下にある、##たわわに実った乳房。","type":"TXT"},{"name":"","text":"　わずかに傾斜するだけで、##その深い谷間がチラリと覗く。","type":"TXT"},{"name":"【ヘレネ】","text":"「……んふふ。##積もるお話しの続きは、是非ベッドで♪」","type":"TXT","id":"v_R-ev181_0004","src":"/img/common/voice/ogg/v_R-ev181_0004.51c36efd8403eab758953a55839fc9e4.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　多くは語らないということか、踵を返すと、##香の焚かれたＶＩＰルームの扉が開く。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ある程度はこちらのことを##知っているようだが、##当初のプランに変更はない。","type":"TXT"},{"name":"","text":"　元より、##こちらのことが伝わっているのは考慮済みだ。","type":"TXT"},{"name":"","text":"　一ヶ月先まで予約で埋まる高級娼婦が、##俺のような無頼漢に##買われたことを踏まえると、","type":"TXT"},{"name":"","text":"　相手もこちらの情報を##引き出すつもりなのだろう。","type":"TXT"},{"name":"【俺】","text":"（どれ。お手並み拝見、といこうか……？）","type":"TXT"},{"name":"","text":"　どこか全体的に##甘い香りのする部屋を見渡すと、##ヘレネが俺に服を脱ぐよう促してきた。","type":"TXT"},{"name":"","text":"　そして、うやうやしく三つ指を突いて、##丁寧に一礼をする。","type":"TXT"},{"name":"","text":"　まな板の上の鯉にでもなった気分で、##俺は大きなマットレスの上で、##その身を横たえるのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev181a","src":"/img/pc/hello_script/ev/M/R-ev181a.6bc00ee0735cf41ac26295ce548567b4.jpg"},{"name":"【ヘレネ】","text":"「それでは、失礼致しますわね？##……うふふっ♪」","type":"TXT","id":"v_R-ev181_0005","src":"/img/common/voice/ogg/v_R-ev181_0005.fecb2217aa35230c201a3b3c2be15477.ogg"},{"name":"【俺】","text":"「……ああ、よろしく頼む」","type":"TXT"},{"name":"","text":"　全裸にされた状態で、##ビニール性のマットの上で仰向けになると、##艶めかしいヘレネの肉体が覆い被さってくる。","type":"TXT"},{"name":"","text":"　その全身にはローションが塗りたくられ、##テカリを伴った全身が、##淫らに浮かび上がった。","type":"TXT"},{"name":"【俺】","text":"「……ほほう。これは素晴らしい。##見た目だけでも十分にそそるな？」","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふ。恥ずかしいですわ。そんなにも##肌ばかりを見ないで、わたしのおっぱいや##おまんこでも見てくださればいいのに♪」","type":"TXT","id":"v_R-ev181_0006","src":"/img/common/voice/ogg/v_R-ev181_0006.59c05578f4943af711fd4fbdc691e0eb.ogg"},{"name":"","text":"　そういって、ローションまみれの肉体を##これ見よがしに押しつけ露出した乳首や股間を##手足にも擦りつけていく。","type":"TXT"},{"name":"","text":"　見事なバストは、##ヌルヌルと透明な液体にまみれ、##圧倒的なボリュームがのし掛かる。","type":"TXT"},{"name":"","text":"　並みの男なら、##これだけで射精してしまうだろう。","type":"TXT"},{"name":"【俺】","text":"「いいや。お前の全身が濡れていく様を##見ているだけでも、興奮する……」","type":"TXT"},{"name":"","text":"　淡いムーディな照明とも相まって卑猥な##テカリを持ったヘレネの全身は身体を##揺するだけで、虹のような光沢を帯びていく。","type":"TXT"},{"name":"","text":"　張り出した豊満な乳房に、##流れるような背中への曲線美。","type":"TXT"},{"name":"","text":"　くびれていても、十分な肉付きをした腰は##熟れ切った大人の女のそれで極上の柔らかさを##たたえたヒップラインも格別だ。","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふふ。##お世辞でも嬉しいですわ……あっ、あはっ♪」","type":"TXT","id":"v_R-ev181_0007","src":"/img/common/voice/ogg/v_R-ev181_0007.c92fcdd3075cec75a63aa07e16ec27b4.ogg"},{"name":"","text":"　全身に塗りつけたローションを##感じさせるように、柔らかな肢体がこちらの##身体を覆うようにしなだれてくる。","type":"TXT"},{"name":"","text":"　快楽が上からのし掛かる。##ここから逃れるような男など、##この世には存在しないだろう。","type":"TXT"},{"name":"","text":"　ヌルヌルという特有の感触を与えつつ、##その下にある柔肉の存在感に、##思わず昂ぶる。","type":"TXT"},{"name":"【俺】","text":"「フッ。さすがはわきまえているな。##見事な手つきだ……」","type":"TXT"},{"name":"【ヘレネ】","text":"「お褒めくださって光栄です。##お客様も、とっても素敵。##……ここなど特に♪」","type":"TXT","id":"v_R-ev181_0008","src":"/img/common/voice/ogg/v_R-ev181_0008.0426ff2e0cf8c849c450715a74437af7.ogg"},{"name":"","text":"　わずかに腰を浮かせて、##スペースを保っている分、直接いきり立つ##肉棒には、触れないようにしていた。","type":"TXT"},{"name":"","text":"　先汁と混ぜ込むようにローションを##上から垂らすだけで、##蠱惑的な笑みを浮かべるヘレネ。","type":"TXT"},{"name":"【俺】","text":"（ふむ。まだそこへは手をださないのか。##ならば……）","type":"TXT"},{"name":"","text":"　焦らす相手への報復として、##こちらから手を伸ばそうとすると、##寸前のところでそれを躱してみせるヘレネ。","type":"TXT"},{"name":"【ヘレネ】","text":"「んあぁっ！？　うふふ、ダぁメ。##……まだそこは、いけませんわ♪」","effect":"ef02","type":"TXT","id":"v_R-ev181_0009","src":"/img/common/voice/ogg/v_R-ev181_0009.37abe5fc60aba60c0b39d34303207926.ogg"},{"name":"","text":"　不発に終わったタッチに、##わざとらしい嬌声を##あげてみせることも忘れない。","type":"TXT"},{"name":"","text":"　普通の客ならば、##それだけで十分に騙せられるだろう。","type":"TXT"},{"name":"","text":"　たとえ娼婦であっても、##こちらの好きにはさせないという##意識のあらわれか。","type":"TXT"},{"name":"【ヘレネ】","text":"「もう、我慢の利かない子には、##お仕置きが必要のようですわね？」","type":"TXT","id":"v_R-ev181_0010","src":"/img/common/voice/ogg/v_R-ev181_0010.dd51f56be5281e407b3e18eff1591333.ogg"},{"name":"【俺】","text":"「ほう？　まさかベッドの上で、##子供あつかいされるとはな？##構わん。お前の好きにしてみろ」","type":"TXT"},{"name":"","text":"　ベッドの上で攻防をするというのならば、##こちらも望むところだ。","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふふ♪　ええ、それでは、##たっぷりと味わってください。##夢のようなひとときを……」","type":"TXT","id":"v_R-ev181_0011","src":"/img/common/voice/ogg/v_R-ev181_0011.cde822ec5c34ab8168cb413d2d2e4401.ogg"},{"effect":"ef00","type":"EV","id":"R-ev181b","src":"/img/pc/hello_script/ev/M/R-ev181b.d329b58649cf2942487a0219c8750844.jpg"},{"name":"","text":"　すっかり硬くなったペニスの上で、##ヘレネが腰をわずかに落とす。","type":"TXT"},{"name":"","text":"　露出している濡れそぼったラヴィアが、##肉棒と重なり、いわゆる素股の要領で、##わずかに刺激を与える前後運動。","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふふっ♪　すごぉい。……わたしの##お腹に触れていた貴方のおチンチンもう##ビクビクしていますわ。……あぁぁはふぅ♪」","type":"TXT","id":"v_R-ev181_0012","src":"/img/common/voice/ogg/v_R-ev181_0012.68b6dd37651f8da22026607b9d5359e9.ogg"},{"name":"","text":"　跨がると同時に、いきなり激しく##腰を振り立てるような、##無粋なマネはしない。","type":"TXT"},{"name":"","text":"　ジワジワと周囲から盛り上げていくような、##絶妙なバイブレーションを、##脈打つペニスへと与えていく。","type":"TXT"},{"name":"","text":"　こちらの腹上と挟むような格好で、##ヘレネのローションで濡れた素肌が、##ネットリと張り付き、離れるを繰り返す。","type":"TXT"},{"name":"","text":"　その都度、糸を引くかのように##潤滑油がふたりの間を滑り、","type":"TXT"},{"name":"","text":"　テカテカと濡れ光る肌を押しつけるヘレネは##まるで水を得た魚のようだ。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁぁ……あはっ、あぁっ♪　素敵。##感じてくださいな。わたしの身体を……##わたしの吐息を。全身で♪」","effect":"ef02","type":"TXT","id":"v_R-ev181_0013","src":"/img/common/voice/ogg/v_R-ev181_0013.9755ac397d86261b4da060d61927e91b.ogg"},{"name":"","text":"　まさに男の身体の上が、##自分の独壇場だといわんばかりに、##淫らなダンスを艶やかに踊ってみせるヘレネ。","type":"TXT"},{"name":"","text":"　気付けばこちらの肌にも、##ヘレネ同様にローションでテカリを帯び、","type":"TXT"},{"name":"","text":"　互いの肌が興奮に合わせて##高揚していくかのようにみえる。","type":"TXT"},{"name":"【俺】","text":"「さすがは、その名も轟く高級娼婦だ。##……いい奉仕をする」","type":"TXT"},{"name":"【ヘレネ】","text":"「ええ、お客様も、なかなか♪　……これほど##感じていますのに。普通の御仁ならもう最初の##射精をしていてもおかしくありません♪」","type":"TXT","id":"v_R-ev181_0014","src":"/img/common/voice/ogg/v_R-ev181_0014.195523aebe9d7e2a0ea0be081b48073e.ogg"},{"name":"","text":"　素股を続けながら、わずかに唇を開き、##快感に打ち震える表情を##浮かべてみせるヘレネ。","type":"TXT"},{"name":"","text":"　だが、これがフェイクなのか、##本当に感じているのかは不明だ。","type":"TXT"},{"name":"","text":"　こちらから手を伸ばそうにも、##やはり性感帯へのタッチは、##ギリギリのところで回避してみせる。","type":"TXT"},{"name":"","text":"　これはなかなかどうして。##大した食わせ物のようだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。感じないわけではない。##せっかくだから、高級娼婦のテクニックを、##存分に愉しもうと思ってね」","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふ♪　頭の中まで真っ白になっても、##知りませんよ♪」","type":"TXT","id":"v_R-ev181_0015","src":"/img/common/voice/ogg/v_R-ev181_0015.3e7d29dee34a15dbdaf50aa9a6b25ba6.ogg"},{"name":"","text":"　言葉巧みに、尻を振り、##射精を誘うような腰つきを続けるヘレネ。","type":"TXT"},{"name":"","text":"　巧みな手の動きに加えて、むっちりとした##太腿で、肉棒の付け根や、陰嚢を軽く##マッサージするような動きをみせる。","type":"TXT"},{"name":"","text":"　尖った乳首が、##こちらの乳首にも擦りつけられ、##徐々に硬い感触を持ちつつあった。","type":"TXT"},{"name":"【ヘレネ】","text":"「はぁはぁ……。さぁ、そろそろ如何かしら？##わたしのここに、##お客様のモノを入れてみても♪」","type":"TXT","id":"v_R-ev181_0016","src":"/img/common/voice/ogg/v_R-ev181_0016.e0d5aed57afb63f0865a3f9ae3a38a2a.ogg"},{"name":"","text":"　わずかに腰を持ち上げ、##濡れそぼった亀頭部に、##膣口を擦りつけるヘレネ。","type":"TXT"},{"name":"","text":"　まさにこれから、根元まで##しゃぶり尽くすとでも主張するかのように##唇を舐めながら微笑む。","type":"TXT"},{"name":"","text":"　骨までしゃぶられるのではないかと思いつつ##興奮しきった肉棒も、##これ以上堪えるのは問題がある。","type":"TXT"},{"name":"","text":"　こちらは首肯するしかなかった。","type":"TXT"},{"name":"【俺】","text":"「ああ、ぜひ頼もう……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev181c","src":"/img/pc/hello_script/ev/M/R-ev181c.adf7e017782ac3f4ea9bad2577f15999.jpg"},{"name":"【ヘレネ】","text":"「あぁっ……あっ、あふぅ……い、いいっ♪##お客様のおチンポぉ……ぁぁ、##とっても太くて……あぁ、硬くて素敵ぃ♪」","effect":"ef02","type":"TXT","id":"v_R-ev181_0017","src":"/img/common/voice/ogg/v_R-ev181_0017.bb2b5ac2cb172de197080cd62625a0ef.ogg"},{"name":"","text":"　ゆっくりと上からのし掛かかる格好で、##ヘレネはジックリと腰を落としていく。","type":"TXT"},{"name":"","text":"　根元まで呑み込まず、##挿入そのものを愉しむかのように、##ジワジワと膣壁を感じさせながらの挿入。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁっ……あふぅ。##す、素敵。な、中で……ぁぁ、##こ、擦れてっ♪　ん、んんふぁぁっ♪」","type":"TXT","id":"v_R-ev181_0018","src":"/img/common/voice/ogg/v_R-ev181_0018.e5bcfa3b1a71b7554fbe8039aff339e8.ogg"},{"name":"","text":"　耳に残るような甘い声で、たっぷりと##喘ぎ声を漏らすヘレネ。雁首が擦れるように##わざわざ途中で腰をくねらせてみせる。","type":"TXT"},{"name":"","text":"　挿入しているのはこちらだが、##角度を変えながら刺激を与えるヘレネは、","type":"TXT"},{"name":"","text":"　隙あらばこちらを##搾りと取ろうとしているようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。やるな……」","type":"TXT"},{"name":"【ヘレネ】","text":"「お客様も♪　……んふ。か、感じてください##……あぁぁ、こ、こんなにすごいのッ。##……んぁぁ、ひ、久し振りっ♪」","type":"TXT","id":"v_R-ev181_0019","src":"/img/common/voice/ogg/v_R-ev181_0019.0c6cc2bee8e5883e0f315caea780521c.ogg"},{"name":"","text":"　見事な形を保ったバストが、##こちらを圧殺するかのように##のし掛かってくる。","type":"TXT"},{"name":"","text":"　素肌にヌルヌルとまぶされたローションは、##スポンジから押し出された##シャボン玉を思わせた。","type":"TXT"},{"name":"【ヘレネ】","text":"「はぁはぁ……。お、奥まで……##は、入ったぁ♪　おチンチン、わたしの……##奥にぃ♪　……ん、んふぁぁぁっ♪」","type":"TXT","id":"v_R-ev181_0020","src":"/img/common/voice/ogg/v_R-ev181_0020.0ade311c94569b2943ab7bbd688fa3cd.ogg"},{"name":"","text":"　長い睫毛を震わせながら、##カリカリとひっかくように指先を立てては、##こちらに快感を伝えるヘレネ。","type":"TXT"},{"name":"","text":"　これだけの艶姿を晒しているが、##もちろんこれが本気なのか、##それとも演技なのか、判別はつかない。","type":"TXT"},{"name":"","text":"　ただ、溢れる愛液の量は、##明らかに増えており、","type":"TXT"},{"name":"","text":"　こちらも昂ぶりを抑え切れないほど、##見事な肢体を誇っているもまた事実。","type":"TXT"},{"name":"【俺】","text":"「ああ。この中は、お前自身を感じられる。##根元から搾り取られそうだ……」","type":"TXT"},{"name":"【ヘレネ】","text":"「うふふふ。すべてをお出しになって？##わたしの身体に、やりたいこと、したいことを##すべてをぶつけてくださいな♪」","type":"TXT","id":"v_R-ev181_0021","src":"/img/common/voice/ogg/v_R-ev181_0021.fd613edb3ddbe957ea65a538d4917c7e.ogg"},{"name":"","text":"　脳髄を蕩かせるような甘い囁き。","type":"TXT"},{"name":"","text":"　あまりの甘美さに、##当初の目的を忘れさせるような、##強い言霊を感じられる。","type":"TXT"},{"name":"【俺】","text":"（……クッ！？　これは本当に##忘れてしまいそうだぞ。……この女が欲しい。##この恐ろしいまでの力こそが！）","type":"TXT"},{"name":"","text":"　緩急を付けたり、複雑な動きをみせる、##見事なテクニックに翻弄され、##次第に込み上げてくる射精感。","type":"TXT"},{"name":"","text":"　互いの肌は、ローションで##たっぷりと覆われており、","type":"TXT"},{"name":"","text":"　激しい動きのたびに、##“ぬっぷぬっぷ”と淫らな水音が、##部屋に響き渡る。","type":"TXT"},{"name":"","text":"　滑らかな動きに合わせて、照明の淡い光が##照り返し、結合部から溢れる淫蜜は、女の##物なのか、我慢汁なのかも判別がつかない。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁぁ……こ、これだけで、もう……い、##イッて……しまいそう。ああっ……ンッ、##あふぅぅン。ああぁッ♪」","type":"TXT","id":"v_R-ev181_0022","src":"/img/common/voice/ogg/v_R-ev181_0022.640ae8f1057974cc7f0c440ceb628da6.ogg"},{"name":"【俺】","text":"「……ああ、こちらも……##もう、果ててしまいそうだ」","type":"TXT"},{"name":"","text":"　勿論、これは相手を誘い出すための罠だ。##俺自身も、快感に浸っている##フリをする必要がある。","type":"TXT"},{"name":"","text":"　だがあまりの心地良さに、すぐにでも##射精しつつ絶頂を迎えてもおかしくはない。##狂おしいほどの快感。","type":"TXT"},{"name":"【ヘレネ】","text":"「あ、あぁぁ……も、もう。##……い、ぃ、イクぅ。##イキそぉぉ♪」","type":"TXT","id":"v_R-ev181_0023","src":"/img/common/voice/ogg/v_R-ev181_0023.4437a751a68dca288091ec1e70546e49.ogg"},{"name":"","text":"　ヘレネの濡れた瞳が、##俺を真っ直ぐ見つめる。##この瞬間を、逃すことはなかった。","type":"TXT"},{"name":"【俺】","text":"「――ふむ。……これが前の能力。##……エクスタシースリーパーか？」","type":"TXT"},{"name":"【ヘレネ】","text":"「……ぇ？　いったい、なんの……？」","type":"TXT","id":"v_R-ev181_0024","src":"/img/common/voice/ogg/v_R-ev181_0024.847e43539bd714b1f85d42de2ae427f2.ogg"},{"name":"","text":"　腰を揺すりながら、疑問を呈するヘレネ。##だが、もう遅い。","type":"TXT"},{"name":"【俺】","text":"「……構わないぞ。俺に好きなだけ、##その能力を使ってくれても。##どれほどのモノか、一度、味わってみたい」","type":"TXT"},{"name":"【ヘレネ】","text":"「……お客様ったら。いったいなんの##お話しなのか、わたしにはさっぱり。##……それよりも、もっと愉しみましょう♪」","type":"TXT","id":"v_R-ev181_0025","src":"/img/common/voice/ogg/v_R-ev181_0025.92875723fd7ef6ceb6d427b8677f0e67.ogg"},{"name":"","text":"　あくまでシラを切りとおそうとするヘレネ。","type":"TXT"},{"name":"","text":"　腰の動きがさらに大胆なものとなり、##まさしく根元から##搾り取ろうかという動きになる。","type":"TXT"},{"name":"","text":"　あちらも余裕がないのは、明らかだ。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。##……まだ気付かないのか？##ならば、俺から使ってみせよう」","type":"TXT"},{"name":"【ヘレネ】","text":"「……え？」","effect":"ef02","type":"TXT","id":"v_R-ev181_0026","src":"/img/common/voice/ogg/v_R-ev181_0026.6c69ddc873470092a93a2dbde99a96a7.ogg"},{"effect":"ef00","type":"EV","id":"R-ev181d","src":"/img/pc/hello_script/ev/M/R-ev181d.d0b81080c5147c7a72772cad4347ff3a.jpg"},{"name":"","text":"　ヘレネの瞳から、光りがかき消される。##それと同時に、膣口の締め付けが、##より強いものとなった。","type":"TXT"},{"name":"【俺】","text":"「ふっ。これがお前の本気、か……？」","type":"TXT"},{"name":"【ヘレネ】","text":"「い、いったい……なぜ？　わ、わたしの……##身体が、なぜ、こ、こんなことに？」","type":"TXT","id":"v_R-ev181_0027","src":"/img/common/voice/ogg/v_R-ev181_0027.4c2c6c25a279fde329f2dc053aab68d5.ogg"},{"name":"","text":"　自分の身に何が起こったのか、##理解できないまま、##快感に押し流されていくヘレネ。","type":"TXT"},{"name":"【俺】","text":"「ふむ、なるほど。……こうして自分の##テクニックで落とした男を、一種の催眠状態に##陥らせ、心の中を覗くというわけか？」","type":"TXT"},{"name":"【ヘレネ】","text":"「ど、どうして？　なぜ……わたしの、##絶頂淫夢（エクスタシースリーパー）##のことを！？」","effect":"ef02","type":"TXT","id":"v_R-ev181_0028","src":"/img/common/voice/ogg/v_R-ev181_0028.6a1dbf19beed99bf7a305791fefce746.ogg"},{"name":"","text":"　呆気に取られるヘレネの尻を、##柔らかく揉みしだく。","type":"TXT"},{"name":"","text":"　甘い嬌声と共に、##俺はその能力を邪眼で奪ったことを明かす。","type":"TXT"},{"name":"【俺】","text":"「いただいたんだよ。##お前のその能力、そのものをな？##自分自身で受けてみる気分は、いかがかな？」","type":"TXT"},{"name":"【ヘレネ】","text":"「えぇっ！？##そ、そんな……あっ……あぁッ！？##か、身体が……ンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev181_0029","src":"/img/common/voice/ogg/v_R-ev181_0029.a5c44eeff07130a6436175048552e744.ogg"},{"name":"","text":"　急に甘い声を漏らし、##腰の前後の動きが激しくなる。","type":"TXT"},{"name":"","text":"　これまでの、絡み付くような##ねちっこいテクニックなどではない。","type":"TXT"},{"name":"","text":"　本人の意志で、そうしたいと、##甘く緩やかな動き。","type":"TXT"},{"name":"【俺】","text":"「いまのこれが、お前本来のセックスか。##……ふっ。##やはりいい身体をしているな」","type":"TXT"},{"name":"【ヘレネ】","text":"「ど、どうして……わ、わたしの力を？##あぁ、……は、はぅぅ……んふあぁっ♪」","type":"TXT","id":"v_R-ev181_0030","src":"/img/common/voice/ogg/v_R-ev181_0030.971452e98eba8ee079b0d26b0907e82d.ogg"},{"name":"","text":"　これまで散々、外されまくった愛撫が、##面白いようにヘレネの性感帯を刺激していく。","type":"TXT"},{"name":"","text":"　自然と甘い嬌声が溢れ、染み出す愛液の量は##これまでとは比べものにもならなかった。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁッ……あぁ♪　そ、そんな。##こ、こんな…こんなにも、感じるだなんて。##……わ、わたしが……あぁぁ、んぁ♪」","type":"TXT","id":"v_R-ev181_0031","src":"/img/common/voice/ogg/v_R-ev181_0031.49a9cd637be27b096c9938d9852ce80a.ogg"},{"name":"【俺】","text":"「ほう。……いい声で啼くものだな。##これが本来のお前の感じる声か？##……いいぞ、もっと啼け！」","type":"TXT"},{"name":"","text":"　これまでの優勢を保てなくなったヘレネは、##自分の置かれた状況に戸惑いつつも、目の前に##ある快楽に我慢できないといった様子だ。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁぁ……あぁっ、そ、それでは、##わたしのことを最初……から？」","type":"TXT","id":"v_R-ev181_0032","src":"/img/common/voice/ogg/v_R-ev181_0032.9162df61ab02175b55ed64af0e846b86.ogg"},{"name":"【俺】","text":"「そうだ。お前という逸材を手に入れるため##こうして客のフリをしていたに過ぎない。##……どうだ、俺の配下にならないか？」","type":"TXT"},{"name":"【ヘレネ】","text":"「で、ですが……##わたしは、いま、この娼館で……」","type":"TXT","id":"v_R-ev181_0033","src":"/img/common/voice/ogg/v_R-ev181_0033.9183671391bb306666c89abbc028c27e.ogg"},{"name":"","text":"　みなまで言わなくとも、彼女の心の中は、##既に見透かせている。","type":"TXT"},{"name":"【俺】","text":"「なるほど。##この力で彼方此方に敵を作ってしまい、##ノマドが後ろ盾になってくれたのか」","type":"TXT"},{"name":"【俺】","text":"「この娼館を、##出るわけにはいかない……と？」","type":"TXT"},{"name":"","text":"　ノマドに着く以前は、金次第で様々な男を##骨抜きにし、情報を高く売り捌く、##とんだ美人局であったというわけだ。","type":"TXT"},{"name":"【ヘレネ】","text":"「え、ええ、そのとおりです。##……ふふふ、お見通しですね、なにもかも？##……当然のこと、ですわね」","type":"TXT","id":"v_R-ev181_0034","src":"/img/common/voice/ogg/v_R-ev181_0034.f46e4f753f2fa5f32a7d76448a6af25d.ogg"},{"name":"","text":"　初めて自分の能力を使われたことで、##あきらめたかのように、##自嘲気味に笑うヘレネ。","type":"TXT"},{"name":"【俺】","text":"「気にすることなどない。##お前の安全は俺が保証しよう。##ノマドにも、魔族からも、お前を護る……」","type":"TXT"},{"name":"【ヘレネ】","text":"「まぁ。……うふふふ、頼もしい♪」","type":"TXT","id":"v_R-ev181_0035","src":"/img/common/voice/ogg/v_R-ev181_0035.8abb2fa5881a78bb899ca6f0eaf4fb8d.ogg"},{"name":"【俺】","text":"「俺の言葉を信じるのか？##……心を見透かさなくとも？」","type":"TXT"},{"name":"","text":"　人の心を読む。その能力をヘレネ自身は、##いまは持っていない。","type":"TXT"},{"name":"【ヘレネ】","text":"「ええ。わたしの、##絶頂淫夢（エクスタシースリーパー）を##使わなくともわかるんです」","type":"TXT","id":"v_R-ev181_0036","src":"/img/common/voice/ogg/v_R-ev181_0036.b476b2bcc8370739ff25ee448d26d9a2.ogg"},{"name":"【ヘレネ】","text":"「……人を見る目は、養ってきましたから♪」","type":"TXT","id":"v_R-ev181_0037","src":"/img/common/voice/ogg/v_R-ev181_0037.07a4e08bb54d1580c8df148259bb58f2.ogg"},{"name":"","text":"　そういって、身を委ねてくるヘレネ。##ローションのような潤滑油などなくとも、##その情熱的な愛撫に、深い信頼を感じられる。","type":"TXT"},{"name":"","text":"　その言葉の信憑性を見抜くことなど、##いまの俺にとっては造作もないことだ。","type":"TXT"},{"name":"【ヘレネ】","text":"「どうか……このまま、わたしを、##貴方のお側に置いてくださいまし♪」","type":"TXT","id":"v_R-ev181_0038","src":"/img/common/voice/ogg/v_R-ev181_0038.f87f625b010de78756ab0c5622688ac1.ogg"},{"name":"【俺】","text":"「……状況次第では、##こちらに寝返るというわけか。フッ。##いいだろう。気に入ったぞ、ヘレネ！」","type":"TXT"},{"name":"","text":"　これまで受け身だった分、##取り返すかのように腰を浮かせてみる。","type":"TXT"},{"name":"","text":"　一際深い腰の動きに、ヘレネの口から、##たまらないとばかりに吐息がこぼれてきた。","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁっ……あぁっ♪　こ、これぇ……##し、仕事以外で、おちんちんをこんなにも##味わうだなんて、……ひ、久し振りぃ♪」","type":"TXT","id":"v_R-ev181_0039","src":"/img/common/voice/ogg/v_R-ev181_0039.97d82a39564b20ac7b63f52e2262e22e.ogg"},{"name":"【俺】","text":"「……本当のようだな。いいぞ、好きなだけ##感じろ！　なにも包み隠すことなどなく、##自分の思うままに……なっ！」","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁっ……あぁっ、ハイ♪」","type":"TXT","id":"v_R-ev181_0040","src":"/img/common/voice/ogg/v_R-ev181_0040.8eb30ad476b408c9dad73fcea61384ce.ogg"},{"name":"","text":"　上目遣いで、快感に濡れた瞳でこちらを##見つめるヘレネ。それは心の底から、##快楽を求める、女の目であった。","type":"TXT"},{"name":"","text":"　これまで抑制していた分を##解放するかのように、激しい抽送。","type":"TXT"},{"name":"","text":"　それに加えて、##商売を捨てて男を感じる高級娼婦。","type":"TXT"},{"name":"","text":"　互いに貪るような行為が続けられ、##あっという間に上り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。これまでのご褒美だ……##受け止めろ、ヘレネ」","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁぁ……あぁっ♪##き、来て、来てくださいっ……##んぁぁっ、ふぁぁぁぁあッ♪」","type":"TXT","id":"v_R-ev181_0041","src":"/img/common/voice/ogg/v_R-ev181_0041.f2734bf95196ffb1b3047f286bb5202c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev181e","src":"/img/pc/hello_script/ev/M/R-ev181e.382decdcfd10fae8598eb4a69eb7850f.jpg"},{"name":"","text":"　――びゅりゅりゅるる！！##ぼびゅりゅりゅりゅるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ヘレネ】","text":"「あぁぁっ！？　あぁぁっ、##く、来るぅッ！　ざ、ザーメン、##こ、こんなにもぉ……な、中にぃぃぃ♪」","type":"TXT","id":"v_R-ev181_0042","src":"/img/common/voice/ogg/v_R-ev181_0042.6e6b7e961846f8aafb1a59894779611c.ogg"},{"name":"","text":"　溜まりに溜まった分を吐き出すかのように、##大量に流し込まれていく濃厚な精液。","type":"TXT"},{"name":"","text":"　ヘレネ自身も、##プライベートで愉しむセックスというものが##よほど久しかったのだろう。","type":"TXT"},{"name":"","text":"　白目を剥きながら、絶頂を迎えた。","type":"TXT"},{"name":"【ヘレネ】","text":"「ぁぁぁ……あぁっ、あふぅ。##こ、こんなにも気持ちのいいセックスぅ……。##ひ、久し振りぃ……ん、んはぁッ♪」","type":"TXT","id":"v_R-ev181_0043","src":"/img/common/voice/ogg/v_R-ev181_0043.9e3295a78a2f25e279384edb13c06740.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――しゃぁぁぁぁぁぁぁぁぁーッ。","type":"TXT"},{"name":"","text":"　結合部から溢れるヘレネの潮吹き。","type":"TXT"},{"name":"","text":"　ローションに濡れた全身が、##さらに淫らな光りを加えて、##恍惚とした表情で絶頂を迎えた。","type":"TXT"},{"name":"【ヘレネ】","text":"「ハァハァハァっ。##……あぁっ、あッ♪##も、もう……だ、だめぇぇ♪」","type":"TXT","id":"v_R-ev181_0044","src":"/img/common/voice/ogg/v_R-ev181_0044.fb189b8fb3a390fb2b4b2610e7cba4d1.ogg"},{"name":"","text":"　奪った彼女の能力を使うまでもない。##ヘレネは、本気の絶頂を迎えたのだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。##ヘレネ……ゆっくりと休むがいい##……ゆっくりとな」","type":"TXT"},{"name":"","text":"　この心を見透かす能力は、思いの外、##こちらに負荷が掛かることがわかった。","type":"TXT"},{"name":"","text":"　ヘレネほどの性豪でなければ、##使いこなすのは困難だということなのだろう。##一度、本人に返したほうがよさそうだ。","type":"TXT"},{"name":"【ヘレネ】","text":"「はぁはぁ……ああぁありがとうございますぅ##……こ、今後も、わたしをぜひ、##ご贔屓に……んふッ♪」","type":"TXT","id":"v_R-ev181_0045","src":"/img/common/voice/ogg/v_R-ev181_0045.582897d4111668956685f8203ca42e2d.ogg"},{"name":"","text":"　すっかり快楽に蕩けたような##表情を浮かべるヘレネ。","type":"TXT"},{"name":"","text":"　能力の有無に関わらず、##これはしばらく愉しめそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c376",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev191a","src":"/img/pc/hello_script/ev/M/R-ev191a.cde0a6ea378fe0d98a123a724967bfbc.jpg"},{"name":"","text":"　薄暗い地下アジトの一室で、","type":"TXT"},{"name":"","text":"　俺は鋭い視線で歯噛みする対魔忍、##津志魔　伊吹（つしま　いぶき）を##見下ろしていた。","type":"TXT"},{"name":"【伊吹】","text":"「くふぅっ、けほっ……けほっ……」","effect":"ef02","type":"TXT","id":"v_R-ev191_0000","src":"/img/common/voice/ogg/v_R-ev191_0000.9ff2b72b373c6c76496bb2d644b0e941.ogg"},{"name":"","text":"　数ある風遁の術の中でも極めて稀な、##自身の吸気を自在に駆使し、超高圧の吸気は##あるゆるものを弾丸へと変える――","type":"TXT"},{"name":"","text":"　風遁・風吸烈（ふうきゅうれつ）の##使い手だ。","type":"TXT"},{"name":"","text":"　彼女が扱えば吹き矢は対物ライフル以上の##破壊力を持ち、息を吹きつけるだけでも##目つぶしとして利用できる威力だ。","type":"TXT"},{"name":"【俺】","text":"「脅威の肺活量を駆使した風吸烈。##だが、それが今回は災いしたな」","type":"TXT"},{"name":"【伊吹】","text":"「けほっ、けほっ、くほっ、ひ、卑劣な……##こんな手に掛かってしまうとはっ」","type":"TXT","id":"v_R-ev191_0001","src":"/img/common/voice/ogg/v_R-ev191_0001.d2775c166d3309b1d52c6155812654bd.ogg"},{"name":"【俺】","text":"「お前の忍法の特性は事前に##調べがついていたからな。そこで狭い空間に##たっぷりと媚薬と痺れ薬を気化しておいた」","type":"TXT"},{"name":"","text":"　常人でも１０分もすれば##効果が出る程の仕掛けだが、##伊吹に至っては人並み外れた吸気が武器だ。","type":"TXT"},{"name":"","text":"　その能力が今、見事に俺が仕掛けた##罠の効果を倍増させて、こうして身動きすら##出来ない状況へと追い込んだのだ。","type":"TXT"},{"name":"【俺】","text":"「相手の特技を逆手にとった、##実によく練られた策だろ？」","type":"TXT"},{"name":"【伊吹】","text":"「くほっ、ぐぐ……けほっけほっ……##あ、あなたは……卑劣な策士よ……##げほげほっ、まだ勝負は……」","type":"TXT","id":"v_R-ev191_0002","src":"/img/common/voice/ogg/v_R-ev191_0002.adbf504128e33880f0c337752288abb2.ogg"},{"name":"【俺】","text":"「やめとけ。ナイトジャンプスクィーンで##とっくにチェックメイトだ。反撃しようにも##吸えばますます深く嵌っていくだけだぞ」","type":"TXT"},{"name":"","text":"　なんとか自慢の必殺、風吸烈を##放つ分の息を吸い込もうとしているようだが、##身体を蝕む薬の量が増えていくだけ。","type":"TXT"},{"name":"","text":"　反撃できる余地など、##ここに足を踏み入れた時点で##無くなっているのだ。","type":"TXT"},{"name":"【伊吹】","text":"「くっはぁ、げほげほ、くくっ……。##んっはぁ、よ、よくもこんな……##小賢しい真似を……」","type":"TXT","id":"v_R-ev191_0003","src":"/img/common/voice/ogg/v_R-ev191_0003.99439c8d6c892a7f9e86f02078440e05.ogg"},{"name":"【俺】","text":"「小さい細工も大きい細工も勝つためなら、##俺は惜しみなく駆使する主義だ」","type":"TXT"},{"name":"","text":"　生き死にの裏世界で、##フェアプレイ精神などクソほどの##役にも立ちはしない。","type":"TXT"},{"name":"","text":"　己を知り過信せず、##敵を知り先の先を見通すことが、##勝者であり続ける為の唯一の方法だ。","type":"TXT"},{"name":"【伊吹】","text":"「ふぅっくぅ……はぁっはぁ……うごけ……##動けっ……私の身体……はぅっんっん」","type":"TXT","id":"v_R-ev191_0004","src":"/img/common/voice/ogg/v_R-ev191_0004.fd7237a2022863ce6f26b582eab64151.ogg"},{"name":"【俺】","text":"「やめとけって。##薬の効きがどんどん早まるだけだ。##もう身体が火照ってきているんだろ？」","type":"TXT"},{"name":"【伊吹】","text":"「だ、誰がこんな……薬ごときで……##はぁっはぁっ……んっくぅふぅ……##はぁっひぃ……」","type":"TXT","id":"v_R-ev191_0005","src":"/img/common/voice/ogg/v_R-ev191_0005.9f83d00e6c2eec6dac30260a05240eab.ogg"},{"name":"【俺】","text":"「間違いないな。抑えようのない昂ぶりが、##声に混じり始めているじゃないか」","type":"TXT"},{"name":"【伊吹】","text":"「わ、私は……こんな小細工に屈したりは……##し、しなひぃっぐぅっ……」","type":"TXT","id":"v_R-ev191_0006","src":"/img/common/voice/ogg/v_R-ev191_0006.314d5649500662d5b87d713bf6f0e1e0.ogg"},{"name":"","text":"　それを分かっていて、##俺は目の前に勃起した肉棒を##見せつけるようにして、突きだした。","type":"TXT"},{"name":"【俺】","text":"「さて、それじゃあたっぷりとこいつで、##その鍛えたお前の喉を試させてもらおうか」","type":"TXT"},{"name":"【伊吹】","text":"「ふぅっ、ふざけたことを……くぅっほっ、##けほっ、けほっ……ぐふぅ、どうして……##私の身体……言うことを……聞かない」","type":"TXT","id":"v_R-ev191_0007","src":"/img/common/voice/ogg/v_R-ev191_0007.1eaf424b8f8e8f5bc6bb627da788f3f6.ogg"},{"name":"【俺】","text":"「痺れ薬ってのはそういうものだ。##頑張れば何とかできるって精神論で##越えられるはずがないだろう」","type":"TXT"},{"name":"","text":"　対魔忍として裏の世界で生きていれば、##それくらいは分かっているはずだ。","type":"TXT"},{"name":"","text":"　だが、それでもなお抗おうと伊吹は、##鋭い視線で睨み返してきた。","type":"TXT"},{"name":"【伊吹】","text":"「わ、私は……こんな……認めない……##あなたのを咥えるなんて……##そんな屈辱……」","type":"TXT","id":"v_R-ev191_0008","src":"/img/common/voice/ogg/v_R-ev191_0008.e5541ff1e7c90d3ccbf4d8a4bd5db4e1.ogg"},{"name":"【俺】","text":"「お前の意思など関係ない。##全ては勝者である俺が決めることだ」","type":"TXT"},{"name":"","text":"　脱力している伊吹の咥内へ、##俺は容赦なく肉棒を捻じ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev191b","src":"/img/pc/hello_script/ev/M/R-ev191b.59ad10e35044cae11bb263db380c5f5d.jpg"},{"name":"【伊吹】","text":"「んっごぉごぉごぉごぉっごぉぉぉっん！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0009","src":"/img/common/voice/ogg/v_R-ev191_0009.8a2eff375e68381bd5bfff654ddce230.ogg"},{"name":"","text":"　根元まで一気に突き入れられて、##喉を亀頭で抉られると、##早速伊吹は苦しそうに咽せた。","type":"TXT"},{"name":"【伊吹】","text":"「くごぉほぉっ、げぼぉっ、ぐほぉほぉっ、##わ、私の口に、こんな……ものを##……いれ、いれるなっ！」","type":"TXT","id":"v_R-ev191_0010","src":"/img/common/voice/ogg/v_R-ev191_0010.6ff3f469c8b8d9aaf514d2dab6995654.ogg"},{"name":"【俺】","text":"「ほほう、これはこれは……。##沢山の女の口を犯してきたが、##予想以上の逸品だな」","type":"TXT"},{"name":"","text":"　遠慮無く、俺はそう言いながら##勝手に腰を振ってズブズブと喉を擦りあげた。","type":"TXT"},{"name":"【伊吹】","text":"「ぐぉほぉほぉっはぁ……ぐぐげっ……##んぐぅんぐぅっ……よ、よせっ……##私の口に入れるなぁっ」","type":"TXT","id":"v_R-ev191_0011","src":"/img/common/voice/ogg/v_R-ev191_0011.70ca2a7ddbeb79d238512b20c5ec2b21.ogg"},{"name":"【俺】","text":"「いい滑り具合になってきたな。##喉を犯されて本当は昂ぶってるんだろ？」","type":"TXT"},{"name":"【伊吹】","text":"「ち、ちがっ、あぐぅっぐぅっぇ……##だれが……ごぅっおっおっ、##おぅっぶぅぇぇ、苦しいっだけっ」","type":"TXT","id":"v_R-ev191_0012","src":"/img/common/voice/ogg/v_R-ev191_0012.5574cddbc93dfad786e20e16ef377a9a.ogg"},{"name":"【俺】","text":"「苦しい？　それは上辺だけの##見え透いた嘘だな」","type":"TXT"},{"name":"【俺】","text":"「人並み外れた吸気が出来るお前なら、##その気になればクジラのように##潜っていることだって可能なはずだ」","type":"TXT"},{"name":"","text":"　これは苦しみでは無く、##女としての身体反応が始まった証だ。","type":"TXT"},{"name":"","text":"　喉を穿る肉棒の感触と匂い、##それが媚薬によって後押しされて##開花しはじめたのだ。","type":"TXT"},{"name":"【俺】","text":"「いい締まり具合で締め付けてくるな。##突くたびに弾力に富んだ喉肉が、##絡みついてきやがる」","type":"TXT"},{"name":"【伊吹】","text":"「ごぉふぅ、ごぅっぉ……おぶぇっぅえ、##私の……口を犯しておいて……##か、勝手なことを……言うなっ！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0013","src":"/img/common/voice/ogg/v_R-ev191_0013.96a394d390b4f548b573bc5e79c0929c.ogg"},{"name":"【俺】","text":"「勝手な事なんて一つも言ってない。##意思とは関係なく喉がマンコのように、##いやらしくチンポを搾ってるじゃないか」","type":"TXT"},{"name":"【伊吹】","text":"「ち、ちっ、ちがぁっあぅっ……##んっぐぅっごぉ……ゲボゲボッ、##うぐぅぐぅっぎぃ……ごぶぅっごふぅっ……」","type":"TXT","id":"v_R-ev191_0014","src":"/img/common/voice/ogg/v_R-ev191_0014.6fa9d2d7a2a27b990f90482170fba179.ogg"},{"name":"【俺】","text":"「やっと本格的に、##お前の方の準備も整ったみたいだな。##ハッハッハッハッ……」","type":"TXT"},{"name":"","text":"　俺は伊吹の反論を一笑に付すと、##より深くを狙って腰に力を込めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev191c","src":"/img/pc/hello_script/ev/M/R-ev191c.2d98ea84e9b77092781d6d1ab84d66c1.jpg"},{"name":"【伊吹】","text":"「んっぐぅっごぉごぉごぉごぉっおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0015","src":"/img/common/voice/ogg/v_R-ev191_0015.aa8e858b03c49449eadc6bde9cff2d7d.ogg"},{"name":"","text":"　完全に気道を塞ぐようにして、##ズルリと抽挿していた巨根が、##彼女の喉奥へと潜りこんだ。","type":"TXT"},{"name":"【伊吹】","text":"「えっぉっおっおっおっ……おぐぅっ、##ふかぁっ、深すぎるっ……んぶぅあっあっ、##なんでこんな大きいひぃっ……」","type":"TXT","id":"v_R-ev191_0016","src":"/img/common/voice/ogg/v_R-ev191_0016.a36b88746962b544ea900172df45357b.ogg"},{"name":"【俺】","text":"「お前の喉マンコの具合がいいから、##喉の奥でチンポが元気よく跳ねているぞ」","type":"TXT"},{"name":"【伊吹】","text":"「んっぐぅっごぉ……ぐぇっぇっ……##こんな、こんな大きな……モノ……無理っ、##無理だっ……よせっやめっ……ぐぅぐぇっ！」","type":"TXT","id":"v_R-ev191_0017","src":"/img/common/voice/ogg/v_R-ev191_0017.8d87d36f3007794e837426716df5ed18.ogg"},{"name":"【俺】","text":"「凄いものだな。こんな深いところまで##しっかりと動いて……##しなやかで柔軟とは驚きだ」","type":"TXT"},{"name":"【伊吹】","text":"「大きすぎ、すぎるっんぐぅっぐぅ……##んっごぐぅっぇぇぇっ！」","type":"TXT","id":"v_R-ev191_0018","src":"/img/common/voice/ogg/v_R-ev191_0018.aa5e07e709de5676ba689c93645ec5a9.ogg"},{"name":"","text":"　大抵の喉マンコは、奥へ行くほど##無骨な感触へと変わるのだが、伊吹の喉は##深く入れるほどに柔軟性が高くなっていた。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉっ、ぐぇっごぇっ、ふぅっやめ……##息が詰まって……くるひぃっ、こんな……##モノを入れる為にっ……あるわけじゃ……」","type":"TXT","id":"v_R-ev191_0019","src":"/img/common/voice/ogg/v_R-ev191_0019.ddce798cc11fbdb8a775c4adb72b8326.ogg"},{"name":"【俺】","text":"「これからは俺に奉仕する為の##喉として役立つのが使命なんだよ」","type":"TXT"},{"name":"【伊吹】","text":"「ぐぅえっ、ごぇっ……ぐるじ……##うっぇっあぁぁっぐぅ……よ、よせっ##……深く入れるな……奥を擦るなぁっ」","type":"TXT","id":"v_R-ev191_0020","src":"/img/common/voice/ogg/v_R-ev191_0020.069506fcadccf47888b03fbd70c2be5f.ogg"},{"name":"【俺】","text":"「亀頭を当てながら、##捻るように穿るのが実にいい感触だな」","type":"TXT"},{"name":"【伊吹】","text":"「ぐごぉごぉぇっ、うぇっおおっ……##んっぐぅっごぐぅっ、ぐぇっぐぇっ##……ぐひぃっぇぇぇぇっ」","type":"TXT","id":"v_R-ev191_0021","src":"/img/common/voice/ogg/v_R-ev191_0021.5dad21b428b408b47364906d94162d8b.ogg"},{"name":"","text":"　苦悶の呻きを漏らして身悶えている##伊吹だったが、俺は気にも留めなかった。","type":"TXT"},{"name":"【伊吹】","text":"「んぐぅっぁぁっ……く、苦しぃっ……##んっぐぅっひぃ……やめっ……よせっ……##擦るなっ、奥へ入れるなっ……」","type":"TXT","id":"v_R-ev191_0022","src":"/img/common/voice/ogg/v_R-ev191_0022.d263ed3dc17c8ef567ce4974e0057797.ogg"},{"name":"【俺】","text":"「そんなに騒ぐほどのことでは無いだろ。##お前はちょっとやそっと息が出来ないくらいで##窒息することはないんだから」","type":"TXT"},{"name":"【伊吹】","text":"「ぐぐぐぅっ、ごぐぅっ、んごぉぐぅっ……##んっふぅっぐぐぐぅっ……ぐぎぃっ」","type":"TXT","id":"v_R-ev191_0023","src":"/img/common/voice/ogg/v_R-ev191_0023.89b8a0742d7636e10822fbc458020516.ogg"},{"name":"","text":"　発達した心肺機能があるからこそ、##風吸烈を自在に駆使出来たのだ。","type":"TXT"},{"name":"","text":"　折角の機会だから、ここは普通の女なら##窒息しかねないような、激しいやり方を試して##たっぷりと堪能させてもらおう。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉっ、ぐごぉっ……うぐごぉっ……##おぐうっ、やめ、とめっ##……おぐぅおぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0024","src":"/img/common/voice/ogg/v_R-ev191_0024.28f8ffa9cfbc477eaeaab47091c30b17.ogg"},{"name":"【俺】","text":"「おいおい、そんなに喉を動かして##擦ったらますます滾ってしまうぞ？」","type":"TXT"},{"name":"【伊吹】","text":"「いやっ、ごおぉぐぅ、##口から……んぐぅっごぉ出ていけっ##……んぐぅぐぅ」","type":"TXT","id":"v_R-ev191_0025","src":"/img/common/voice/ogg/v_R-ev191_0025.9c8245c76fd74530807c1113338c2d41.ogg"},{"name":"","text":"　咥内を犯され慣れしていないせいで、##拒んでいるつもりなのだろうが、それが##刺激となってますます勃起を促進させた。","type":"TXT"},{"name":"【伊吹】","text":"「ごごごっぉっぐ、喉のっ、奥で……##あっぐぅっぇ、まだっ……まだ大きくなって##……あぐぅぐぅっぇっ！」","type":"TXT","id":"v_R-ev191_0026","src":"/img/common/voice/ogg/v_R-ev191_0026.37843fedede2b5db6a503c4fb738c2ce.ogg"},{"name":"【俺】","text":"「お前が刺激するから##元気になってくんじゃないか」","type":"TXT"},{"name":"【伊吹】","text":"「んっぐぅっ、ごぐぅっ……ごぐぅっ……##ぐぇっぐぇっ、あぁぁっぐぅ……##ぐぅはぁっ……あっぐぅっんっんっ！」","type":"TXT","id":"v_R-ev191_0027","src":"/img/common/voice/ogg/v_R-ev191_0027.d4f51596f262d52393c4d3b78fa74c5a.ogg"},{"name":"","text":"　さらに大きさ、##硬さを増した肉棒で喉奥を穿り返されると、##伊吹の呻きが艶やかさを増していった。","type":"TXT"},{"name":"【俺】","text":"「色っぽい声が出てきたな。##喉で男を感じて身体が求め始めたようだ」","type":"TXT"},{"name":"【伊吹】","text":"「ぐぅっはぁっ……あっぁぁっぐぅ……##ぐぅっんっんっあっ……##はぁっあぁぐ……んぐぅっふぅ……」","type":"TXT","id":"v_R-ev191_0028","src":"/img/common/voice/ogg/v_R-ev191_0028.87430c85650177186a0ff07b42c7008b.ogg"},{"name":"【俺】","text":"「それは喉を犯される悦びを##身体で味わい始めた証拠だな」","type":"TXT"},{"name":"【伊吹】","text":"「んぐ、んはぁっ……だ、誰が……##こんなもので……あっあっん、喉犯されて……##悦んだりなんかっ……あふぅっぐぅ」","type":"TXT","id":"v_R-ev191_0029","src":"/img/common/voice/ogg/v_R-ev191_0029.80f51d84410aa578daab48fc5bb965e4.ogg"},{"name":"","text":"　巨根に喉を犯される快楽が、##徐々にうめき声を##甘く蕩けたものへと変えていく。","type":"TXT"},{"name":"【伊吹】","text":"「はぁっぐぅっ、んっくぅ……ふっあっ……##や、いやだっ……あっぐぅっん……##あっくぅっ……あっぅっうっぅっん」","type":"TXT","id":"v_R-ev191_0030","src":"/img/common/voice/ogg/v_R-ev191_0030.48bec83c609293fd107fc76dad8ef569.ogg"},{"name":"【俺】","text":"「よしよし、いい声が出てきたなら、##もっと気持ち良くしてやろう」","type":"TXT"},{"name":"","text":"　丁度いい頃合いと判断した俺は、##言いながら腕に力を込めて、##強引に伊吹の頭を振り動かした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev191d","src":"/img/pc/hello_script/ev/M/R-ev191d.f4def65a26246ade2ffdb4b80d1c5712.jpg"},{"name":"【伊吹】","text":"「はぁっくぅっくぅっはぁぁぁぁぁっ……」","effect":"ef02","type":"TXT","id":"v_R-ev191_0031","src":"/img/common/voice/ogg/v_R-ev191_0031.4e96a6462386822916c162df25e46d03.ogg"},{"name":"","text":"　激しすぎる抽送で喉を##チンポに突きまわされて、伊吹は悶絶しつつも##異常な快楽に堕ちはじめていた。","type":"TXT"},{"name":"【伊吹】","text":"「かっぁっはぁっ……あっぐぅっ、##こ、こんなっ……うっくぅっはぁぁ、##なんで……あっあっあっぁぐぅっ」","type":"TXT","id":"v_R-ev191_0032","src":"/img/common/voice/ogg/v_R-ev191_0032.95bffcf7191f369776cd9c0260b315d5.ogg"},{"name":"【俺】","text":"「喉の強張りがとれて、ますます柔軟性が##高くなってきたな。最高級シリコンだって##ここまでの感触にはならないだろうな」","type":"TXT"},{"name":"【伊吹】","text":"「わ、私の喉をっ……んっふぅっ、##こんなっ……あっぐぅ……モノのっ……##あっくぅっオモチャにするなぁっ」","type":"TXT","id":"v_R-ev191_0033","src":"/img/common/voice/ogg/v_R-ev191_0033.8d15d339038b53399ebc0b0cde27ad17.ogg"},{"name":"【俺】","text":"「モノじゃあない。これからお前が##しゃぶって楽しませる大事なチンポだ」","type":"TXT"},{"name":"【伊吹】","text":"「ち、チンポっ、んぐぅっひぃ……私の、##くちから……あぅっんくぅ……ぬ、ぬけっ##……あっくぁっ、ぬけっ！」","type":"TXT","id":"v_R-ev191_0034","src":"/img/common/voice/ogg/v_R-ev191_0034.fa2c137c264cb9aafb17102c541813ef.ogg"},{"name":"【俺】","text":"「もちろんたっぷりとヌカせてもらうぜ？##何発も何発も、たっぷりとな！」","type":"TXT"},{"name":"【伊吹】","text":"「ひぃっ、ち、ちがっ……意味がぁっ……##ひぃっちがぅっくくっ……」","type":"TXT","id":"v_R-ev191_0035","src":"/img/common/voice/ogg/v_R-ev191_0035.62f112e75e27346893046dca736afb06.ogg"},{"name":"【俺】","text":"「このチンポを楽しませる喉マンコとして、##何発もヌク。シコリ穴として##これからは活用するんだ」","type":"TXT"},{"name":"【伊吹】","text":"「あっくぅっ……ひぃっはぁ……いやっ……##いっ、やぁっ……口に、あぁぁぁっ、##喉に出されるなんてっ……だめっだめっ」","type":"TXT","id":"v_R-ev191_0036","src":"/img/common/voice/ogg/v_R-ev191_0036.1ab981b635a1ef4b002809ee21d6f05d.ogg"},{"name":"","text":"　射精を意識させると、##ますます伊吹の官能に拍車がかかった。","type":"TXT"},{"name":"","text":"　無意識のうちに、否定的な言葉と真逆に、##ピストンする肉棒のペースに合わせて、##伊吹の喉が圧搾を開始した。","type":"TXT"},{"name":"【伊吹】","text":"「あっぁっぐぅ……いやっ、いやなのにっ##……あっあぁぐぅ、匂いがどんどん強くなって##……ひぃっあっはぁっ」","type":"TXT","id":"v_R-ev191_0037","src":"/img/common/voice/ogg/v_R-ev191_0037.8a16cbbeb7bcbc24394989e2249efd27.ogg"},{"name":"【俺】","text":"「お前の喉マンコがチンポの昂ぶりを察知して##雌の本能を目覚めさせたのさ」","type":"TXT"},{"name":"","text":"　気化させてたっぷり吸わせた媚薬と、##口淫によって、伊吹はもう快楽に##蕩けきった嬌声を上げ始めた。","type":"TXT"},{"name":"【伊吹】","text":"「んっくぅっふぅ、あぅっんふぅ……##あぅっくぅ、だ、だめっ……強い匂い……##い、いやだっ……」","type":"TXT","id":"v_R-ev191_0038","src":"/img/common/voice/ogg/v_R-ev191_0038.053ab18e4a3a23766a4116b68d7e7ab6.ogg"},{"name":"【伊吹】","text":"「か、硬いチンポ、んぐぅっ喉に当たる、##うぁっあぁぁ……ビクビクっ、##喉で脈打って……ひぃっやあぁっん！」","type":"TXT","id":"v_R-ev191_0039","src":"/img/common/voice/ogg/v_R-ev191_0039.a8dd61df23a750bd1a1e120ffd93e414.ogg"},{"name":"【俺】","text":"「チンポに合わせて自分で喉を絞めて、##吸い込み始めたな」","type":"TXT"},{"name":"","text":"　柔軟な喉が猥動しながら##搾るように締め付けさらに舌が##ズリズリと竿の裏を舐めまわしていく。","type":"TXT"},{"name":"【伊吹】","text":"「あむぅっじゅるぅ……##んぐぅっじゅるぅっりぃ……ひぃっやらぁっ##んじゅるぅっじゅるぅっ……」","type":"TXT","id":"v_R-ev191_0040","src":"/img/common/voice/ogg/v_R-ev191_0040.39e7d66df42fc08adad42dd4591f61ee.ogg"},{"name":"【俺】","text":"「嫌どころか熱い子種汁を口に欲しくて、##しゃぶりついているじゃないか」","type":"TXT"},{"name":"【伊吹】","text":"「くぅっはぁぁ、ビクビク……##んっひぃっじゅるぅ……じゅんっじゅるぅ……##だ、出すな……私の口でっ……出すなっあっ」","type":"TXT","id":"v_R-ev191_0041","src":"/img/common/voice/ogg/v_R-ev191_0041.4398e7c4f03dc57ec6eb9318f00b39dd.ogg"},{"name":"【俺】","text":"「たっぷりしゃぶって、締め付けて搾られたら##ドピュっと射精するのが##自然なチンポってものだろ」","type":"TXT"},{"name":"","text":"　高まる射精欲に任せて、##さらに勢いよく伊吹の頭を動かしていく。","type":"TXT"},{"name":"【伊吹】","text":"「くっぅっはぁっ……んっじゅるりぃっりぃっ##……ぐぅっじゅるぅっ、じゅるぅっんんっ##……うぐぐっ、凄い……匂い……」","type":"TXT","id":"v_R-ev191_0042","src":"/img/common/voice/ogg/v_R-ev191_0042.17e44063a9b2a255edb82b646a558d3c.ogg"},{"name":"【伊吹】","text":"「熱くなって……くうっんっん、口の中で##……チンポがぁっ、飛び跳ねて……##暴れて……あっあくぅっふぅ……」","type":"TXT","id":"v_R-ev191_0043","src":"/img/common/voice/ogg/v_R-ev191_0043.f319c82532781e494883032f6656c1e8.ogg"},{"name":"【俺】","text":"「よし、深いところで出すぞ！」","type":"TXT"},{"name":"","text":"　絶頂が近いことを感じとった俺は、##一際力強く腰を突きだして、根元が##伊吹の鼻に付くほどまで押し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev191e","src":"/img/pc/hello_script/ev/M/R-ev191e.ae8cb3ad0d9450f1c67aa9115cc14d91.jpg"},{"name":"【伊吹】","text":"「んっごぉごぉごぉっごぉっ##ごぉっぇぇぇんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0044","src":"/img/common/voice/ogg/v_R-ev191_0044.fc9452a7faca61a1d6fcbcfc1ad3c814.ogg"},{"name":"","text":"　喉から凄まじい勢いで、##射精された白濁液が胃袋へと##直接流し込まれて伊吹は喘ぎながら絶頂した。","type":"TXT"},{"name":"【伊吹】","text":"「んっごぉっ、ごぉっぐぅっごぐぅっ、##んごぐぅっぐぅっぐぅっ……」","type":"TXT","id":"v_R-ev191_0045","src":"/img/common/voice/ogg/v_R-ev191_0045.11fc032e265a4c09c78e9d4f86bb049d.ogg"},{"name":"","text":"　意思とは無関係に喉が勝手に、##肉棒を根元から先端へ向かって扱くように蠢き##放出された精子を嚥下していく。","type":"TXT"},{"name":"【伊吹】","text":"「じゅるぅっごぐぅぐぅっ……##じゅるぅごぐぅっ……じゅるぅっごぐぅっ……##か、かはぁっ勝手に飲んじゃうっ……」","type":"TXT","id":"v_R-ev191_0046","src":"/img/common/voice/ogg/v_R-ev191_0046.01d75a8adf2061b7eee12dafdf717952.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊吹】","text":"「あぐぅっ、どんどん飲んじゃうっ……##精子を飲んじゃって……##はぁっあぁぁぁん！」","type":"TXT","id":"v_R-ev191_0047","src":"/img/common/voice/ogg/v_R-ev191_0047.780411f496647f2a5fa964a459d6223d.ogg"},{"name":"","text":"　胃を満たしていく精液の##濃密な匂いに酔いしれながら、##絶頂した伊吹は身震いをし続けた。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、しっかりと最後まで吸い込め」","type":"TXT"},{"name":"","text":"　俺はそんな伊吹の絶頂に##震える喉の感触を堪能しながら、##亀頭をグリグリと擦りつけて吐精した。","type":"TXT"},{"name":"【伊吹】","text":"「んっじゅるぅ、んぐぅっごぐぅっ……##じゅるりぃっ、くぁっふぅっあぁ……##おっ、多すぎっ……熱すぎ……」","type":"TXT","id":"v_R-ev191_0048","src":"/img/common/voice/ogg/v_R-ev191_0048.d3205a6760ed8b765d012f5458f29a3c.ogg"},{"name":"【伊吹】","text":"「濃過ぎっ……ぐぅっじゅるぅっ、##んぐぅんぐぅっ……ぐっぷぅっふぅ……##胃が膨らんで……はぐぅっぅぅぅん！」","type":"TXT","id":"v_R-ev191_0049","src":"/img/common/voice/ogg/v_R-ev191_0049.5a42dd553b938cb1a98793974789485b.ogg"},{"name":"","text":"　流し込まれる精量に耐えきれず、##唇の隙間から精液がこぼれ出す。","type":"TXT"},{"name":"【伊吹】","text":"「うがぁっ、ぐぅっがぁっ……##んっぐぅっ……じゅるぅっりぃっ##……はむぅっちゅうるぅぅぅっ」","type":"TXT","id":"v_R-ev191_0050","src":"/img/common/voice/ogg/v_R-ev191_0050.f880d89a904df9feb544be0fd18b39b6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊吹】","text":"「い、胃からっ……はぁっぶぅ、##精子がぁぁぁっんっ、ぶふぅっんんん！」","type":"TXT","id":"v_R-ev191_0051","src":"/img/common/voice/ogg/v_R-ev191_0051.ee22560798efb32510d5db628110242f.ogg"},{"name":"","text":"　そしてついに逆流した精子を##鼻からも噴射して、伊吹は悶絶した。","type":"TXT"},{"name":"【伊吹】","text":"「んっぶぅっびぃっひぃっひぃっひぃん！」","effect":"ef02","type":"TXT","id":"v_R-ev191_0052","src":"/img/common/voice/ogg/v_R-ev191_0052.e998d250e5c7048d8b637c0833ec09e8.ogg"},{"name":"","text":"　最高に心地よい喉マンコのおかげで、##思う存分出し尽くすことが出来た俺は、##大満足だった。","type":"TXT"},{"name":"【伊吹】","text":"「ぐぅっぷぅっぷぅっ、く、口も、##喉もっ……んっふぅっ、胃も鼻もっ##ドロドロっ……にひぃっぃぃぃっん！」","type":"TXT","id":"v_R-ev191_0053","src":"/img/common/voice/ogg/v_R-ev191_0053.c6623a4f9a179b7987464367f28ac7d1.ogg"},{"name":"","text":"　長い射精がようやく終わった頃には、##伊吹は悶絶しながらぐったりと崩れた。","type":"TXT"},{"name":"【伊吹】","text":"「んっがぁっ、ぐぅんっくがぁっ……##ぐぅっぷぷふぅっん……」","type":"TXT","id":"v_R-ev191_0054","src":"/img/common/voice/ogg/v_R-ev191_0054.f10a7a07765afbfd405308bfb064d219.ogg"},{"name":"【俺】","text":"「名器中の名器といえる喉マンコだったな。##これから言った通り、たっぷりヌキまくって##堕としてやろう」","type":"TXT"},{"name":"","text":"　鼻から白濁液を滴らせて痙攣している伊吹を##俺は見下ろしながらほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c377",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　熱気と歓声に包まれた中心に##俺はひっそりと目を閉じて佇んでいた。","type":"TXT"},{"name":"","text":"　これからはじまる死闘へ向けての##精神集中だったが、対峙する強敵について##考えると、出るのは溜め息ばかりだ。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……我ながら無茶をしたものだ」","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc127a","src":"/img/pc/hello_script/bg/M/rnc127a.e99a8d7fef6c6de3125f7545d0a86d91.jpg"},{"name":"","text":"　ここは東京湾上に浮かぶ##人工島『東京キングダム』。","type":"TXT"},{"name":"","text":"　桜島に匹敵するこの巨大な人工島は、かつて##政府の肝いりとして推進された第二都心計画に##基づき企業誘致を目的に建設された。","type":"TXT"},{"name":"","text":"　だが、##不安定なフロートシティ計画は失敗に終わり、##期待に添った成果はあがらず――","type":"TXT"},{"name":"","text":"　商業施設も東京湾地下鉄工事の遅れなどが##重なり、交通の不便から文字通りの##孤島と成り果て、ついには全面中止でとん挫。","type":"TXT"},{"name":"","text":"　事実上は幻の都市、##日の目を見ることなく##捨てられた街と化したのだ。","type":"TXT"},{"name":"","text":"　やがて捨てられた街にはそこに##相応しい者達が集まり、本土を結ぶ唯一の##出入り口、全長１０キロにも及ぶ――","type":"TXT"},{"name":"","text":"　東京キングダム大橋から流入した密入国者や##犯罪者、無政府主義者に魑魅魍魎が跋扈する、##享楽と退廃が支配するスラムとなった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc127b","src":"/img/pc/hello_script/bg/M/rnc127b.6aeccd43bcedb974a3355c1694ac553b.jpg"},{"name":"","text":"　その東京キングダム、闇の歓楽街に##息づく熱気は、外の平凡な人々には##想像もつかない狂気に満ちていた。","type":"TXT"},{"name":"","text":"　地下にて毎夜開催される##陰惨な大人気イベント――","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc127c","src":"/img/pc/hello_script/bg/M/rnc127c.25775b536f99b3ae71e05417185e578e.jpg"},{"name":"","text":"　その名も『ＮＥＯカオス・アリーナ』。","type":"TXT"},{"name":"","text":"　平たく言えば現代によみがえる##古代剣闘士大会。戦士たちは夜ごと##称賛を得るべく死闘を繰り広げ――","type":"TXT"},{"name":"","text":"　負ければ死、または陰惨な罰が設定された##試合をショー形式で客に見せ、自身の勝敗を##賭け対象とする闇の一大娯楽だ。","type":"TXT"},{"name":"【男】","text":"「レディ封子……」","type":"TXT"},{"name":"","text":"　今宵も繰り広げられるであろう、##激しい死闘を見つめているリングサイドの、##一人の女戦士へ男が囁きかける。","type":"TXT"},{"name":"【男】","text":"「おい、レディ封子？」","type":"TXT"},{"name":"【俺】","text":"「んっ？　ああっ、す、すまん。##ちょっと試合へ向けて精神集中しすぎていた」","type":"TXT"},{"name":"","text":"　いかんな。##まだ俺は『レディ封子』と呼ばれることに##いまいち慣れてない。","type":"TXT"},{"name":"","text":"　その為、##一瞬だが返事をするのに遅れてしまった。","type":"TXT"},{"name":"","text":"　女戦士の試合がメインとなっている##ＮＥＯカオス・アリーナへ出場する為、##俺は『女戦士』に化けて出場しているのだ。","type":"TXT"},{"name":"【俺】","text":"「それで首尾は？」","type":"TXT"},{"name":"【男】","text":"「リラックスしてティータイムってわけには##いかないが、ちゃんとやったぜ？」","type":"TXT"},{"name":"【俺】","text":"「報酬は戦いぶりを見届けてからだ」","type":"TXT"},{"name":"【男】","text":"「もちろんそれでいい。こっちもプロだ」","type":"TXT"},{"name":"","text":"　男同士の試合も時折##マッチメイクはされるが、##それは前座レベルで単発の殺し合いが主体だ。","type":"TXT"},{"name":"","text":"　ＮＥＯカオス・アリーナのメインとなる##試合は年間を通して常に女戦士であり最終的に##勝ち抜きで年間チャンピオンが決まる。","type":"TXT"},{"name":"","text":"　名誉と莫大な報酬を求めて集まった腕自慢の##女戦士に混じり、##俺も性別を偽装して参加している。","type":"TXT"},{"name":"","text":"　そして俺の最終目標は２年に一度ここで##行われる『チャンピオントーナメント』で##優勝することだ。","type":"TXT"},{"name":"","text":"　もちろん俺の目的は、##名誉でもなければ金でもないが……。","type":"TXT"},{"name":"","text":"　優勝者には権利として『ノマドの幹部』への##道が開かれ、組織の大ボスである##エドウィン・ブラックに近づけるのだ。","type":"TXT"},{"name":"","text":"　幹部になっているエドウィン・ブラックを##スパイする、それが俺の真の目的である。","type":"TXT"},{"name":"","text":"　やがてリングサイドで見守っていると、##司会者が登場して、次の試合についての##イベントコールを開始した。","type":"TXT"},{"name":"【司会者】","text":"「それでは皆様、今宵のメインイベント！##ジャスティーーースッ！！！##今日も正義の鉄槌落しちゃいます！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"","text":"　人気戦士のマッハレディがコールと共に##登場すると、会場のボルテージが##一気に湧き立つ。","type":"TXT"},{"name":"","text":"　デビューから１６戦無敗記録を##更新していて、新ヒロインとして##大注目株の一角だ。","type":"TXT"},{"name":"","text":"　会場の観客人気はもとより、##闇のネット配信視聴者までが勝者に賭けた者の##配当に胸を膨らませて応援し――","type":"TXT"},{"name":"","text":"　負ければ壮絶な性的仕置きが##約束されているので、","type":"TXT"},{"name":"","text":"　いまだにＮＥＯカオス・アリーナにおいて##貞操を守り続けている彼女が――","type":"TXT"},{"name":"","text":"　今夜こそ恥辱に塗れた姿を晒すのではと##股間を膨らませているのだ。","type":"TXT"},{"name":"【司会者】","text":"「続いて入場するのは対戦相手、さあ、##ショーの始まりよ！　クリムゾンッ！！！」","type":"TXT"},{"name":"【観客】","text":"『レディ～～～～##ＨＥＥＥＥＥＥＥＨＡＡＡＡＡＡ！！！！』","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i127a","src":"/img/pc/hello_script/ov/M/R_i127a.443c07eb24316ce2689a9feac97baff2.png"},{"name":"【クリムゾンレディ】","text":"「ＯＫ！！　声援ありがとおっ！！！」","type":"TXT","id":"v_R-ev127_0000","src":"/img/common/voice/ogg/v_R-ev127_0000.a9dcb806ce58b45045c4487c9201b711.ogg"},{"name":"","text":"　アイドルライブかと思われるほどの声援に##応えて、対戦相手である##クリムゾンレディが登場した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「残念だけど剛腕も、##今夜は私の連勝記録に花を添えるだけね」","type":"TXT","id":"v_mR-ev127_0000","src":"/img/common/voice/ogg/v_mR-ev127_0000.19e331e3d23ca3425454be17a226ed7d.ogg"},{"name":"","text":"　対戦相手の姿を見て、クリムゾンレディの##機械化された腕が最大の武器だと察し、##早速挑発を始めた。","type":"TXT"},{"name":"","text":"　試合前の軽いやりとりだが、これが観客の##期待感を一層高めるパフォーマンスだと、##しっかり理解しているらしい。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「それはどうかしら？##あんたの赤い死に花を、##私がきっちり咲かせてあげる！」","type":"TXT","id":"v_R-ev127_0001","src":"/img/common/voice/ogg/v_R-ev127_0001.afea7330b62c0094bb8d4d21f5d7229f.ogg"},{"name":"【マッハレディ】","text":"「これは驚きだわ。##本気でそんなオモチャで##勝てるとでも思ってるの？」","type":"TXT","id":"v_mR-ev127_0001","src":"/img/common/voice/ogg/v_mR-ev127_0001.ca378b9536a925754dffc93a4b375508.ogg"},{"name":"【マッハレディ】","text":"「足は改造しようとしまいと##腕の約７倍の力があるのよ？」","type":"TXT","id":"v_mR-ev127_0002","src":"/img/common/voice/ogg/v_mR-ev127_0002.6591e1129056b684760433db49cb4979.ogg"},{"effect":"ef01","location":"","type":"OV","id":"R_i127a","src":"/img/pc/hello_script/ov/M/R_i127a.443c07eb24316ce2689a9feac97baff2.png"},{"name":"【クリムゾンレディ】","text":"「おめでたいね。##そんなありきたりの理屈が、##このリングで通用するとでも？」","type":"TXT","id":"v_R-ev127_0002","src":"/img/common/voice/ogg/v_R-ev127_0002.91fe8b06ab046edc20df91a3ece12df7.ogg"},{"name":"","text":"　歓声に沸く観客席まで通るくらい##声を張り上げて、##互いの舌戦がヒートアップしていく。","type":"TXT"},{"name":"【マッハレディ】","text":"「マッハ・ウィザードで秒殺確定ね」","type":"TXT","id":"v_mR-ev127_0003","src":"/img/common/voice/ogg/v_mR-ev127_0003.3339ab8b7333817fbc1807ce5b5fb189.ogg"},{"name":"【クリムゾンレディ】","text":"「そんなポンコツで、##１００馬力までいけるかな？##さぁ、ショーの始まりよ！」","type":"TXT","id":"v_R-ev127_0003","src":"/img/common/voice/ogg/v_R-ev127_0003.295004d06d01df939977f84fcc02ed5e.ogg"},{"name":"","text":"　クリムゾンレディの親指でゆっくりと首を##かっ斬るポーズで会場のボルテージが##最高潮に達する。","type":"TXT"},{"name":"【マッハレディ】","text":"「真紅に染めてフルパワーを発揮しても、##マッハの私は捉えられないと教えてあげる！」","type":"TXT","id":"v_mR-ev127_0004","src":"/img/common/voice/ogg/v_mR-ev127_0004.90a7cedd8375c4dc7d4638a9273b03b9.ogg"},{"name":"","text":"　湧き立つ観衆の声に、##もう張り上げたマッハレディの言葉が##リングサイドでも聞き取り難いほどだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【男】","text":"「あの女は用心深いぜ」","type":"TXT"},{"name":"【俺】","text":"「ああ、知っている」","type":"TXT"},{"name":"","text":"　俺の耳元で声をかけてきているのは、##そのクリムゾンレディの整備士だ。","type":"TXT"},{"name":"","text":"　１００馬力を超えて真紅に染まる腕は脅威の##パワーを秘めた武器だが、当然機械であるため##相応のメンテナンスを必要とする。","type":"TXT"},{"name":"","text":"　マッハレディも同様に、身体のいずれかを##機械化している戦士は、大抵専属の##トレーナーがわりに整備士をつけているのだ。","type":"TXT"},{"name":"【男】","text":"「整備とメンテは一通りやってはいるが、##コアシステムだけは一切##俺に触ることも許さないんだ」","type":"TXT"},{"name":"【俺】","text":"「そうだろうな。命綱を他人に預けるような##迂闊な奴が生き残れる世界じゃあないし、##そこは仕方が無い」","type":"TXT"},{"name":"【男】","text":"「じゃあアンタが提供した##オイルの効果が出なくても、##俺の責任じゃないからな？」","type":"TXT"},{"name":"【俺】","text":"「分かっている。コアシステムじゃなくても##アレはきちんと効果が出る。##それで約束は完了だ」","type":"TXT"},{"name":"【男】","text":"「ＯＫ。ならもういう事は何もないな」","type":"TXT"},{"name":"","text":"　大歓声に包まれるリングサイドで、##俺と男は他者に届かないであろう小さな声で##言葉を交わすと再び視線をリングへ戻した。","type":"TXT"},{"name":"","text":"　同時に試合開始を告げるゴングが##打ち鳴らされて、ついにメインイベントの##ビッグマッチが開始された。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「ほらほら、##このスピードステップに##ついてこられるかな？」","type":"TXT","id":"v_mR-ev127_0005","src":"/img/common/voice/ogg/v_mR-ev127_0005.aec05c79a8be13d76855026632c9731f.ogg"},{"name":"","text":"　自慢のフットワークで、マッハとは##いかずとも常人離れした華麗なステップを刻み##クリムゾンレディの周囲を旋回する。","type":"TXT"},{"name":"","text":"　あの速度で、少しでも気を許せば##必殺の膝蹴り、マッハ・ウィザードが##飛んでくるだろう。","type":"TXT"},{"name":"","text":"　当たり所を上手く捌かなければ、","type":"TXT"},{"name":"","text":"　アンドロイドレッグから繰り出される##フライングニーアタックは、##一撃必殺の破壊力だ。","type":"TXT"},{"name":"","text":"　ショーマンシップに##満ちたリングではあるが、##ＮＥＯカオス・アリーナでは全てが真剣勝負。","type":"TXT"},{"name":"","text":"　マッハレディは自慢の速さと##アンドロイドレッグの一撃で、##いくつも秒殺劇を披露してきたのだ。","type":"TXT"},{"name":"【司会者】","text":"「でたぁ～、今宵も恐怖、##蝶のように舞って蜂のように仕留める##マッハのダンス！」","type":"TXT"},{"name":"【司会者】","text":"「新進気鋭の真紅の剛腕も、##蜃気楼のような華麗なステップは##捉える事は出来ないかぁぁぁぁ～」","type":"TXT"},{"name":"【俺】","text":"（甘いな……）","type":"TXT"},{"name":"","text":"　三流相手ならあのステップで##翻弄できるだろうが、クリムゾンレディの##視線はマッハの舞を的確に捉えていた。","type":"TXT"},{"name":"","text":"　だからこそ、必殺のマッハ・ウィザードは##おろか、牽制のローキックさえ放てず、##周囲を旋回するばかり……。","type":"TXT"},{"name":"","text":"　格下が格上の周りを回るというレスリングの##セオリーと同様、追い込まれているのは##動いている側のマッハレディだった。","type":"TXT"},{"name":"【マッハレディ】","text":"「ハッ！」","type":"TXT","id":"v_mR-ev127_0006","src":"/img/common/voice/ogg/v_mR-ev127_0006.247923d3c35383f1959ea02870492ad1.ogg"},{"name":"","text":"　プレッシャーはリングに立つ本人が##一番強く感じていたのだろう。ジリジリとでは##あるがコーナーサイドへ詰められる前に――","type":"TXT"},{"name":"","text":"　マッハレディが膝を振りあげてフェイントを##かけつつ、軽く飛び上がりながら##弧を描いて旋回し、水面蹴りを放った。","type":"TXT"},{"name":"","text":"　策として悪くない。マッハ・ウィザードに##警戒を持っている相手なら、足元スレスレを##滑るように迫る足払いの餌食だろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i127a","src":"/img/pc/hello_script/ov/M/R_i127a.443c07eb24316ce2689a9feac97baff2.png"},{"name":"【クリムゾンレディ】","text":"「とったぞー！！」","type":"TXT","id":"v_R-ev127_0004","src":"/img/common/voice/ogg/v_R-ev127_0004.0af875823868d767f264546ffc3b8da0.ogg"},{"name":"","text":"　だが読まれていた。クリムゾンレディは##落ち着いて身を低く構えると、繰り出された##アンドロイドレッグをガッチリキャッチする。","type":"TXT"},{"name":"","text":"　金属同士が激突する轟音を響かせつつ、##繰り出された蹴り足を掴んだまま立ち上がり、##そのまま急旋回で身体事捻りを加えた。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「そぉっらぁ、スクリューッ！！」","type":"TXT","id":"v_R-ev127_0005","src":"/img/common/voice/ogg/v_R-ev127_0005.aefa9d6dd915689bc743bb43a4731143.ogg"},{"name":"【マッハレディ】","text":"「ふぁっぐぅっ！」","type":"TXT","id":"v_mR-ev127_0007","src":"/img/common/voice/ogg/v_mR-ev127_0007.71210a2c0f11f01f44c2dc5b1bea6044.ogg"},{"name":"","text":"　膝から強引に旋回投げを食らう形となり、##マッハレディがマットへ叩きつけられる。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「決めるぞ！！##クリムゾン・オーバーロード！」","type":"TXT","id":"v_R-ev127_0006","src":"/img/common/voice/ogg/v_R-ev127_0006.43749dac2adf12aed61970ad34a4ac94.ogg"},{"name":"","text":"　体勢を崩しているマッハレディに##立ち上がれと言わんばかりに、マットを片足で##踏みつけて鳴らしながら――","type":"TXT"},{"name":"","text":"　自慢のアンドロイドアームを##真紅に輝かせた。","type":"TXT"},{"name":"","text":"　立ち上がりを狙った剛腕を一閃、##疾走して叩きこもうと振りかぶった瞬間。","type":"TXT"},{"name":"","text":"　バチンッ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　突如としてクリムゾンレディの右腕が##ショートして、暴走を開始した。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「なっ、ど、どうしてっ！」","type":"TXT","id":"v_R-ev127_0007","src":"/img/common/voice/ogg/v_R-ev127_0007.9cf32a29fac3e47c80277ed1801b8644.ogg"},{"name":"","text":"　観客も本人も勝利を確信した、必殺の一撃が##虚しく空を切る。絶体絶命から一転、##好機到来をマッハレディが見逃すはずもない。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i107a","src":"/img/pc/hello_script/ov/M/R_i107a.aef504b65a7b37e3e1bfb5ecd88c2df2.png"},{"name":"【マッハレディ】","text":"「ジャスティーーースッ！！！##マッハ・ウィザードッ！！！！」","type":"TXT","id":"v_mR-ev127_0008","src":"/img/common/voice/ogg/v_mR-ev127_0008.ee5d9204fa59281aa3b559f83df461b7.ogg"},{"name":"","text":"　暴走する腕に振り回されて無防備となった##クリムゾンレディに、無慈悲にも##必殺の飛び膝蹴りがクリーンヒットした。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふぁっぐぅぅぅぅぅっんんん……」","type":"TXT","id":"v_R-ev127_0008","src":"/img/common/voice/ogg/v_R-ev127_0008.d7d0896de65b2bbb93783443fc0be8b3.ogg"},{"name":"【マッハレディ】","text":"「ウッシャッアァァァ！」","type":"TXT","id":"v_mR-ev127_0009","src":"/img/common/voice/ogg/v_mR-ev127_0009.0b6312bccc5139a24e2ab2bf22635ad8.ogg"},{"name":"","text":"　それで勝負はあえなく決した。##マッハ・ウィザードを、クリムゾンレディの##膝を踏み台にしながら側頭部に放ったのだ。","type":"TXT"},{"name":"","text":"　凄まじい衝撃に脳まで揺らされ、##クリムゾンレディの意識が吹っ飛ぶ。","type":"TXT"},{"name":"","text":"　力の抜けた身体がクルリとまわりながら、##マットにパタンと倒れると、##そのまま動かなくなった。","type":"TXT"},{"name":"","text":"　カーンカーンカーン！！","type":"TXT"},{"name":"","text":"　ＫＯ勝利を告げるゴングが連打され、##湧き立つ会場に司会者が勝利コールする。","type":"TXT"},{"name":"【司会者】","text":"「ＫＯ！！　ウィナー、##マァァァァァハ、レディィィ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　それを合図に繰り広げられていた##死闘から一変、観客の期待は当然ながら、##リングでＫＯされている――","type":"TXT"},{"name":"","text":"　クリムゾンレディへ対しての##『罰ゲーム』へと変わった。","type":"TXT"},{"name":"【俺】","text":"「ご苦労だった」","type":"TXT"},{"name":"【男】","text":"「へっへっへっ、ありがとよ」","type":"TXT"},{"name":"","text":"　全ての視線が敗者へと注がれている中、##俺は男に、そっとカードを手渡した。","type":"TXT"},{"name":"","text":"　それは某所に設置された##トランクルームのカードキーだ。","type":"TXT"},{"name":"","text":"　やっかいな種は早めに摘んでおく。##俺はここでのんびり遊んでいる暇はない。","type":"TXT"},{"name":"","text":"　だから整備士を買収し、##いまリングで起こった事を事前に##仕込んだのだ。","type":"TXT"},{"name":"【俺】","text":"「さて、あとは哀れな敗者の姿でも眺めて##楽しませてもらうとするか……」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc127b","src":"/img/pc/hello_script/bg/M/rnc127b.6aeccd43bcedb974a3355c1694ac553b.jpg"},{"name":"","text":"　ＮＥＯカオス・アリーナの敗者を晒す##パレードに、闇の住人達が祝日でも##祝うかのように大いに盛り上がる。","type":"TXT"},{"name":"","text":"　もちろんその主役は、##たったいま俺の工作が功を奏して##敗戦した女戦士、クリムゾンレディだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev127a","src":"/img/pc/hello_script/ev/M/R-ev127a.23d68ac33f688a24e2e36da529b06c1f.jpg"},{"name":"","text":"　馬の蹄の音と共に湧き立つ観衆の声が、##スラムと化した街に響き渡る。","type":"TXT"},{"name":"【観衆Ａ】","text":"「見ろよ、魔獣の腹の下！##あんなところに女が##括りつけられているぜ！」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「うっはははっ、これがクリムゾンレディに##用意されていた罰ゲームかぁ！」","type":"TXT"},{"name":"【観衆Ｃ】","text":"「魔獣アレイオンのエロ行進とは粋だなぁ」","type":"TXT"},{"name":"","text":"　大はしゃぎして歓喜する観衆の中心には、##魔獣アレイオンの腹に拘束された状態で、##犯されている姿があった。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「う、うるさいっ！！##ハエみたいにたかってくるなっ！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0009","src":"/img/common/voice/ogg/v_R-ev127_0009.a48b724f4fba8bd6966d869fb2d85395.ogg"},{"name":"","text":"　それでも流石はクリムゾンレディ。痛々しく##惨めで悲惨で、淫靡な姿を晒してはいても##気後れなく鋭い視線をふりまいていた。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「こ、この程度……##罰でもなんでもない。か、軽い……散歩よ」","type":"TXT","id":"v_R-ev127_0010","src":"/img/common/voice/ogg/v_R-ev127_0010.d6e1b528c6458f96668f5368d805aa3a.ogg"},{"name":"","text":"　だが、##注意して眺めてみれば、たんに魔獣の腹に##括りつけられているだけではない。","type":"TXT"},{"name":"","text":"　彼女の剥き出しになった膣には、##腕より太いアレイオンの巨根が埋め込まれ、##露出した胸がプルプルと揺れていた。","type":"TXT"},{"name":"【アレイオン】","text":"「ブォォォォォォン！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「はぅっおおおっ、ふぐぅうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0011","src":"/img/common/voice/ogg/v_R-ev127_0011.81826d21e03a237f17ff764775be3528.ogg"},{"name":"","text":"　魔獣が鼻息も荒く闊歩を開始すると、##たちまちその振動で巨根が動き、##クリムゾンレディは嬌声を漏らした。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「くはぁっはぁっ、ふと、ふとすぎるぅ……##ぐぁっはぁ、こんな太いのが……あぅっぐ、##中で……揺れてっ……ふぁっおぅっ！」","type":"TXT","id":"v_R-ev127_0012","src":"/img/common/voice/ogg/v_R-ev127_0012.da5d15dd60bf6b0b96e2cd194ccea3b7.ogg"},{"effect":"ef00","type":"EV","id":"R-ev127b","src":"/img/pc/hello_script/ev/M/R-ev127b.e9310665789025000971aaad85eb5af7.jpg"},{"name":"【観衆Ａ】","text":"「はっはっはっ、もう感じまくってるぜ」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「ふっといチンポで串刺しだからなぁ。##今からその調子だと、魔獣が本気になったら##イキ狂いしちまうぞー！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「くぅっはぁはぁっ……う、うそ……##まだ大きくなるのっ！？」","type":"TXT","id":"v_R-ev127_0013","src":"/img/common/voice/ogg/v_R-ev127_0013.5981af092713f8c8969b2b43e9dbef2e.ogg"},{"name":"","text":"　今の段階でさえも人間のモノとは##比較にならない太さだ。","type":"TXT"},{"name":"","text":"　それが闊歩する振動にあわせて##さらに逞しさを増すと聞かされ青ざめる。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「うっあっぁっあぁぁ、大きくっ、##ひぃっあぐぎぃ、大きくなって……##あぅぅぅっあ、きひぃっぃぃぃん！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0014","src":"/img/common/voice/ogg/v_R-ev127_0014.1b70e2067210ea673c140b6a34e6fae8.ogg"},{"name":"","text":"　その瞬間膣を限界以上まで広げるようにして##魔獣の巨根がブルブルと振動し、##クリムゾンレディは声を裏返して叫んだ。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「はひぃっあぁぁぁぁぁ、こわっ、##こわっれぇぅぅっぐひぃっ……いっぎぃっひぃ##……広げて、広げてるぅぐぅぐぅっ！」","type":"TXT","id":"v_R-ev127_0015","src":"/img/common/voice/ogg/v_R-ev127_0015.8339a1e7837405ac3ffba2ce41c99bd9.ogg"},{"name":"【アレイオン】","text":"「ブォッフォッ、フォッフォッ！」","type":"TXT"},{"name":"【観衆Ｃ】","text":"「いいぞ、ぶっ壊れるまで突かれちまえ！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「うおっぐぐぐぅっ、も、もぅひぃっ、##あっぁぅぅぉ、奥にっ、グリグリ……##ひぃっぎぃっグリグリ当たって……」","type":"TXT","id":"v_R-ev127_0016","src":"/img/common/voice/ogg/v_R-ev127_0016.447a50bee5339c1d52e86fab08210ab3.ogg"},{"name":"","text":"　子宮まで捻じ込まれた巨根が、##子宮を激しく揺らしながら突き上げ、人間の##チンポでは味わえない特殊な刺激を見舞う。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ひぎぃっひぃっぎぃぃ、##し、子宮っがぁぁぁぁ、巨根にっ……つぶされ##つぶされてるぅっんんん！」","type":"TXT","id":"v_R-ev127_0017","src":"/img/common/voice/ogg/v_R-ev127_0017.a2d17262b3944d5a1865ff7a93aa1840.ogg"},{"name":"【観衆Ａ】","text":"「こいつ偉そうなこと言ってるけど、##魔獣のチンポに感じまくってるぞ」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「小娘みたいにヒイヒイ言って、##極太チンポ気持ちいいって、下の口から##涎を垂れ流していやがるぜ！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ぐぅっぎぃっ……ぎぎぃっ、くぅ、##これが本気なら……たいしたこと……##罰ゲームも、大したことないわっ」","type":"TXT","id":"v_R-ev127_0018","src":"/img/common/voice/ogg/v_R-ev127_0018.48b39e8eeae3d60ded95978024736881.ogg"},{"name":"","text":"　既に結合部からは愛液がボタボタと##お漏らししたようにこぼれていたが、##それでも煽る観衆に反論して強がる。","type":"TXT"},{"name":"【観衆Ｃ】","text":"「よく言うぜ。もう限界ですって感じに##マンコは大洪水で、乳首も##ビンビンになってるじゃねーかよ！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふぅっはぁっ、ふぅっはぁっ……##ちょっと休めば……ぐぅっぎい、身体が慣れて##なんともなくなるっ……ぐぐっぅ」","type":"TXT","id":"v_R-ev127_0019","src":"/img/common/voice/ogg/v_R-ev127_0019.e2f5cd93a5e9743ce4c9cdd83017b444.ogg"},{"name":"【観衆Ａ】","text":"「休めるとでも思ってるのかよ」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「本気どころかまだ始まったばかりだぜ。##むしろこっからが本場だよ、##クリムゾンな雌姉ちゃん！」","type":"TXT"},{"name":"","text":"　クリムゾンレディが必死に刺激を抑えこみ、##快楽の波を堪えようとしたところで……。","type":"TXT"},{"name":"【アレイオン】","text":"「ブォォォォォォンンンッ！！」","type":"TXT"},{"name":"","text":"　魔獣アレイオンが轟音を##響かせていなないた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev127c","src":"/img/pc/hello_script/ev/M/R-ev127c.9a02736ecf5938ddaefd3c83266f2510.jpg"},{"name":"【クリムゾンレディ】","text":"「ひぃっぎぃっああぁぁぁぁぁぁんんん！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0020","src":"/img/common/voice/ogg/v_R-ev127_0020.6da94e65d930ca1d22379057febe26c0.ogg"},{"name":"","text":"　いななきと共にさらに興奮した魔獣の巨根が##膣内で猛り、猛烈な勢いで##一気に子宮口を貫通する。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ぎひぃっあっあっあっあっ、さっ、##さったぁっあぁぁぁ……あぉっうっし、子宮に##ひぃっ……刺さって……ぐぅぐぅっぁっ」","type":"TXT","id":"v_R-ev127_0021","src":"/img/common/voice/ogg/v_R-ev127_0021.18a7e1288dfa1c5dd660ca083a53b7ea.ogg"},{"name":"","text":"　一瞬意識が飛びそうになるほどの##強烈な圧迫を秘部に感じ、##口をパクパクさせながら悶絶する。","type":"TXT"},{"name":"","text":"　膣を破壊しかねない驚愕の大きさに、##肉体が反射的に逃れようと、尻を振らせるが、##拘束されているためそれ以上は何もできない。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ぎひぃっあっあっあ、こわっ、こわれっ##……あぶぅっぐう、マンコっ、##はぜるっはぜるぅぅぅぅっぐぐっ！」","type":"TXT","id":"v_R-ev127_0022","src":"/img/common/voice/ogg/v_R-ev127_0022.0b05477ed235959097ac169cfd725a34.ogg"},{"name":"【観衆Ａ】","text":"「おいおい、##自分でケツ振ってサービスかぁ？」","type":"TXT"},{"name":"","text":"　逃れるどころか、##無理に身体をくねらせた為に、##膣壁が巨根を擦りあげてしまった。","type":"TXT"},{"name":"【アレイオン】","text":"「ブォッフォッフォッ！！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ひぃっぎぃっあぁぁぁ、か、硬くっ、##どんどん硬くっ、ぐひぃっ……いぎぃっひぃ、##太くっ、ぐうあぁぁぁなってるぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0023","src":"/img/common/voice/ogg/v_R-ev127_0023.1e2be8ca5bc00fd59d22ace11fec7a81.ogg"},{"name":"","text":"　ビクビクと身体ごと引き上げてしまうような##激しさで跳ねる肉棒の刺激は、##たちまち彼女を狂わせた。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「んっぎひぃっあっ、あっぎいっあぁぁ、##らめぇっん、ぐひぃ……ひぃっはぁぁぁ……##あっあぁぁぁっんん！！」","type":"TXT","id":"v_R-ev127_0024","src":"/img/common/voice/ogg/v_R-ev127_0024.9e95920f3125171d3fff690d0d6696fa.ogg"},{"name":"【観衆Ｃ】","text":"「よがってるぞ。##この雌、魔獣の巨根で感じまくって##よがり声あげてるぞ！」","type":"TXT"},{"name":"【観衆Ａ】","text":"「いい声で鳴いてるじゃねぇか！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ぎひぃっ、ぎひぃっいぃぃぃっん、##ぐぅっぐげぇ、お、おかしくなる、##あぐぅっぐぅ……ぐぎぃっひぃ！」","type":"TXT","id":"v_R-ev127_0025","src":"/img/common/voice/ogg/v_R-ev127_0025.e2cf1f5fa07fe3138aad1e6d4739214c.ogg"},{"name":"【観衆Ｂ】","text":"「いいぞ、準備万端だぁ！」","type":"TXT"},{"name":"【観衆Ａ】","text":"「やれやれ！」","type":"TXT"},{"name":"","text":"　魔獣アレイオンはショーマンシップでも##理解しているかのように、観衆の盛り上がりに##あわせて腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev127d","src":"/img/pc/hello_script/ev/M/R-ev127d.0ca02bcf0289c7358f1140d0fe0f8dba.jpg"},{"name":"【クリムゾンレディ】","text":"「ぐひぃっがぁっ、ぐぎぃっひぃっがぁ……##あぐぅっぐぅぁっひぃ……##ふっぎぃっひぃっんん！」","type":"TXT","id":"v_R-ev127_0026","src":"/img/common/voice/ogg/v_R-ev127_0026.012017f4e22898be38bfb073c57db7af.ogg"},{"name":"","text":"　下腹部までボコボコと膨らまされながら、##内臓まで響く激しい抽送にクリムゾンレディは##裏返った嬌声をあげて悶えた。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ぶびぃっひぃっ……あぶぅっびいっ##……んっぎひぃっいぃぃ、ぶっびぃっぎぃ！」","type":"TXT","id":"v_R-ev127_0027","src":"/img/common/voice/ogg/v_R-ev127_0027.bb015d09bed1deb03447b901d5b683ac.ogg"},{"name":"【観衆Ａ】","text":"「うっはははははっ、##獣らしい鳴き声あげて悦んでるぜ！」","type":"TXT"},{"name":"","text":"　激しすぎる人間とはケタの違う刺激に、##失神することも出来ず、##言葉にならない喘ぎをあげるだけだった。","type":"TXT"},{"name":"【観衆Ｂ】","text":"「これじゃあどっちが獣が分からないな」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふぅぐぅがぁ、とめ、どめでぇぇぇ##……えぐぅっぐぶぅ……裂けるっ、ぐぎいっ、##壊れぇっぐぅぅぅ！」","type":"TXT","id":"v_R-ev127_0028","src":"/img/common/voice/ogg/v_R-ev127_0028.30a822d516bb4f89648930bf625d2ca6.ogg"},{"name":"","text":"　魔獣の興奮も高まっているらしく、##抽送のペースがどんどん加速していく。","type":"TXT"},{"name":"","text":"　突かれるたびにブクンと腹が膨らみ、##巨根に容赦なく広げられていく様に、##観衆の熱気も高まっていく。","type":"TXT"},{"name":"【観衆Ａ】","text":"「そろそろ出そうか？」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「雌獣らしく、獣の射精でイッちまえ！」","type":"TXT"},{"name":"【観衆Ｃ】","text":"「魔獣に種付けされて、##イキマンコになっちまえ！！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふうがぁぁぁっ、ぐぅっがあぁぁ##……あぶうっびいぃぃっ……ひぐぅっ、##ぎぐぅっ……んっんっぐぎいっひぃ！！」","type":"TXT","id":"v_R-ev127_0029","src":"/img/common/voice/ogg/v_R-ev127_0029.bf4c93e2f679b60b9fa665eb8e4903eb.ogg"},{"name":"","text":"　もはやまともに聞き取れない悲鳴に##近い喘ぎを漏らし、クリムゾンレデイは##絶頂へと向かって突き上げられた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev127e","src":"/img/pc/hello_script/ev/M/R-ev127e.7161acf805408a670b40f7ae95b28946.jpg"},{"name":"【クリムゾンレディ】","text":"「ぶびぃっびぃっあぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0030","src":"/img/common/voice/ogg/v_R-ev127_0030.e52065ffe9b79059c30508d7d7d9aebd.ogg"},{"name":"","text":"　最奥へと突きこんだところで、遂に魔獣が##豪快な射精をし、蛇口でも捻ったかと##思うほどの大量の精液が流し込まれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クリムゾンレディ】","text":"「ぶぉっおっおっおっおっおおおん！！」","type":"TXT","id":"v_R-ev127_0031","src":"/img/common/voice/ogg/v_R-ev127_0031.aae8b71b4694bf8047a4176f87e32eb9.ogg"},{"name":"","text":"　意図せずとも限界を超えた快感の中で、##多すぎる大量射精に、アレイオンの咆哮に##似た叫びをあげて絶頂する。","type":"TXT"},{"name":"【観衆Ａ】","text":"「うはっ、雄雌仲良く一緒にイキやがった」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「魔獣のザーメン漬けになって、##孕んじまうんじゃねぇの？」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「んっおっおっおっおおおっ、おおいっ、##おおすぎっ、ぐひぃっあぁ……なぁっ、お腹っ##……ぐひぃっ膨らむぅっ！」","type":"TXT","id":"v_R-ev127_0032","src":"/img/common/voice/ogg/v_R-ev127_0032.9f51232b5ccc2acbbd6386c11c8da48a.ogg"},{"name":"","text":"　吐精される量が凄まじく、##子宮いっぱいにされて、クリムゾンレディの##下っ腹が妊婦のように膨れ上がった。","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「うひぃっひぃおおおっ、まっ、まっ、##まだっ、で、出て……おおおっぶぅ、##出てるぅぅぅっぐぅっ……」","type":"TXT","id":"v_R-ev127_0033","src":"/img/common/voice/ogg/v_R-ev127_0033.e1f7ef132ec031308113fa121f53f5fb.ogg"},{"name":"【観衆Ｃ】","text":"「すげぇ、##妊婦みたいにボテ腹になってきたぞ」","type":"TXT"},{"name":"【観衆Ａ】","text":"「マンコパンパンで腹まで膨らんでるぜ！」","type":"TXT"},{"name":"","text":"　それでも魔獣が遠慮などするはずもなく、##逆流するほどの精液が流し込まれて、##ついに彼女の肉体が限界を迎えた。","type":"TXT"},{"name":"","text":"　それでも大量の精液が逆流する程の精液が##流し込まれ続け、ついにクリムゾンレディの##肉体は限界を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev127f","src":"/img/pc/hello_script/ev/M/R-ev127f.cd4166eb83ceda8252d58e70215f7804.jpg"},{"name":"【クリムゾンレディ】","text":"「んっびぃっぎっひぃぃぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev127_0034","src":"/img/common/voice/ogg/v_R-ev127_0034.0215311c279ff3aa3976b7d4b78d1a48.ogg"},{"name":"","text":"　白目を剥いて失神すると同時に、##結合部からジョボジョボと##大量の尿が流れ出す。","type":"TXT"},{"name":"【観衆Ａ】","text":"「漏らしたぞー！！」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「大量中出しにお漏らしレディだぁ！」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふぇぇぇぇっ、あぶぅっひ……もれっ、##もれぅっ……うっぅぅひぃぃぃっ……」","type":"TXT","id":"v_R-ev127_0035","src":"/img/common/voice/ogg/v_R-ev127_0035.e9e40406155404f11b51b5bb6ac389c9.ogg"},{"name":"","text":"　黄色い水を衆目に見守られながら、##貫かれている秘部から滴らせて、##クリムゾンレディは朦朧としていた。","type":"TXT"},{"name":"","text":"　なんとも無様で悲惨極まりない、##情けない姿ではあるが、釘付けで光景を##楽しむ群衆は大はしゃぎしていた。","type":"TXT"},{"name":"【観衆Ａ】","text":"「やっぱりこれが罰ゲームの醍醐味だぜ」","type":"TXT"},{"name":"【観衆Ｂ】","text":"「これに耐えられる女なんているもんか。##みんな強がっても最後はこうなるんだよ」","type":"TXT"},{"name":"【クリムゾンレディ】","text":"「ふぇっ……んっへぇっ……##ぷぅっへぇぇぇ……へぇっうっぐぅ……」","type":"TXT","id":"v_R-ev127_0036","src":"/img/common/voice/ogg/v_R-ev127_0036.bc49aa9ee9cbd7f57b4c5fc858848baa.ogg"},{"name":"","text":"　蕩けきった呼吸と尿を垂れ流して、##痴態を晒されているクリムゾンレディを##眺めながら、俺は笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「悪趣味の極みだが……##この街に相応しい中々面白い余興だったな」","type":"TXT"},{"name":"","text":"　誰にも届かない声で独り呟き、##そのまますっと背を向ける。","type":"TXT"},{"name":"","text":"　その背中にまた再びアレイオンが哀れな##敗者を犯し始めたと歓喜する群衆の声を##聞きながら、俺はその場から離れたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c378",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　魔界の高位魔族から奪った能力で、##『田中』という架空の教師に扮し、五車学園へ##まんまと潜入してから、しばらくが経った。","type":"TXT"},{"name":"","text":"　望んだ相手を、心の檻へと捕らえるその名も##『監獄』の能力は、対象の記憶や倫理観をも##ねじ曲げられる。","type":"TXT"},{"name":"【俺】","text":"「――というわけで、##生徒たちの慰安も兼ねて、##次の林間学校は、温泉などどうですかね？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc241a","src":"/img/pc/hello_script/bg/M/srnc241a.b6e444c4def2ac710359e9d3a5276fd6.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR47_001a","src":"/img/pc/hello_script/ov/M/SR47_001a.b2472c0bf017dea84ddeb9041bff9c72.png"},{"name":"【アサギ】","text":"「温泉？##林間学校にそんな場所など……。却下です」","type":"TXT","id":"v_SR241_0000","src":"/img/common/voice/ogg/v_SR241_0000.5d64a074290905f7700b17a642ce09c9.ogg"},{"name":"","text":"　目標に選んだのは、##“最強の対魔忍”井河アサギ。##五車学園の校長も務める、極上の獲物だ。","type":"TXT"},{"name":"【俺】","text":"「ダメですかね？##我々教師だってたまには##息抜きするのもいいと思うんですが」","type":"TXT"},{"name":"【アサギ】","text":"「ちょっと、田中先生？　生徒たちの手前、##あまり羽目を外さないでください！##……まったく」","type":"TXT","id":"v_SR241_0001","src":"/img/common/voice/ogg/v_SR241_0001.200832057aa4177e38cb16edb3a411c7.ogg"},{"name":"","text":"　表面上は、このように五車学園校長として##無慈悲に振る舞うアサギだが、既に##彼女は『監獄』の術中にはまっている。","type":"TXT"},{"name":"","text":"　どれだけ破廉恥で異常な行動でも、それが##当然であると思い込む。いま魔法の言葉を##唱えれば、その術は発動するとも知らず……。","type":"TXT"},{"name":"【俺】","text":"「そうですか？##恋人同士で遊びに行くには絶好の##スポットだと思いますけど」","type":"TXT"},{"name":"【俺】","text":"「校長なんですし、##出張だと偽るのもカンタンでしょう？」","type":"TXT"},{"name":"【アサギ】","text":"「恋人ぉ？##田中先生、悪ふざけも大概にしてください！」","type":"TXT","id":"v_SR241_0002","src":"/img/common/voice/ogg/v_SR241_0002.6361eef5ed8b14032aa0e835a6c6b77e.ogg"},{"name":"","text":"　ビジネスライクに、教師姿のまま##憤慨するアサギ。だが、俺は涼しい顔で##『監獄』を発動させる。","type":"TXT"},{"name":"【俺】","text":"「ふざけてなんかいませんよ。##……“俺がアサギの恋人だ”」","type":"TXT"},{"name":"【アサギ】","text":"「…………ッ！？」","effect":"ef02","type":"TXT","id":"v_SR241_0003","src":"/img/common/voice/ogg/v_SR241_0003.dfc78df447c4925e088235c0e84b0f7a.ogg"},{"name":"","text":"　わずかに頬を赤らめるアサギ。##そうまるで恋人相手に照れるようなその仕草。","type":"TXT"},{"name":"","text":"　これこそが、##アサギを『監獄』へと誘う魔法の呪文だった。","type":"TXT"},{"name":"","text":"　アサギは、目の前に立つこの『田中先生』と##密かに恋仲であることを##潜在意識に刷り込まれている。","type":"TXT"},{"name":"【アサギ】","text":"「こ、恋人……？##私と……た、田中先生……が？」","type":"TXT","id":"v_SR241_0004","src":"/img/common/voice/ogg/v_SR241_0004.082b31f98a2bf4de2719f6d0452935a0.ogg"},{"name":"","text":"　素っ気ない校長としてのアサギも##悪くないが、従順で素直な恋人のアサギは##やはりたまらない。","type":"TXT"},{"name":"【俺】","text":"「どうです？　林間学校の下見として、##温泉宿へ出張と洒落込みませんか？##井河先生……」","type":"TXT"},{"name":"","text":"　だめ押しとばかりに、##そっと手を握ってみせる。","type":"TXT"},{"name":"","text":"　普段のアサギなら、鉄拳のひとつでも##飛んでくるところだが、頬を朱に染め、##少女のように照れ隠しをしていた。","type":"TXT"},{"name":"【アサギ】","text":"「え、ええ。##……二人きりの時くらい、##名前で呼んでちょうだい？」","type":"TXT","id":"v_SR241_0005","src":"/img/common/voice/ogg/v_SR241_0005.97d87a0a77db4da711f50bcbea0fbcb4.ogg"},{"name":"","text":"　ふっ。チョロいもんだ……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「いいとも。……アサギ」","type":"TXT"},{"name":"","text":"　『監獄』の力は強力だ。","type":"TXT"},{"name":"","text":"　男性教師の田中……つまり俺と、##密かに何度も情事を重ねた恋人同士であると、##偽りの設定が真実であると思い込む。","type":"TXT"},{"name":"【俺】","text":"「――さあ、さっそく温泉と洒落込もう。##ここには混浴風呂もあることだし？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR241a","src":"/img/pc/hello_script/ev/M/SR241a.eaf16d0b4bfdf6ff66e54bb5fe738085.jpg"},{"name":"【アサギ】","text":"「……んぅ。もう。だからって、##こんなにくっつかなくてもいいじゃない」","type":"TXT","id":"v_SR241_0006","src":"/img/common/voice/ogg/v_SR241_0006.13ba557760d940e6c5019e8ea9ccc65b.ogg"},{"name":"【俺】","text":"「なぜだい？　俺たちは恋人同士なんだぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかってるわ。でも……##他の人には内緒よ？　特にさくらには……。##あの子、薄々、気付いているみたいだし」","type":"TXT","id":"v_SR241_0007","src":"/img/common/voice/ogg/v_SR241_0007.cbc580e4e04c5bc928a05f51e1b3c668.ogg"},{"name":"","text":"　ほんのりと頬を染めるアサギは、##ご覧の通り生まれたままの姿。##温泉の湯船に浸かっているのだから当然だ。","type":"TXT"},{"name":"","text":"　温泉の湯にプカプカと浮かぶその白い裸体は##薄暗い照明に照らされ、妖しいまでの##艶やかさを演出している。","type":"TXT"},{"name":"【俺】","text":"「構わないだろう？　そう思わせておけば、##こうした二人きりの出張にも、##文句を言わないだろうし」","type":"TXT"},{"name":"","text":"　アサギの妹である井河さくらは、##五車学園では、俺と同じ教師だ。","type":"TXT"},{"name":"","text":"　彼女は俺とアサギが##“密かに付き合っている”と思い込んでいる。","type":"TXT"},{"name":"","text":"　『監獄』は決められた言葉を使わなければ##発動しない。普段の素っ気ないアサギの態度と##相まって、信憑性を増していた。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そうでなくても、こ、混浴だからって、##あなたくっつき過ぎよ？##……こ、こんなにしちゃって。……ンッ」","type":"TXT","id":"v_SR241_0008","src":"/img/common/voice/ogg/v_SR241_0008.d489841f1137df3e01d8b22f9b0fad2d.ogg"},{"name":"","text":"　ちゃぷちゃぷと湯面を揺らしながら、##俺自身は大きく脚が開かれたアサギの股間に、##膨らみつつある肉棒を押し当てている。","type":"TXT"},{"name":"","text":"　能力を使った調教セックスとは言え、##アサギにとって、##これは“恋人同士との愛の営み”に過ぎない。","type":"TXT"},{"name":"","text":"　軽く肉棒を擦り当ててやるだけで、##桃色をした綺麗な秘唇から、##ジワリとしたぬめりを感じ取ることができた。","type":"TXT"},{"name":"【俺】","text":"「なぜ？##いまさら恥ずかしがるような仲でも##ないだろう。アサギ……」","type":"TXT"},{"name":"【アサギ】","text":"「あっン♪　ちょっと、た、田中先生ったら##……あふぅ。ま、待ってっ。##もう、こんなに大きくしてっ！？」","type":"TXT","id":"v_SR241_0009","src":"/img/common/voice/ogg/v_SR241_0009.34d8c410715bc476b98be6be86616cfe.ogg"},{"name":"","text":"　いまこの場では、##俺たち二人はイチャイチャする恋人だ。","type":"TXT"},{"name":"","text":"　湯面には、##期待にそそり立った亀頭の先端が、##顔を覗かせている。","type":"TXT"},{"name":"","text":"　アサギの太腿を両手で抱え、##Ｍ字状に持ちあげてやると、##絶景が拝める格好だ。","type":"TXT"},{"name":"【俺】","text":"「大きくなっていると、どうなんだい？」","type":"TXT"},{"name":"","text":"　二人きりならば、校長と下っぱ教師という##立場が一転し、恋人としてアドバンテージを##握れる。これもたまらない。","type":"TXT"},{"name":"","text":"　解放感のある海辺でのセックスも、##街中での露出プレイも、アサギは##なんのためらいもなく受け入れてくれる。","type":"TXT"},{"name":"【アサギ】","text":"「あっ……ああっ。だ、だからっ、そんなにも##強く擦り付けないでって。あっ……ひッ。わ、##わかってるの？　ここは……混浴だからっ！」","type":"TXT","id":"v_SR241_0010","src":"/img/common/voice/ogg/v_SR241_0010.5e4fc7885608f8d52ac6e7415074d5dd.ogg"},{"name":"","text":"　擦り付けられる肉棒の硬さに、いやいやと##頭を振りながらも、徐々に快感を##受け入れていこうとするアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「い、いまは誰も居ないけれど、##誰か入ってきたら……。##あっ！　ンぁっ……ひゃぅ♪」","type":"TXT","id":"v_SR241_0011","src":"/img/common/voice/ogg/v_SR241_0011.e5fb5712f16c801c308ee191a461b4bb.ogg"},{"name":"【俺】","text":"「もしかしなくとも、この状況に興奮して、##感じているんじゃないか？　まったく。##アサギはとんでもないマゾ女だなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「い、言わないでっ！##ああぁっ……は、はぅぅぅン♪」","effect":"ef02","type":"TXT","id":"v_SR241_0012","src":"/img/common/voice/ogg/v_SR241_0012.7307b6690e0486b1786e9d8d936756c5.ogg"},{"name":"","text":"　これみよがしに腰をグラインドさせてやる。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らみつつあるスリットに、##張り出した肉竿が擦られれば、アサギの興奮は##増し、白い肌がますます淫らに濡れ光った。","type":"TXT"},{"name":"【俺】","text":"「おいおい。##やっぱり誰か来ないかと##期待しているんじゃないか？」","type":"TXT"},{"name":"【俺】","text":"「出張先で、同僚との情事というこの状況。##……こんなにも濡らして」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だってっ。……あ、あなたが、##そうしたいって言うからぁ。……んぅ、ああっ##……あふぅッ。こ、擦れるぅ♪」","type":"TXT","id":"v_SR241_0013","src":"/img/common/voice/ogg/v_SR241_0013.0ad7e12a71ca3071e24a5af3b69775ce.ogg"},{"name":"","text":"　背徳的なシチュエーションに興奮してきた##雌犬の両脚を、改めて開かせると、##いきり立った肉槍を一気に挿入してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR241b","src":"/img/pc/hello_script/ev/M/SR241b.39015e8a42b24632923ee8db03bb8971.jpg"},{"name":"【アサギ】","text":"「んんぅぅ……ッッ！？##くふぅぅ……ンぅぅッッ！！」","effect":"ef02","type":"TXT","id":"v_SR241_0014","src":"/img/common/voice/ogg/v_SR241_0014.844f4859add1f740b5197227ef989845.ogg"},{"name":"","text":"　極太の抽送に、##思わずうめき声を漏らすアサギ。","type":"TXT"},{"name":"","text":"　なるべく周囲の注意を引かないようにと、##ボリュームを下げたつもりだろうが、##かえっていやらしい喘ぎ声となる。","type":"TXT"},{"name":"【俺】","text":"「フッ、やっぱりな。##こんなにも濡れていては、##説得力が無いぞ。アサギ」","type":"TXT"},{"name":"【アサギ】","text":"「そ、それはっ！？　……んっぅ、##お、温泉のな、中だからッ。##と、当然……でしょッ！　んうぅぅッ！？」","type":"TXT","id":"v_SR241_0015","src":"/img/common/voice/ogg/v_SR241_0015.c61dd89482d0942e49f2c90a7e17816f.ogg"},{"name":"【俺】","text":"「そうかな？　奥から次から次へと、##溢れてくるじゃないか。それ、それそれっ！」","type":"TXT"},{"name":"","text":"　両腿を抱え上げ、チャプチャプと波間を##揺らす音が、淫らな行為によるものだと##理解し、羞恥に肌を染めていくアサギ。","type":"TXT"},{"name":"","text":"　子供の水遊びのような、こんな音だけでも、##彼女にとっては耐えがたい背徳感なのだろう。","type":"TXT"},{"name":"","text":"　唇を噛みしめ、##漏れ出る歓喜の声を押し殺す。","type":"TXT"},{"name":"【アサギ】","text":"「ぁ……ぁあっ。……あふぅ！　だ、ダメッ。##……こ、声……声が、漏れちゃうっ♪##んっ……んうぅぅッ！？」","type":"TXT","id":"v_SR241_0016","src":"/img/common/voice/ogg/v_SR241_0016.9d7c45fecaed905abb958b315ac9b983.ogg"},{"name":"","text":"　湯船から露出した太腿が、快感にわななく。##熱さにアテられ、うっすらと桜色に染まる肌。##張り付く汗は、欲情している証だ。","type":"TXT"},{"name":"【俺】","text":"「さくらや生徒たちが知ったらどう思うかな？##五車学園の校長が、恋人とはいえ、##こんなにも浅ましく交わっていることを」","type":"TXT"},{"name":"【アサギ】","text":"「ああっ！？　い、言わないでっ！##……は、恥ずかしいッ。##ん、ンっ、は、ぐぅぅ……！？」","effect":"ef02","type":"TXT","id":"v_SR241_0017","src":"/img/common/voice/ogg/v_SR241_0017.6c537b65967614863ec663bb57ea1eba.ogg"},{"name":"【俺】","text":"「なにを我慢しているんだい？##感じるままに、声を出せばいいのに」","type":"TXT"},{"name":"","text":"　水中へ埋没した膣内に、##その形を主張させてやるかのように、##肉棒を軽く脈打たせてやる。","type":"TXT"},{"name":"【アサギ】","text":"「ああッ！？ だ、ダメっ。##そんなに激しくしちゃッ。……あぁぁ、あぅ。##ンっふぅぅぅぅぅうッ！？」","type":"TXT","id":"v_SR241_0018","src":"/img/common/voice/ogg/v_SR241_0018.f5ab0b306934bb1a10c56a17a5de4318.ogg"},{"name":"","text":"　唇を噛みしめながら、##襲い掛かる快感に対して、##耐えようとするアサギ。","type":"TXT"},{"name":"","text":"　あくまでこれは、恋人同士の営みだ。##最強の対魔忍が、決められた言葉ひとつで、##調教済みの雌豚に変貌しようとも。","type":"TXT"},{"name":"【俺】","text":"「フッ。まったく、けなげな女だな、##アサギは……」","type":"TXT"},{"name":"","text":"　亀頭部で性感帯を探るように、##子宮口手前を、グリグリと擦り上げてやる。","type":"TXT"},{"name":"【アサギ】","text":"「んふぁぁあああッ！？　ま、またぁ、##中でおっきくなってっ……！？##……ンッ、はひぃぃンッ！？」","type":"TXT","id":"v_SR241_0019","src":"/img/common/voice/ogg/v_SR241_0019.8f03721111c29acfd42fa662b58e2150.ogg"},{"name":"","text":"　どれだけ声を押し殺し、##言葉で否定しようとも、止めどなく溢れてくる##愛液は、隠しようがない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。人が来るかも知れないと想像して##感じているのか？　まったく。##いやらしい雌豚だなあ、アサギは」","type":"TXT"},{"name":"【アサギ】","text":"「い、いやぁ！　あぁぁ……そ、そんな。##そんなコト。……ここで、##ここで言わないでぇぇえッ！？」","effect":"ef02","type":"TXT","id":"v_SR241_0020","src":"/img/common/voice/ogg/v_SR241_0020.09a785a7d864359810ab0d2b97e25897.ogg"},{"name":"【俺】","text":"「ほう？　どこでなら、##言っていいんだい？」","type":"TXT"},{"name":"【アサギ】","text":"「せ、せめて……お、お部屋で。##ここだと……だ、誰か、来るかも……。##だからぁ……」","type":"TXT","id":"v_SR241_0021","src":"/img/common/voice/ogg/v_SR241_0021.9d763e3569140ab2dde4611859246370.ogg"},{"name":"","text":"　ふるふると頭を振りながら、##身悶え続けるアサギ。","type":"TXT"},{"name":"","text":"　公衆の場で犯され、それが他人にバレるかも##知れないという危機感が、##さらなる興奮を煽っている。","type":"TXT"},{"name":"","text":"　自分が、五車学園の生徒たちの##模範となるべき校長だという立場を、##意識していることもあるだろう。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。##まだ素直にならないの、かッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR241c","src":"/img/pc/hello_script/ev/M/SR241c.82d07ff7e593e64edb2a5a6e33b7a287.jpg"},{"name":"【アサギ】","text":"「……ええっ！？##あ、あひぃぃぃいいいいいぃぃンッ！？」","effect":"ef02","type":"TXT","id":"v_SR241_0022","src":"/img/common/voice/ogg/v_SR241_0022.53aa99be556e03997b07dea6ece695eb.ogg"},{"name":"","text":"　一度、両腿を抱え直し、##より深いグラインドへと移行した。","type":"TXT"},{"name":"","text":"　これまでの抽送でほぐれきっていた膣壁へ、##一転して力強いピストンを打ち込む。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ、あぁっ、だ、ダメっ！##ダメだったらっ、そんなに強くしたらぁ！##ぁっ……ンぁっば、バレちゃうぅぅぅッ！？」","type":"TXT","id":"v_SR241_0023","src":"/img/common/voice/ogg/v_SR241_0023.13672825264693dfd7de7f0f0c19fb0d.ogg"},{"name":"","text":"　快感に蕩け切った表情を浮かべ、##アサギの嬌声が裏返る。","type":"TXT"},{"name":"","text":"　先ほどまで強く結ばれていた唇も、##だらしなく開ききり、##遠慮のない喘ぎが漏れてきていた。","type":"TXT"},{"name":"【俺】","text":"「いいじゃないか。アサギがこれだけ##いやらしくて、感じまくる雌豚だということを##みんなに教えてあげれば？」","type":"TXT"},{"name":"【アサギ】","text":"「だ、ダメよ。私は、そんな……##そんなことッ。そんな……そんな、##ヘンタイなことぉッ♪」","type":"TXT","id":"v_SR241_0024","src":"/img/common/voice/ogg/v_SR241_0024.5d7e82716e5abf17c7c5bf0d7cba28b8.ogg"},{"name":"【俺】","text":"「否定する割には、##どんどん締まりがよくなるな？##まったく可愛い雌豚だアサギ」","type":"TXT"},{"name":"【アサギ】","text":"「んふぉあぁぁッ！？　わ、私……私が、##雌豚……ッ。ハァハァ。そんな、##五車学園の校長の私がぁ！？」","effect":"ef02","type":"TXT","id":"v_SR241_0025","src":"/img/common/voice/ogg/v_SR241_0025.efca003552a980c7512262cc78691c49.ogg"},{"name":"【俺】","text":"「ああ。他の対魔忍たちがうらやむ、##あのアサギ先生がこんなにも淫乱だったなんて##みんなが知ったら、どう思うだろうね」","type":"TXT"},{"name":"","text":"　アサギの丸い尻を浮かせつつ、角度を##変えては腰を突き出してやる。膣壁を激しく##擦られれば、快感の嬌声も、声にならない。","type":"TXT"},{"name":"【アサギ】","text":"「……ッ！？　あぁっ……はっ、だ、だめぇ。##こ、校長なのにぃ。……わ、私ぃ、こんなにも##……感じてぇ♪」","type":"TXT","id":"v_SR241_0026","src":"/img/common/voice/ogg/v_SR241_0026.da5538340cb546747133e6463569308d.ogg"},{"name":"【俺】","text":"「そうだ。校長のアサギ先生。##キミは俺の恋人で、こんなにも淫乱で、##イイ声で啼き続ける、最強の対魔忍だっ！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、ち、違うッ。あっ……あぁぁ！？##そ、そんな。わ、私がぁ……ち、違う。##あぁっ、……あふぅぅぅンッ！？」","type":"TXT","id":"v_SR241_0027","src":"/img/common/voice/ogg/v_SR241_0027.37bf1d0541763c02657be2f1b99344ea.ogg"},{"name":"","text":"　何度も頭を振っては、##自分の淫猥さを否定するアサギ。","type":"TXT"},{"name":"","text":"　だがそれに反するかのように、##肉棒を締め付ける力はいっそう増していき、##膣内の狭さは、この上ないものとなっていく。","type":"TXT"},{"name":"【俺】","text":"「違わないね。アサギは校長なのに、##誰か来るかも知れない混浴風呂で、##感じまくっている、淫乱な雌豚だっ！」","type":"TXT"},{"name":"","text":"　小刻みな腰使いによって波間が揺れ始めた。##パシャパシャという湯面が弾ける音に合わせて##甲高い彼女の嬌声が重なる。","type":"TXT"},{"name":"","text":"　いくつもの波紋によって紡がれる小さな波が##幾重にも重なり、やがてひとつの大きな波へと##変わっていく。","type":"TXT"},{"name":"","text":"　初めこそ恥じらっていたアサギの身体は、##完全に雄の猛りを受け入れる、##女の肉体に貶められた。","type":"TXT"},{"name":"【アサギ】","text":"「だ、ダメ。ダメなのぉ。そ、そんなにっ……##したらぁ、か、感じ過ぎて……。あっ、##あひぃ……も、もう。私、私ぃ……！！」","type":"TXT","id":"v_SR241_0028","src":"/img/common/voice/ogg/v_SR241_0028.ac78ca95530859861e0d84f03b0bbe94.ogg"},{"name":"","text":"　突き上げるような腰のグラインドに##合わせて、全身を淫らに揺らすアサギ。","type":"TXT"},{"name":"","text":"　快感に蕩け切ったその表情は、##普段の校長としての生真面目な面影などない。","type":"TXT"},{"name":"【俺】","text":"「いまここで、誰かが入って来たら、##さぞ驚くだろうなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「い、……いや、いゃぁ、言わないでぇ」","type":"TXT","id":"v_SR241_0029","src":"/img/common/voice/ogg/v_SR241_0029.56983e7216d4535cdd45742f37169375.ogg"},{"name":"【俺】","text":"「キミが、他人に見られて感じる淫乱女だと、##みんなにバレてしまうな？」","type":"TXT"},{"name":"【アサギ】","text":"「はぁ、はぅぅ。そ、そんなぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR241_0030","src":"/img/common/voice/ogg/v_SR241_0030.eb7b7b223c763e25d665ec5085f5a1b4.ogg"},{"name":"","text":"　言葉でなじれば、##膣壁の締め付けがよりいっそう、強くなる。","type":"TXT"},{"name":"","text":"　水中での結合部はまた特有の感触があるが、##アサギの愛液がどんどん溢れてくるのは##明らかだった。","type":"TXT"},{"name":"【俺】","text":"「ここでイッてしまったら、##外まで聞こえそうな声で、##大勢にバレてしまうだろうな」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなぁッ！？　……お、お願い。##これ以上……ひ、ヒドイことしないでぇ……」","type":"TXT","id":"v_SR241_0031","src":"/img/common/voice/ogg/v_SR241_0031.c308d0d4ee254b7fa83c50b603513072.ogg"},{"name":"【俺】","text":"「さて、どうしようかなー？」","type":"TXT"},{"name":"","text":"　ワザとらしく抽送の速度を落とす。","type":"TXT"},{"name":"","text":"　それまでの激しい動きから一転、##緩慢な動きにしてやると、それだけで##物悲しそうな表情を浮かべるアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんな！？##……と、途中で、どうして？」","type":"TXT","id":"v_SR241_0032","src":"/img/common/voice/ogg/v_SR241_0032.41b7bb0df3c6f3139437510c8088b672.ogg"},{"name":"【俺】","text":"「誰かにバレるのは、嫌なんだろう？」","type":"TXT"},{"name":"","text":"　勿体ぶるように、ジワジワと##膣内を探るような、スローモーションな動き。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ。そ、そんなぁ。##……も、もう。お願い……。ひぃ、ンぅ」","type":"TXT","id":"v_SR241_0033","src":"/img/common/voice/ogg/v_SR241_0033.1bb434623777cc49587c5333098cd46f.ogg"},{"name":"【俺】","text":"「なにを……お願いしたいんだい？」","type":"TXT"},{"name":"","text":"　膣内を肉棒でえぐるようにかき回す。##既にアサギは陥落寸前だ。","type":"TXT"},{"name":"【アサギ】","text":"「そ、それは……」","type":"TXT","id":"v_SR241_0034","src":"/img/common/voice/ogg/v_SR241_0034.98fc6e14fda771d106e679c4a3fae189.ogg"},{"name":"【俺】","text":"「……それは？」","type":"TXT"},{"name":"","text":"　アサギの膣壁は、男根を欲しがるように、##ジワジワと収縮を繰り返していた。","type":"TXT"},{"name":"","text":"　むず痒い快感から、##もっと強く突き入れて欲しいとばかりに、##荒々しいピストンに恋い焦がれている。","type":"TXT"},{"name":"【アサギ】","text":"「ほ、欲しい……のぉ」","type":"TXT","id":"v_SR241_0035","src":"/img/common/voice/ogg/v_SR241_0035.1e4672408e02cf1d4810a9ead7bd3c4e.ogg"},{"name":"【俺】","text":"「なにが、欲しいんだい？　言えるだろう。##俺のアサギなら」","type":"TXT"},{"name":"【アサギ】","text":"「お、……ぉ……ぉ、おち……ち……」","type":"TXT","id":"v_SR241_0036","src":"/img/common/voice/ogg/v_SR241_0036.7b142d7c88a2b66ebde7ccc4e3b9dc51.ogg"},{"name":"【俺】","text":"「聞こえないなぁ」","type":"TXT"},{"name":"","text":"　子宮口の浅瀬をえぐるかのように、##軽く腰を浮かせてやる。","type":"TXT"},{"name":"","text":"　一際深い溜息と共に、##悲鳴にも似た嬌声を漏らすアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「ンぐぉおぉぉ……。ぉ、お、おちんちんっ！##あなたのおちんちん、##欲しいのぉぉぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR241_0037","src":"/img/common/voice/ogg/v_SR241_0037.92bedc408be306ccade40ca321b54dd0.ogg"},{"name":"【俺】","text":"「よく言えたね。##それでこそ、俺の恋人だよ」","type":"TXT"},{"name":"","text":"　再び深い抽送を再開。##アサギの見事なバストが、たぷたぷと音を##立てるかのように揺さぶられた。","type":"TXT"},{"name":"【アサギ】","text":"「ああッ！　ああっ……あふぅぅ。##も、もっとぉ。もっと強くぅぅ！！」","type":"TXT","id":"v_SR241_0038","src":"/img/common/voice/ogg/v_SR241_0038.1a4bd11dad54f27befd2f4bd61065b56.ogg"},{"name":"","text":"　力強い腰使いに焦がれていたアサギが、##肉棒を根元から締めあげてくる。","type":"TXT"},{"name":"","text":"　緩急をつけたのは俺の方だったが、##アサギの膣内のうねりに、##こちらが呑み込まれそうになった。","type":"TXT"},{"name":"【俺】","text":"「まったくすごいなアサギは。##認めた途端、こんなにも##締め付けてくるだなんてっ！」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だってぇ……だってぇっ！##あぁっ、ンふぁぁっ♪##あぁぁぁ、あぃ、イイッ♪」","type":"TXT","id":"v_SR241_0039","src":"/img/common/voice/ogg/v_SR241_0039.cc7e45ca50243a1f609f8df7dcfe9cf6.ogg"},{"name":"","text":"　もう声を押し殺す必要がなくなったから##なのか、快楽に身を堕とし、甘い声と共に、##自らも腰を振り立てていくアサギ。","type":"TXT"},{"name":"【俺】","text":"「もう、温泉ではなく、##アサギのオマンコに、蕩けてしまいそうだ」","type":"TXT"},{"name":"【アサギ】","text":"「し、してぇ。……お、お願いだから、##してくださいっ！　いっぱい、##いっぱい欲しい、からぁ♪」","type":"TXT","id":"v_SR241_0040","src":"/img/common/voice/ogg/v_SR241_0040.00440e2276e01b3c242dd529710fdde1.ogg"},{"name":"","text":"　湯煙に交じる、蕩け切ったアサギの喘ぎ声。","type":"TXT"},{"name":"【俺】","text":"「欲しいんだね？##……俺の恋人なら言えるだろう？」","type":"TXT"},{"name":"【アサギ】","text":"「ほ、欲しい。欲しいのぉぉッ！##あなたの……恋人のあなたのザーメン、中出し##……して、欲しいのぉぉぉぉおーッ！！」","effect":"ef02","type":"TXT","id":"v_SR241_0041","src":"/img/common/voice/ogg/v_SR241_0041.cdf875c0b3c60670eb050229a91c7aec.ogg"},{"name":"","text":"　完全に堕ちきったアサギの言葉に、##俺は堪らず背中を仰け反らせる。","type":"TXT"},{"name":"","text":"　その勢いで、さらに深く突き刺さる肉棒に、##アサギ自身もわななく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。アサギ……このまま、##このまま……中出しされて、イクんだ！」","type":"TXT"},{"name":"","text":"　求められるまま、俺は激しい抽送で、##アサギの身体を貪り続ける。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……あぁ、は、ハイ。も、もうッ……##だめぇい、イクぅ……イッちゃうのぉ。ちょ、##頂戴。あなたのザーメン、ちょうだぁい！」","type":"TXT","id":"v_SR241_0042","src":"/img/common/voice/ogg/v_SR241_0042.aad1b5821ba10221510d490850a8e78b.ogg"},{"name":"","text":"　浅ましい求めに応じるかのように、##湯粒を跳ねさせながら、##小刻みに身体を痙攣させるアサギ。","type":"TXT"},{"name":"","text":"　ヒクヒクと何度も収縮を繰り返す膣口の##狭さに耐えきれず、遂には煮えたぎるような##精液を、膣内へと解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR241d","src":"/img/pc/hello_script/ev/M/SR241d.318669a31f0dbe3498137eac899ab30a.jpg"},{"name":"","text":"　――どびゅりゅりゅりゅるるるるーッ！！##びゅりゅるりゅびゅるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んふぉぉぉおおーッ！？　来るぅ、来るっ、##来ちゃぅぅぅううっ！　せ、精液ぃ、##オマンコに来てるぅぅぅうーッッ！！」","type":"TXT","id":"v_SR241_0043","src":"/img/common/voice/ogg/v_SR241_0043.65da4ea84edd737143daaf1d2b5e247b.ogg"},{"name":"","text":"　悲鳴にも似た絶頂の声に、##根元から搾り摂られそうな衝撃が、##肉棒に伝わる。","type":"TXT"},{"name":"","text":"　アサギにこのまますべてを##吸い尽くされそうになりながら、","type":"TXT"},{"name":"","text":"　それでもペニスを引き抜くことなく、##最後の一滴までを注ぎ込む。","type":"TXT"},{"name":"【俺】","text":"「……誰の……精液が、##注がれているんだ？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「あ、あなたのぉ……♪　わ、私の恋人のぉ、##熱々のザーメン♪　あぁ、どぴゅどぴゅぅって##い、言ってるのほぉぉぉ♪」","type":"TXT","id":"v_SR241_0044","src":"/img/common/voice/ogg/v_SR241_0044.b9b264cc463aa16aa9c69b85f4c5d340.ogg"},{"name":"","text":"　すっかりただの雌犬となり果てたアサギは、##絶叫したまま、アクメを迎える。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。いいぞ。##それでこそ、マゾ女のアサギだ……」","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……あぁ、そうですぅ。わ、私は、##マゾ女ですぅぅぅ♪　本当は、混浴であなたに##犯されたいって、お、思ってましたぁ♪」","type":"TXT","id":"v_SR241_0045","src":"/img/common/voice/ogg/v_SR241_0045.6af541226d621b63cf5bd8bcdefed255.ogg"},{"name":"","text":"　最強の対魔忍とは言えども、##いまはだらしない表情を浮かべたまま、##全身で快感に浸り切る雌豚だ。","type":"TXT"},{"name":"【俺】","text":"「まったくとんでもなく淫乱だな、##アサギは」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だってぇ。こんな姿、##誰かに見られるって、考えたら。##……は、恥ずかしすぎてぇぇ……」","type":"TXT","id":"v_SR241_0046","src":"/img/common/voice/ogg/v_SR241_0046.86f50a399dac7999ca973122ef5e6800.ogg"},{"name":"【俺】","text":"「ウソだね。本当は、こうされたいって、##期待していたんだろう？　俺と一緒に、##出張が決まった時から」","type":"TXT"},{"name":"","text":"　繋がったまま、軽く腰を突き出してやると、##快楽に染まった下半身が、##物欲しそうにうねりをあげる。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そうですぅぅ！##ドキドキしてましたぁ。あなたと、##こうなりたいって、期待してましたぁぁ♪」","type":"TXT","id":"v_SR241_0047","src":"/img/common/voice/ogg/v_SR241_0047.7afcbdafbd3bdaae79c270d845aaf686.ogg"},{"name":"","text":"　胸の谷間には、##たっぷりと汗の雫が浮かんでいた。","type":"TXT"},{"name":"","text":"　軽く突き上げただけで、##すっかり盛り上がっていた乳首から谷間を伝い##湯の中へと溶け込む様が見て取れる。","type":"TXT"},{"name":"【俺】","text":"「ふっ。いいぞアサギ。##二人きりで出張した甲斐が##あったというものだ……」","type":"TXT"},{"name":"","text":"　どれだけそうしていたのか。##せめぎ合う膣壁に、たっぷりと搾り取られた##肉棒を、ゆっくりとアサギから引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR241e","src":"/img/pc/hello_script/ev/M/SR241e.b5729ba8d7c45f3eaa68aa8c8c9618da.jpg"},{"name":"【アサギ】","text":"「……あ？　あッ……はぁぁぁぁ。##ぁぁ、あふぅ♪」","type":"TXT","id":"v_SR241_0048","src":"/img/common/voice/ogg/v_SR241_0048.c2d09ad2514b9750a120d648f2333bbf.ogg"},{"name":"","text":"　肉棒が引き抜かれると、##ポッカリと肉棒の形を保ったまま、完全に##開かれたままの膣口が、湯の下に見えた。","type":"TXT"},{"name":"","text":"　注ぎこまれた精液と、##染みだした愛液が入り交じり、##ゆっくりと湯の中へと広がっていく。","type":"TXT"},{"name":"【アサギ】","text":"「んぅぅ……せ、せっかくのザーメンがぁ……##あぁっ、ンぅぅ……も、もったいなぁい♪」","type":"TXT","id":"v_SR241_0049","src":"/img/common/voice/ogg/v_SR241_0049.dca3710fa3679cf5321510ab3f8eb0f6.ogg"},{"name":"","text":"　定まらない視線のまま、その様子を##見下ろすアサギ。余韻に浸りながら、##どこか名残惜しんでいるようだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。これでは後から入った連中に、##俺たちがヤッていたのが、バレてしまうな」","type":"TXT"},{"name":"【アサギ】","text":"「ら、らめぇ……そんなのぉ。##そんなぁ、恥ずかしいコトぉ。##……ン、うぅ♪」","type":"TXT","id":"v_SR241_0050","src":"/img/common/voice/ogg/v_SR241_0050.815bd9295e18aebed176f0e3d819050e.ogg"},{"name":"","text":"　最強の対魔忍と言えども、##これだけの絶頂を迎えた直後では、##この情事の後始末をするのは不可能なようだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、アサギ。##嬉しそうにしているじゃないか？」","type":"TXT"},{"name":"【アサギ】","text":"「ぁぁッ。わ、私とあなたの……##あ、愛し合った証が、##……誰かに……み、見られるかもぉ♪」","type":"TXT","id":"v_SR241_0051","src":"/img/common/voice/ogg/v_SR241_0051.af9743c25384ba96ad9a167534f0fa81.ogg"},{"name":"","text":"　その表情から、##むしろ他人にバレるという状況を##望んでいるかのように見えた。","type":"TXT"},{"name":"【俺】","text":"「まったく。とんだ雌豚だな。##我が校の校長は」","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……あっ、そ、そんなぁ……。##あ、ンぁっ♪」","type":"TXT","id":"v_SR241_0052","src":"/img/common/voice/ogg/v_SR241_0052.fc2fd3271336bbfecf780c4429e7a40c.ogg"},{"name":"","text":"　白っぽい混合液が、ぷかりと湯面に##浮かびあがる。これは、ちょっと羽目を##外したというレベルでは済まされない。","type":"TXT"},{"name":"","text":"　いまのアサギでは、どんなに罵っても、##それすら快感を覚える身体だ。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ上がろうか？##本当に誰か、来てしまう……」","type":"TXT"},{"name":"【アサギ】","text":"「ま、待っ、れぇ……」","type":"TXT","id":"v_SR241_0053","src":"/img/common/voice/ogg/v_SR241_0053.e40e8f4b0a09c728d66adb85372c50d9.ogg"},{"name":"","text":"　舌足らずな声で、アサギが俺の腕を掴む。","type":"TXT"},{"name":"【アサギ】","text":"「あ、ぁ、気持ちよすぎてぇ……##た、立ち上がれ……なぃ、のぉ♪」","type":"TXT","id":"v_SR241_0054","src":"/img/common/voice/ogg/v_SR241_0054.2d506300971cf677c9da9dc6bd600fbb.ogg"},{"name":"【俺】","text":"「なんだ。まったく。##仕方のない校長先生だな」","type":"TXT"},{"name":"","text":"　手を差し伸べて、##立ち上がらせようとすると、アサギは##淫靡な笑みを浮かべながら、俺にしなだれた。","type":"TXT"},{"name":"","text":"　力が入らないだって？　さすがは##最強の対魔忍だ。俺をそのまま##押し倒すくらいの力は残してやがる。","type":"TXT"},{"name":"【アサギ】","text":"「ね、ねぇ？　……##こ、今度は隣のお湯で……##も、もう一回だけ。……ねぇ？」","type":"TXT","id":"v_SR241_0055","src":"/img/common/voice/ogg/v_SR241_0055.0050c2f0b8cd4839a37b1404b1822a1b.ogg"},{"name":"【俺】","text":"「やれやれ。本当にバレても知らないぞ？」","type":"TXT"},{"name":"","text":"　湯船からアサギの身体を抱え上げてやる。##精液を吐き出したばかりの肉棒が、##再び臨戦態勢に入るのを感じた。","type":"TXT"},{"name":"【アサギ】","text":"「あぁ……ぁぁ、き、来てぇ♪　もっとぉ。##あなたと恋人同士のセックスぅ……##したいからぁ♪」","type":"TXT","id":"v_SR241_0056","src":"/img/common/voice/ogg/v_SR241_0056.cad8297a10dcb96dc0280f360d9b8eba.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c379",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから数時間後――","type":"TXT"},{"name":"","text":"　夜も深まり、##辺りはすっかりと寝静まった深夜である。","type":"TXT"},{"name":"","text":"　あれから俺は、##混浴風呂で一回、露天風呂でも一回。","type":"TXT"},{"name":"","text":"　さらには風呂上がりに酒を飲み交わしながら##二回と、アサギとヤリまくっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR242a","src":"/img/pc/hello_script/ev/M/SR242a.e9cc36e0c47491c022931ac6bb114ab4.jpg"},{"name":"【アサギ】","text":"「……すぅー。……すぅー」","type":"TXT","id":"v_SR242_0000","src":"/img/common/voice/ogg/v_SR242_0000.430f5657d46b1ba7058e3e840a676c7c.ogg"},{"name":"","text":"　アルコールが回ったこともあり、##敷かれた布団に入ると同時に、##さっさと眠りに就いてしまったアサギ。","type":"TXT"},{"name":"","text":"　ご覧の通り、##いまは浴衣姿でグッスリと夢の中だ。","type":"TXT"},{"name":"【俺】","text":"「……アサギ？　アサギ、##本当に眠ってしまったのか、な？」","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……。すぅ、すぅ……」","type":"TXT","id":"v_SR242_0001","src":"/img/common/voice/ogg/v_SR242_0001.f7b2d87f9427c1f14eb691e3fa6765ce.ogg"},{"name":"","text":"　こんなにも耳元のそばで囁き立てても、##起きる気配はない。","type":"TXT"},{"name":"","text":"　試しに彼女の目の前で、手の平をぷらぷらと##振ってみたり、変顔を見せて、##狸寝入りなどしていないかと試す。","type":"TXT"},{"name":"【俺】","text":"「……どうやら、##本当に熟睡しているようだな。##まあ無理もない」","type":"TXT"},{"name":"","text":"　あれだけ派手にヤリまくったのだ。##今夜はグッスリと眠れることだろう。","type":"TXT"},{"name":"【アサギ】","text":"「……んっ……んふぅ。##……もう、ダメよぉ……##えっちなんだから♪」","type":"TXT","id":"v_SR242_0002","src":"/img/common/voice/ogg/v_SR242_0002.1b1f218a41eacd4f4a53f456ca0925a7.ogg"},{"name":"","text":"　……おや？　この様子、##どうやら夢の中でもお楽しみ中のようだ。","type":"TXT"},{"name":"【俺】","text":"「いったい、##どんな淫夢を見ているのかな……？」","type":"TXT"},{"name":"","text":"　これだけ可愛らしい寝姿を見せられると、##イタズラのひとつでもしたくなるのが##人情というもの。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……んふぅ。ん……」","type":"TXT","id":"v_SR242_0003","src":"/img/common/voice/ogg/v_SR242_0003.65cbf0fb923606bf227fef5c9086392f.ogg"},{"name":"","text":"　試しにアサギの鼻先を軽く突いてみるものの##目を覚ます気配はない。","type":"TXT"},{"name":"【俺】","text":"「アサギ、本当に眠っているのかい？」","type":"TXT"},{"name":"","text":"　今度は、頬を軽く撫でてみる。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……んふふ。##もう、くすぐったぁい♪」","type":"TXT","id":"v_SR242_0004","src":"/img/common/voice/ogg/v_SR242_0004.bdaa1d033d2d04559f1c2fdee928e400.ogg"},{"name":"","text":"　わずかに手を除けようとするものの、##やはり起きない。これは本当に眠っているのか##きちんと確かめる必要があるようだ。","type":"TXT"},{"name":"【俺】","text":"「アサギの夢では、##いったいどんな男が抱いているのかな？」","type":"TXT"},{"name":"","text":"　浴衣に覆われているとはいえ、##その弾力のあるふくよかなバストは##隠しようもない。","type":"TXT"},{"name":"","text":"　軽く突くように、薄布の上から、##尖った先端部をなぞってみる。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……。ンぅ。ぁ、もう……##あなたったらぁ、##……おっぱい、ばかりぃ……」","type":"TXT","id":"v_SR242_0005","src":"/img/common/voice/ogg/v_SR242_0005.e1adcd5fab5a0fcc1c71e651bdc0c76b.ogg"},{"name":"","text":"　寝言でありながら、##随分と艶のかかった吐息が漏れ始めてるな。","type":"TXT"},{"name":"【俺】","text":"「それにしても、“あなた”……ってのは、##いったいどこの誰かな？」","type":"TXT"},{"name":"","text":"　布団の上で横になったアサギの##背中側へと回り、浴衣の上からそっとした##慎重な手つきで、乳房辺りを撫で回す。","type":"TXT"},{"name":"","text":"　一連の愛撫で目が覚めないように、##あくまで静かに。慎重な手つきで……。","type":"TXT"},{"name":"【アサギ】","text":"「……んぅッ、……んんぅ？##ぅン。……んふ、……あ、あぁ♪」","type":"TXT","id":"v_SR242_0006","src":"/img/common/voice/ogg/v_SR242_0006.d69418d456157f0a09f15bd96964a449.ogg"},{"name":"","text":"　先ほどとは違い、寝言とはいえ、##随分と艶がかった甘い吐息が漏れる。","type":"TXT"},{"name":"","text":"　普段ならば、あくびの出るような緩慢な##動きだが浴衣を盛り上げた箇所へ円を描きつつ##弄ってやると、ますます肌が火照っていく。","type":"TXT"},{"name":"【アサギ】","text":"「……んぅ。んぁ……んぅ。##んふぅ♪　んぅぅ……ぅん♪」","type":"TXT","id":"v_SR242_0007","src":"/img/common/voice/ogg/v_SR242_0007.749001960123c4e574d34deb4d46b028.ogg"},{"name":"","text":"　乳房全体を手の平で覆うように揉みしだくと##薄い浴衣越しに、乳首が硬くなっていく様子が##文字通り、手の中で把握できた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。夢の中でも、##相当楽しい思いをしているみたいだなあ？」","type":"TXT"},{"name":"","text":"　うなじから匂い立つほんのりとした##湯上がりの香りを嗅ぎつつ、背後へと移動した##俺は本格的にアサギを愛撫していくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242b","src":"/img/pc/hello_script/ev/M/SR242b.78bfcc5fcc7ee805d5c4147e5907a353.jpg"},{"name":"【アサギ】","text":"「んんっ、……うぅんッ？」","effect":"ef02","type":"TXT","id":"v_SR242_0008","src":"/img/common/voice/ogg/v_SR242_0008.3f62dca1df23aa2ff323e2612107ac81.ogg"},{"name":"","text":"　アサギの背中へピタリと寄り添ったまま、##薄暗い照明を頼りに、##浴衣の内側へと手を忍ばせる。","type":"TXT"},{"name":"【アサギ】","text":"「ぁぁ……んぅぅ。んふぅ。##…………すぅ……すぅ……」","type":"TXT","id":"v_SR242_0009","src":"/img/common/voice/ogg/v_SR242_0009.f8f24ee7580382e26860a3858348b16f.ogg"},{"name":"【俺】","text":"「……ほう？　驚いたな。##これでもまだ起きないというのか？」","type":"TXT"},{"name":"","text":"　浴衣の裾をめくり上げ、胸元を大胆に##露出させ、たっぷりと量感のあるバストを##直に触っても、アサギが目覚めることはない。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……もう。##さくらったら、今度は……お尻ぃ？」","type":"TXT","id":"v_SR242_0010","src":"/img/common/voice/ogg/v_SR242_0010.4bbe7a6eefc2f4d5744b333a4c49c0e8.ogg"},{"name":"","text":"　夢の中で、##さくらはいったいなにをしているんだ？##まったくけしからんヤツめ。","type":"TXT"},{"name":"","text":"　他人に責任をなすりつけると、##相手が起きないことをいいことに、##次々とアサギの柔肌をまさぐりはじめる。","type":"TXT"},{"name":"","text":"　揉み甲斐のある乳房や太腿を##撫でまわすだけでも、##「こっそり」と済ますのは不可能だ。","type":"TXT"},{"name":"","text":"　こうなるともう『目を覚ますのではないか』##という危うい状況すらスパイスとなり大胆に##ムッチリとしたこの肉体を蹂躙していく。","type":"TXT"},{"name":"【俺】","text":"「どれどれ……こちらは？　ここは？」","type":"TXT"},{"name":"","text":"　酒が入ったせいだろうか。##それとも元よりそうなのか、##アサギの肌はまだほんのりと熱を帯びていた。","type":"TXT"},{"name":"","text":"　指先が触れるたびに、##『ぴくり』と反応を返す熟れきった肉。","type":"TXT"},{"name":"","text":"　クレバスからは、先ほどまで##散々ヤリまくったせいなのだろう、すぐに##ジワリと残滓と思しき淫蜜が染み出してきた。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……んんぅぅ？　はぅ……も、もう。##紫まで、……どこを触ってるのぉ……んぅ♪」","effect":"ef02","type":"TXT","id":"v_SR242_0011","src":"/img/common/voice/ogg/v_SR242_0011.3fa9acd6fd94c8bc6842710a2af71cc1.ogg"},{"name":"","text":"　そうだぞ紫。##いったいどこを触っているんだ。##実にけしからんぞ。","type":"TXT"},{"name":"【俺】","text":"「こうなったら、どこまですれば起きるのか、##ヤレるだけ、ヤッてみるか……」","type":"TXT"},{"name":"","text":"　アサギの素肌は、##温泉に浸かったこともあり、しっとりと##吸い付くような極上の肌触りである。","type":"TXT"},{"name":"","text":"　寝ぼけたままとは言え、##先ほどまでの残滓が、肌の表面を滑るだけで、##内側から溢れてくるほどだった。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅ……？　んぅ？」","type":"TXT","id":"v_SR242_0012","src":"/img/common/voice/ogg/v_SR242_0012.acef91247d5a7f73672dc3b8fc242e8f.ogg"},{"name":"","text":"　両脇から回した指先で、見事なまでの##バストを味わい尽くし、裾をめくった##太腿のラインに沿わせて、脚全体を撫で回す。","type":"TXT"},{"name":"","text":"　そして物は試しだとばかりに、##大胆に指先をアサギの秘貝へと##這わせていく……。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅ……ンッ。##……ぁぁ……は、ふぅ……うぅんッ♪」","type":"TXT","id":"v_SR242_0013","src":"/img/common/voice/ogg/v_SR242_0013.acfe793214b8b83868b110dc0e5dc991.ogg"},{"name":"","text":"　これでもまだ、ギリギリ起きていない。##まったくヤリたい放題ではないか。","type":"TXT"},{"name":"","text":"　むっちりとした内腿を撫でつつ、指先は##下着すら穿いてない下腹部……浴衣なのだから##これが当然なのだ……をまさぐる。","type":"TXT"},{"name":"【アサギ】","text":"「……んぅ？##ぁっ、あは、ぅ……ンっ♪」","type":"TXT","id":"v_SR242_0014","src":"/img/common/voice/ogg/v_SR242_0014.3783707a8d5d7fbb4fae94669338a6bd.ogg"},{"name":"","text":"　身をくねらせ、エスカレートする##ボディタッチに反応するアサギ。","type":"TXT"},{"name":"","text":"　この状況下でも、##相手が目を覚ますのではないかと、##こちらも気が気ではない。","type":"TXT"},{"name":"【俺】","text":"「アサギ……感じるか？##夢の中でも、感じているのか？」","type":"TXT"},{"name":"【アサギ】","text":"「ぁぁあ……んっ。##んぅぅ……んっ、んふぅ……ンっ♪」","type":"TXT","id":"v_SR242_0015","src":"/img/common/voice/ogg/v_SR242_0015.1b6e7a0f4636b2d952452b4c50ef8c58.ogg"},{"name":"","text":"　ピタリと背中に寄り添ったまま、##耳元で囁けば、快感とくすぐったさに##笑みを浮かべる。","type":"TXT"},{"name":"","text":"　肌の触り心地はまったく見事としか##言いようがなく、水気をたっぷりと##湛えた熟れた果実を思わせる。","type":"TXT"},{"name":"","text":"　自然に愛撫の指先にも力がこもり、##こちらの興奮そのものが増す。","type":"TXT"},{"name":"【アサギ】","text":"「ぁぁあ……あぁっ、あぁ……んっ。##ぃ、ぅぅン。……そこぉ……ぁ、い、ぃ♪」","type":"TXT","id":"v_SR242_0016","src":"/img/common/voice/ogg/v_SR242_0016.b619a1fcac73d595b93f5af07b0a0102.ogg"},{"name":"","text":"　指先でぷっくりと膨らんだ会陰部を##往復させれば、愛液に混じって、##トロリとしたモノが一緒に溢れ出す。","type":"TXT"},{"name":"","text":"　これは、俺自身が散々注ぎこんだ、##恋人アサギを犯し抜いた証である。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、アサギ。……まったく、##どれだけヤッても、ヤリ足らないとはな？」","type":"TXT"},{"name":"","text":"　胸元に這わせた指先が、##コリコリと硬くなった乳首を逃しはしない。","type":"TXT"},{"name":"","text":"　浴衣を軽く押し上げていた程度の先端部は、##もう完全に隆起しており、物欲しそうに##上向いているのが薄闇でもわかった。","type":"TXT"},{"name":"【アサギ】","text":"「……ぅぅん。……そ、そこぉ……##ぁ、あぁ……ふぅッ。んんっぅ……」","type":"TXT","id":"v_SR242_0017","src":"/img/common/voice/ogg/v_SR242_0017.25c6cabd0aa3f4a84526f50ba64fd198.ogg"},{"name":"【俺】","text":"「ここかい？　それとも、ここかな？」","type":"TXT"},{"name":"","text":"　手の平で、アサギの反応が本当なのか、##確かめるかのように、##表面をなぞるように滑らせていく。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁっ。##……そ、そこぉ……ンっ。い、いい♪」","effect":"ef02","type":"TXT","id":"v_SR242_0018","src":"/img/common/voice/ogg/v_SR242_0018.93390c2a3f2d0b63e5918c86a7acbee5.ogg"},{"name":"","text":"　眠りに就いたままでも、##快楽には敏感なアサギである。","type":"TXT"},{"name":"","text":"　谷間に流れ落ちる汗が、##薄明かりを反射して、##ますます妖しく濡れ光っていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。夢の中でも浅ましい##お前の本性を見せてみろ」","type":"TXT"},{"name":"","text":"　もう遠慮はいらないとばかりに、##濡れそぼったラヴィアを責め立てていく。","type":"TXT"},{"name":"","text":"　眠りから起こさないようにと静かな指使いは##徐々に激しいものとなり、しとどに##濡れた花弁に、指先が埋没しそうになる。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅぅ。ぁぁ……ぁぁ、そ、そこぉ。##……あぁぁ、あふぅ……いい、いいのぉ♪##ンンぅ……あっぁ♪」","type":"TXT","id":"v_SR242_0019","src":"/img/common/voice/ogg/v_SR242_0019.dfdd4ce964079b4ecfb83c1445122777.ogg"},{"name":"","text":"　チラリと横顔を見れば、##薄目を開いた状態で快感に浸るアサギ。","type":"TXT"},{"name":"","text":"　その熟れた身体は、##既に臨戦態勢になっていた。","type":"TXT"},{"name":"【俺】","text":"「……さて。そろそろ寝ぼすけな校長には、##起きてもらおうかな？」","type":"TXT"},{"name":"","text":"　浅瀬を探るようだった指先を折り曲げて、##アサギの秘貝をこじ開けるかのように、##強く刺激してみる。","type":"TXT"},{"name":"","text":"　これは眠りを妨げる愛撫ではない。##完全に相手を覚醒させるための、##明確な刺激であった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ？　……んふぅ。……あっ……？##えッ！？……な、なに？　こ……れ？」","type":"TXT","id":"v_SR242_0020","src":"/img/common/voice/ogg/v_SR242_0020.317e835d9ac33f830b40a32d33b20cd3.ogg"},{"name":"","text":"　遂には強烈な刺激によって、##受け入れ体勢が整ったアサギ自身も覚醒する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242c","src":"/img/pc/hello_script/ev/M/SR242c.8773f6e0a66d0552fba9812388fe3a77.jpg"},{"name":"【俺】","text":"「お目覚めかな？　アサギ先生」","type":"TXT"},{"name":"【アサギ】","text":"「な、なに？　これは……いったい、##なにが起きてるのぉ！？」","effect":"ef02","type":"TXT","id":"v_SR242_0021","src":"/img/common/voice/ogg/v_SR242_0021.5b142772aafbec2e59f05ab69ae5ad18.ogg"},{"name":"","text":"　ひとりで眠っていたハズなのにあられもない##格好のまま、背後から抱きすくめられて##いたのだ。驚くのも無理はない。","type":"TXT"},{"name":"","text":"　アサギは目を見開いて、##キョロキョロと周囲を見渡し、##現在の状況を把握しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「ご覧の通り夜這いさ。##君が、淫猥な夢にうなされているのではと##思ってな」","type":"TXT"},{"name":"","text":"　見てごらんとばかりに、##指先ですくい上げた愛液の量を、##アサギに見せ付けてやる。","type":"TXT"},{"name":"【アサギ】","text":"「……えぇ？　ぁ、あの、こ、コレは。##その……つまり……。ふあぁッ」","type":"TXT","id":"v_SR242_0022","src":"/img/common/voice/ogg/v_SR242_0022.f24989484d632b3bcb31d0dd216cb1be.ogg"},{"name":"【俺】","text":"「いったい、どれだけいやらしい夢を##見ていたんだ？　んー？　アサギ……」","type":"TXT"},{"name":"","text":"　耳朶の裏側をなじるように囁くと、##アサギのうなじが、##ピンク色に染まっていくのがわかる。","type":"TXT"},{"name":"【アサギ】","text":"「な、なぜ？　ど……どうして、##そこまでわかっちゃうのぉ？」","type":"TXT","id":"v_SR242_0023","src":"/img/common/voice/ogg/v_SR242_0023.a8647abea879c39cf5a3b00bc8c588a7.ogg"},{"name":"【俺】","text":"「……ほう？」","type":"TXT"},{"name":"","text":"　どうやら本当に淫靡な夢を##お楽しみだったようだ。##これは絶対に詳細を聞き出すことにしよう。","type":"TXT"},{"name":"【俺】","text":"「どうしてかって？##“俺がアサギの恋人だ”……そうだろう？」","type":"TXT"},{"name":"","text":"　淫蜜を滴らせる花弁をかき回しながら、##自信たっぷりにそう囁く。","type":"TXT"},{"name":"","text":"　相手を意のままに操る『監獄』の効果は、##俺自身が解くまでは、限界まで続くものだ。","type":"TXT"},{"name":"","text":"　だが、これを改めて暗示を掛けるように、##言葉を繰り返すことで、##その呪縛はより強固なものとなる。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……は、はいっ。あ、あなたは……##わ、私の……私のぉ、恋……人ぉ♪」","type":"TXT","id":"v_SR242_0024","src":"/img/common/voice/ogg/v_SR242_0024.2b510c62bc34f64b20ae4de76afc7744.ogg"},{"name":"","text":"　背後に張り付いた俺をはねのけることなく、##アサギは完全に、##ただの雌豚へと身を堕とすのであった。","type":"TXT"},{"name":"【俺】","text":"「アサギ、ああ……夢の中でも、##淫らに犯されていたアサギ。いったいどんな##淫夢だったのか、詳しく教えてくれ」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんな……私は、##なにもぉ……んうぅ、んふぁぁっ♪」","type":"TXT","id":"v_SR242_0025","src":"/img/common/voice/ogg/v_SR242_0025.9fa97120f54acec12e931f314aed1dfb.ogg"},{"name":"【俺】","text":"「なにも見ていないのに、##こんなにも感じるわけがないだろう？##正直に言うんだ。……アサギ」","type":"TXT"},{"name":"","text":"　うなじに多量のキスマークを##付けてやりながら、##バストと股間を直に愛撫する。","type":"TXT"},{"name":"","text":"　肉芽に包まれながら息づくクリトリスは、##ぷっくりとこちらの指先を押し返すように、##膨らんでいた。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなぁ……べ、別に……##そんなにいやらしい夢では。##……ぁ、あぁっ、あふぅ♪」","type":"TXT","id":"v_SR242_0026","src":"/img/common/voice/ogg/v_SR242_0026.fd1edcc710fba9ba45b418e4461d6cfb.ogg"},{"name":"【俺】","text":"「違うね。夢の中だというのに、##こんなにも濡れるわけがない」","type":"TXT"},{"name":"","text":"　これ見よがしに、肩越しでアサギの耳朶を##舐め回しつつ、時折、甘噛みしてやる。","type":"TXT"},{"name":"","text":"　軽く押しつけるような指先で、秘唇を##かき回すと、つぷつぷといやらしい音を##立てながら、奥まで咥え込もうとする花弁。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなぁ……勝手よ。##わ、私は……あぁぁ、わ、私はぁ……はぁ！」","type":"TXT","id":"v_SR242_0027","src":"/img/common/voice/ogg/v_SR242_0027.1b53e7563f63bb410ef34475781995dc.ogg"},{"name":"","text":"　必死に抗おうとしてはいるが、##これだけ濡れそぼったラヴィアと、絶頂寸前に##震える身体を見れば、まったく説得力がない。","type":"TXT"},{"name":"【俺】","text":"「まったく。##夢の中でも充分なヘンタイだな、アサギは」","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……そ、そんなぁ……！##わ、私は、そんなこと。##……い、いやぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR242_0028","src":"/img/common/voice/ogg/v_SR242_0028.f5539e25ac9ae59ef2a5699288ccd26d.ogg"},{"name":"","text":"　否定の言葉とは反比例するかのように、##膣内に埋没させていた指先が、グイグイと##食いちぎりそうなほど締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「アレだけ温泉でヤリまくり、##絶頂しやすい身体になったとはいえ、##……こうも簡単にイキやすくなるとはねぇ？」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だって……ゆ、夢の中でも、##あなたに……こ、こんな風に、##たっぷりと撫でられていたからぁ。んふぅ♪」","type":"TXT","id":"v_SR242_0029","src":"/img/common/voice/ogg/v_SR242_0029.df37c51279069cf2ace7f40d311c58af.ogg"},{"name":"","text":"　ほう。これは驚いた。##やるもんだな、夢の中の俺も。","type":"TXT"},{"name":"【俺】","text":"「……それで？　あっちの俺は、##アサギを撫で回すだけのヤツだったのか？」","type":"TXT"},{"name":"","text":"　しとどに濡れた秘唇に、指先をあてがう。","type":"TXT"},{"name":"【アサギ】","text":"「そ、それは……ぁ、……その。##と、途中で##目が覚めちゃったから……ぁッ！？」","type":"TXT","id":"v_SR242_0030","src":"/img/common/voice/ogg/v_SR242_0030.7be3fa93e094898cc70ff175e2e4f070.ogg"},{"name":"【俺】","text":"「そうか。なら、##こっちでその続きをしてやらないとなぁ……」","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ、ちょ、ちょっと？##……そ、それっ。##……ぉ、お尻に、当たってるぅ♪」","type":"TXT","id":"v_SR242_0031","src":"/img/common/voice/ogg/v_SR242_0031.20b39caa69d005e030029d94236a20bf.ogg"},{"name":"","text":"　むっちりとしたアサギの尻の割れ目に##沿って、いきり立った肉棒をあてがう。","type":"TXT"},{"name":"","text":"　夢心地の彼女を愛撫しているうちに、##もうすっかり、臨戦態勢を整えていたのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242d","src":"/img/pc/hello_script/ev/M/SR242d.4c666b5ab83ab6dce4c91c7a52091b26.jpg"},{"name":"【俺】","text":"「それでは――」","type":"TXT"},{"name":"【アサギ】","text":"「んんぅぅッ！？　あぁぁ……、あぁっ、##だ、ダメッ。そんなぁ……##あぁぁっ♪　んふぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR242_0032","src":"/img/common/voice/ogg/v_SR242_0032.22a85ea24b5ea380cfc984aee08dbe23.ogg"},{"name":"","text":"　片脚を抱え上げ、十二分にほぐれた膣へ、##あてがった肉棒を一気に突き刺していく。","type":"TXT"},{"name":"","text":"　温泉宿に到着してから、果たして##何度目であろうか。それでもこの##クレヴァスが肉棒を拒むことはなかった。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……ふ、太ぉいぃ！　も、もう。##まだこんなにもぉ、……硬いだなんてぇ♪」","type":"TXT","id":"v_SR242_0033","src":"/img/common/voice/ogg/v_SR242_0033.911d2e41e5a8e18a97a0d34a6f37f94e.ogg"},{"name":"【俺】","text":"「夢の中の俺にだけは、負けたくないからね」","type":"TXT"},{"name":"","text":"　抱え上げた太腿を軽く揺すりつつ、##角度を変えながら、ジャストな体勢を##探るように、グラインドを繰り返す。","type":"TXT"},{"name":"","text":"　アサギ本人も、受け入れ体勢を##整えていたのだろう。膣内から染み出す##愛液の量からも、それが伝わる。","type":"TXT"},{"name":"【アサギ】","text":"「い、いいっ。あぁぁ……お、奥に。##奥に届くぅ。……ぅンンっ♪」","type":"TXT","id":"v_SR242_0034","src":"/img/common/voice/ogg/v_SR242_0034.7cc1c50cd5d36fbc3f4b62c9b3f02648.ogg"},{"name":"【俺】","text":"「当然、この程度は序の口だ。##いくらでも飲ませてあげるよ。アサギ」","type":"TXT"},{"name":"","text":"　幾度かのピストンで、彼女の嬌声が、##甲高いものに変わる。","type":"TXT"},{"name":"","text":"　薄闇に包まれた静けさの中、##最強の対魔忍の艶声が響き渡った。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……あふぅ。いい、いいのぉ♪##今日、あれだけしたのに。##……ま、まだ、こんなにも感じちゃうぅ♪」","type":"TXT","id":"v_SR242_0035","src":"/img/common/voice/ogg/v_SR242_0035.fded72cdee1a3b504aa08f04848d65ff.ogg"},{"name":"【俺】","text":"「夢の中も含めれば、##もう何回、犯されたのかな？」","type":"TXT"},{"name":"","text":"　耳元で囁き、##背中に密着したままで抱きすくめる。","type":"TXT"},{"name":"","text":"　アサギは、##長い睫毛をふるふると震わせながら、##快感に身をよじらせた。","type":"TXT"},{"name":"【アサギ】","text":"「わ、わからない。##……あぁぁ、じゅ、十回は##イッてない……ハズ」","type":"TXT","id":"v_SR242_0036","src":"/img/common/voice/ogg/v_SR242_0036.7600b44f20aa16268a654e2731a3d008.ogg"},{"name":"【俺】","text":"「本当……かな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242e","src":"/img/pc/hello_script/ev/M/SR242e.82a45838dce3eb179b01fe25ae7799a5.jpg"},{"name":"【アサギ】","text":"「――んふぉぉぉーッ！？##え、えぐれるぅぅぅぅーッ♪」","effect":"ef02","type":"TXT","id":"v_SR242_0037","src":"/img/common/voice/ogg/v_SR242_0037.8edc1644d0ee0f49819703a6aaa8eb30.ogg"},{"name":"","text":"　アサギの尻に「ぱちんぱちん」と、##弾けるような音を響かせながら、##深く力強い挿入をしてやる。","type":"TXT"},{"name":"","text":"　充分に濡れそぼったそこへ、##深々と肉棒が突き刺さる様子が丸見えだ。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁッ。……こ、これじゃあ、##す、すぐにまた、##……い、イッちゃうぅんッ♪」","type":"TXT","id":"v_SR242_0038","src":"/img/common/voice/ogg/v_SR242_0038.20794a4d3966a259fda366e3f168b321.ogg"},{"effect":"ef00","type":"EV","id":"SR242d","src":"/img/pc/hello_script/ev/M/SR242d.4c666b5ab83ab6dce4c91c7a52091b26.jpg"},{"name":"","text":"　トロトロに愛液を染み出させる膣口。##奥をえぐり続けるのをいったん止めて、##浅瀬をなじるような抽送に切り替える。","type":"TXT"},{"name":"","text":"　ふたりの結合部から染みだした泉によって、##布団には大きな染みが広がっており朝になれば##女将に白い目で見られるのは必至だろう。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……はぁぁ、あぁぁ、き、##気持ちいいのぉ♪　ぁ、あなたのおちんちん♪##とっても気持ちいい……のぉ♪」","type":"TXT","id":"v_SR242_0039","src":"/img/common/voice/ogg/v_SR242_0039.643e7e8788c854a9e0f94084731277c1.ogg"},{"name":"","text":"　ギュッと掛け布団を握り締めながら、##背後の俺に語り掛けてくるアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「これじゃあ、すぐに十回、##……こ、越えちゃいそうだわ？」","type":"TXT","id":"v_SR242_0040","src":"/img/common/voice/ogg/v_SR242_0040.ffa8d0807ae4153deb8bb5d83abd2b6a.ogg"},{"name":"【俺】","text":"「構わないさ。十回でも二十回でも。##朝まで、ヤろうじゃないか。##お前は、俺の恋人なんだからな？」","type":"TXT"},{"name":"【アサギ】","text":"「……あぁぁ、あひぃ。……は、はいぃ♪」","type":"TXT","id":"v_SR242_0041","src":"/img/common/voice/ogg/v_SR242_0041.69a9d45d7f6f11208f4ec3469df3a331.ogg"},{"name":"","text":"　偽りの恋人関係であることも気付かずに、##歓喜に打ち震えながら頷くアサギ。","type":"TXT"},{"name":"","text":"　愛おしそうに締め付けてくる膣口へ、##俺は再び柔らかい太腿を抱え上げながら、##奥へ奥へと、再び突き入れてやるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242e","src":"/img/pc/hello_script/ev/M/SR242e.82a45838dce3eb179b01fe25ae7799a5.jpg"},{"name":"【アサギ】","text":"「んふぉぉッ。お、ンぅぉ♪　お、奥ぅ。##奥がぁ……、ぇ、えぐれるぅ♪」","type":"TXT","id":"v_SR242_0042","src":"/img/common/voice/ogg/v_SR242_0042.c620f39c548afe55a130d03260da2a84.ogg"},{"name":"","text":"　快感のあまり、##野太く下品な声で快感を表現するアサギ。","type":"TXT"},{"name":"【俺】","text":"「下品な声だな。こんな恥ずかしい声、##生徒たちが知ったら、幻滅するぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「だって、だってぇぇ……！」","type":"TXT","id":"v_SR242_0043","src":"/img/common/voice/ogg/v_SR242_0043.c1577cefe2653a0f5dd926c01b4ce57c.ogg"},{"name":"","text":"　すっかり勃ちっ放しになった乳首を##軽くつまんでやると、嬌声が裏返る。","type":"TXT"},{"name":"【アサギ】","text":"「んふぉぉぉぉぉぉおおおーッ！？##だ、ダメぇぇぇ、ち、乳首、##乳首弱いのぉぉぉぉおーッ！？」","effect":"ef02","type":"TXT","id":"v_SR242_0044","src":"/img/common/voice/ogg/v_SR242_0044.9649ca3e60d4edb30dfe2b75a2dc5d39.ogg"},{"name":"","text":"　ベッドとは違い、##畳の上でくしゃくしゃになるまで##布団を掻き乱すアサギ。","type":"TXT"},{"name":"","text":"　怒張の先端部は、##降りてきた子宮口に届きそうだった。","type":"TXT"},{"name":"【俺】","text":"「何度も絶頂したせいかな？##アサギの子宮に、チンポがくっつきそうだ」","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……ほ、欲しい。欲しいのぉ。##お、奥にぃ……子宮口に届くくらい、##あなたのおちんちん思いっきり欲しいのぉ♪」","type":"TXT","id":"v_SR242_0045","src":"/img/common/voice/ogg/v_SR242_0045.f75b9699f7fd5fd2aa9021394922ec23.ogg"},{"name":"","text":"　絶え絶えな息遣いで求められるまま、##肉槍を膣内で反り返らせる。","type":"TXT"},{"name":"【俺】","text":"「すごいな……。このままじゃ、##アサギの方に、搾り、##……取られ……そうだっ！」","type":"TXT"},{"name":"","text":"　激しいピストンに、##こちらの声も途切れ途切れとなってしまう。","type":"TXT"},{"name":"","text":"　少しでも気を抜けば、##そのままアサギの子宮口に、##すべてを搾り尽くされそうな勢いだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242d","src":"/img/pc/hello_script/ev/M/SR242d.4c666b5ab83ab6dce4c91c7a52091b26.jpg"},{"name":"【アサギ】","text":"「あぁっ……も、もうッ、もう……ダメぇ……##い、い、イキそぉ……ッ♪」","type":"TXT","id":"v_SR242_0046","src":"/img/common/voice/ogg/v_SR242_0046.1112d602f5f989c79a138c7da9cfd8f4.ogg"},{"name":"","text":"　艶やかな嬌声で、絶頂が近いことを告げる##アサギ。白い素肌に、珠のような汗を##浮かべているのが薄闇でもわかる。","type":"TXT"},{"name":"","text":"　和室に響く##恥骨同士がぶつかり合う淫らな音は、","type":"TXT"},{"name":"","text":"　アサギの耳奥をくすぐり、##脳髄ごと蕩かされそうな声には、##俺の肉棒も反応していた。","type":"TXT"},{"name":"【俺】","text":"「……はぁはぁ。い、いいぞ？##アサギ……。俺も……そろそろ……」","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ、き、来てっ。##……お、思いっきりッ！！」","type":"TXT","id":"v_SR242_0047","src":"/img/common/voice/ogg/v_SR242_0047.51401f00a39353db2483c6e494d17a29.ogg"},{"name":"【俺】","text":"「どうする？##そろそろ膣内射精も飽きたか？　……ん？」","type":"TXT"},{"name":"","text":"　腰を浮かせながら、##射精場所をどこにするかと本人に##選ばせてやる。","type":"TXT"},{"name":"","text":"　アサギは恥じらいながらも、##しっかりとその言葉を口にするのだった。","type":"TXT"},{"name":"【アサギ】","text":"「な、膣内（なか）にぃッ！##思い切り、中出し……してぇ♪」","effect":"ef02","type":"TXT","id":"v_SR242_0048","src":"/img/common/voice/ogg/v_SR242_0048.0807746b2a6da31bbe256356ccdfa1e5.ogg"},{"name":"","text":"　ただ求めてくるアサギに、##俺はラストスパートだとばかりに、##激しい抽送を開始させてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR242e","src":"/img/pc/hello_script/ev/M/SR242e.82a45838dce3eb179b01fe25ae7799a5.jpg"},{"name":"【アサギ】","text":"「あぁっ！？　ハァッ、ハァッ……##だ、だ、だめぇ。……ぉ、お、堕ちちゃう。##わ、私……このまま……堕ちちゃうぅぅぅ♪」","type":"TXT","id":"v_SR242_0049","src":"/img/common/voice/ogg/v_SR242_0049.07ae1fca884821e7be27e4f19efc49ff.ogg"},{"name":"【俺】","text":"「それでいい。……アサギ、お前は……##俺の……俺の恋人なんだからっ！！」","type":"TXT"},{"name":"","text":"　肩越しに見える、アサギの##だらしなく開いた唇。舌先も出しっ放しで、##獣のような喘ぎ声を漏らし続けている。","type":"TXT"},{"name":"【アサギ】","text":"「……あぁッ、あぁっ……あぁ、き、来てぇ。##全部ぅ、あなたのおちんちんから、思い切り##ザーメン出してぇぇぇぇぇええっ！！」","type":"TXT","id":"v_SR242_0050","src":"/img/common/voice/ogg/v_SR242_0050.e65b4bee77692380f8137af0b9e485b7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR242f","src":"/img/pc/hello_script/ev/M/SR242f.7a5888084c6461e1c66186e9c7f2ebc7.jpg"},{"name":"","text":"　――びゅりゅるるりゅるるりゅるるーッ！！##どぼびゅりゅりゅるるるるーッッ！！","type":"TXT","id":"ef02","src":""},{"name":"【アサギ】","text":"「んふぁぁっ！？　ぁぁぁあ、イグっ！##イグイグぅぅぅぅぅぅうーッッ！！」","type":"TXT","id":"v_SR242_0051","src":"/img/common/voice/ogg/v_SR242_0051.2201d70c77d605047d3c5447c6167464.ogg"},{"name":"","text":"　勢いよく精液を吹き出させ、##今日何度目かの膣内射精。","type":"TXT"},{"name":"","text":"　熱い白濁液は、そのまま膣口から、##アサギの子宮目掛けて、その内側を瞬く間に##充たすほどの量が注ぎこまれていく。","type":"TXT"},{"name":"【アサギ】","text":"「……あぁっ。はっ……はぐぅ……んほぉぉ♪##しゅ、しゅごい。……ま、まだ……こんなにも##……熱いの……注がれるなんてぇ♪」","type":"TXT","id":"v_SR242_0052","src":"/img/common/voice/ogg/v_SR242_0052.cea2d13f6fe8de5a19143f0d548906b0.ogg"},{"name":"","text":"　激しい痙攣と共に、##身体を弛緩させながら喜びを##露わにするアサギ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。いいイキっぷりだったぞ、##アサギ……？」","type":"TXT"},{"name":"","text":"　しっかりと最後の一滴までを注ぎこむべく、##肉棒の先端部を、##奥深くへと突き刺す。","type":"TXT"},{"name":"","text":"　今日、何度目かのアクメを迎えたアサギは、##言葉にならない悲鳴を漏らしつつ、##恍惚とした表情を浮かべていた。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……ハァ。あぁぁっ……ン、##ぐぅ♪　ふふふっ。気持ちよかったぁ♪」","type":"TXT","id":"v_SR242_0053","src":"/img/common/voice/ogg/v_SR242_0053.7d73ae8c2cc5a3cd74e9ba793792fd7d.ogg"},{"name":"【俺】","text":"「こちらも、余韻に浸るだけでも、精一杯さ」","type":"TXT"},{"name":"","text":"　パクパクと、最初は陸に打ち上げられた##魚のように、酸素を求めていたが、##やがて満足げな微笑みを浮かべる。","type":"TXT"},{"name":"【アサギ】","text":"「……んふふっ♪　あなただって、##何度目かもわからないのに、こんなにも##……濃い精液を……ンふ。はぁぁぅ♪」","type":"TXT","id":"v_SR242_0054","src":"/img/common/voice/ogg/v_SR242_0054.64b3de87d078aa1d065f136745c3bfad.ogg"},{"name":"","text":"　うっとりと、深く満足げな溜息。","type":"TXT"},{"name":"","text":"　男を知り尽くした妖艶な微笑を##浮かべたまま、アサギはゆっくりと##腰をくねらせてみせるのだった。","type":"TXT"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"【アサギ】","text":"「んふ。夢の中でも、##こうして繋がったままだったから。……つい、##嬉しいの」","type":"TXT","id":"v_SR242_0055","src":"/img/common/voice/ogg/v_SR242_0055.c83dda6100595217702021319ccb1aff.ogg"},{"name":"","text":"　甘えた声で、なおも腰を##揺すってみせるアサギ。その膣奥は、##まだ快感の炎がくすぶっているようだ。","type":"TXT"},{"name":"【俺】","text":"「……おいおい。##まさか、まだヤル気なのか？」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だって……せっかくの温泉宿だし？##……それに、わ、私たちは……##こ、恋人同士……だし？」","type":"TXT","id":"v_SR242_0056","src":"/img/common/voice/ogg/v_SR242_0056.e7566f7d516b89d9e4e0a58e2a93fc0f.ogg"},{"name":"","text":"　照明がないため、その表情をしっかりと##確認できるわけがないが、##ここまで機嫌のいいアサギも珍しい。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。今回の出張は、一泊だけだし。##今夜は眠れそうもないな……アサギ先生？」","type":"TXT"},{"name":"【アサギ】","text":"「うふふふ。せっかく二人きりでの##出張ですもの。……ねえ？　どうせなら、##壊れるまで続けて頂戴、田中先生♪」","type":"TXT","id":"v_SR242_0057","src":"/img/common/voice/ogg/v_SR242_0057.80d7faf60ef75fb87127a8ac163e7e6f.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　やれやれ。##本当に眠れそうもないようだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c380",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR239a","src":"/img/pc/hello_script/ev/M/SR239a.0c33b100e0de46f95af2ca865b0f6bf0.jpg"},{"name":"【俺】","text":"「上が人間で、下が化け蛇か。##見れば見るほど珍妙な生き物だな、##ナーガという奴は」","type":"TXT"},{"name":"【セラステス】","text":"「くそがっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0000","src":"/img/common/voice/ogg/v_SR239_0000.02ec51f7ea9b72092d48dde9f6446dbd.ogg"},{"name":"【セラステス】","text":"「このうざってえ鎖をとっとと##外しやがれ！！##今すぐあたいが殺してやる！！」","type":"TXT","id":"v_SR239_0001","src":"/img/common/voice/ogg/v_SR239_0001.1ef4ef14edd6fb3d613b1d458c4b3260.ogg"},{"name":"","text":"　セラステスは憤怒の形相で、##上の人間部分と下の大蛇部分に##渾身の力を込めた。","type":"TXT"},{"name":"","text":"　蛇の鱗がびっしり浮かんだ体が筋肉で##膨れあがるが、魔族を封じるための鎖は##ギリギリと嫌な音を立てて擦れるだけだ。","type":"TXT"},{"name":"【セラステス】","text":"「んぐううううっ、##な、なんだこの鎖！？##びくともしねえぞっ！！」","type":"TXT","id":"v_SR239_0002","src":"/img/common/voice/ogg/v_SR239_0002.8e52c050723367d78751d43f2495b093.ogg"},{"name":"【俺】","text":"「無駄なことはしない方がいい。##その鎖は美琴が作った特別製だ」","type":"TXT"},{"name":"【俺】","text":"「お前たちの族長クラスでも##引きちぎるのは難しいと思うがな」","type":"TXT"},{"name":"【セラステス】","text":"「はんっ！　戦った事もねぇくせに、##縛って得意気かよ！」","type":"TXT","id":"v_SR239_0003","src":"/img/common/voice/ogg/v_SR239_0003.9d5c4b7e3bb585f579258cd800ee69c5.ogg"},{"name":"【俺】","text":"「スネークレディ……##いや本名はっと、今はどうでもいいな」","type":"TXT"},{"name":"【セラステス】","text":"「なにブツブツ言ってやがる。##誇り高きナーガ族のあたいにこんなことして。##絶対に許さねえからなっ！！」","type":"TXT","id":"v_SR239_0004","src":"/img/common/voice/ogg/v_SR239_0004.1814be95000e78df71b4e46441c5d0b3.ogg"},{"name":"【俺】","text":"「くくっ、誇り高きナーガ族か」","type":"TXT"},{"name":"【セラステス】","text":"「なにがおかしい！」","type":"TXT","id":"v_SR239_0005","src":"/img/common/voice/ogg/v_SR239_0005.eea95ba7c7115748fdf49140cd848e8f.ogg"},{"name":"【俺】","text":"「こんな仮面の力を借りなければ、##人間への変身も満足にできない##ナーガがよく言うと思ってな」","type":"TXT"},{"name":"","text":"　俺はセラステスから##奪い取った仮面をヒラヒラと掲げた。","type":"TXT"},{"name":"【セラステス】","text":"「だ、黙れっ！」","type":"TXT","id":"v_SR239_0006","src":"/img/common/voice/ogg/v_SR239_0006.9806f150019c609a539df3643e66f5b1.ogg"},{"name":"","text":"　蛇女の黒ずんだ顔が羞恥で赤く染まる。","type":"TXT"},{"name":"【俺】","text":"「知っているぞ。お前は人間界で生まれ、##人間に育てられたせいで、##ナーガ族だという自覚もなかったそうだな」","type":"TXT"},{"name":"【セラステス】","text":"「くっ、それが何だってんだ。##テメエには関係ねえっっ！」","type":"TXT","id":"v_SR239_0007","src":"/img/common/voice/ogg/v_SR239_0007.54c93b2e453c1314997980f383a2ee40.ogg"},{"name":"【俺】","text":"「大いに関係がある。おかげで屈強な##ナーガ族をこんなに簡単に捕らえることが##できたのだからな。礼を言うぞ」","type":"TXT"},{"name":"【セラステス】","text":"「しゃらくせえっ！」","effect":"ef02","type":"TXT","id":"v_SR239_0008","src":"/img/common/voice/ogg/v_SR239_0008.6683b6c2186855ddd2b1a3fca065a643.ogg"},{"name":"","text":"　セラステスは悔しそうに俺を睨み付けた。","type":"TXT"},{"name":"【俺】","text":"「それにしても可哀想に」","type":"TXT"},{"name":"【セラステス】","text":"「な、なんだと！？」","type":"TXT","id":"v_SR239_0009","src":"/img/common/voice/ogg/v_SR239_0009.88b3130cc446ea370b461a77924de103.ogg"},{"name":"【俺】","text":"「ナーガなら子供でもできる変身の仕方も##お前は知らない。親に教えて##もらえなかったのだからな。同情する」","type":"TXT"},{"name":"【セラステス】","text":"「黙れ！」","type":"TXT","id":"v_SR239_0010","src":"/img/common/voice/ogg/v_SR239_0010.9307ae874ca316f7040144c93c3d72da.ogg"},{"name":"【俺】","text":"「しかし、赤ん坊のお前を産み捨てていくとは##酷い親だな。どこの馬の骨だか##知らないが――いや、蛇の皮か？」","type":"TXT"},{"name":"【セラステス】","text":"「黙れ黙れ黙れ！　この糞野郎。##そのうす汚え口を今すぐ閉じやがれッッ！##ぶっ殺すぞ！！」","type":"TXT","id":"v_SR239_0011","src":"/img/common/voice/ogg/v_SR239_0011.18696dc718fb003ea08eef12655a64c2.ogg"},{"name":"","text":"　セラステスは激昂して喚き散らし、##拘束された身体を激しくよじらせた。","type":"TXT"},{"name":"","text":"　しかし頭の後ろで縛られた##人間の腕はもちろん、蛇身さえ尻尾まで鎖が##ギチギチに絡みついてどうにもできない。","type":"TXT"},{"name":"【セラステス】","text":"「くっそおおっ、人間がっ、##弱っちい人間風情がっっ！　ぐぐぐぐぐう」","effect":"ef02","type":"TXT","id":"v_SR239_0012","src":"/img/common/voice/ogg/v_SR239_0012.dce031584c510614ed7e6ed1bb437ac7.ogg"},{"name":"","text":"　セラステスは鎖と一緒にギリギリと##音を立てて歯ぎしりした。","type":"TXT"},{"name":"","text":"　どうやっても鎖は千切れないと、##この可哀想な生い立ちのナーガも##さすがに悟ったらしい。","type":"TXT"},{"name":"【俺】","text":"「くく、誇り高きナーガ族のセラステスだ。##どうせ拷問などで雇い主の名を##吐く事もないのだろう？」","type":"TXT"},{"name":"【セラステス】","text":"「ふん。よくわかってんじゃねぇか。##さっさとあたいを解放しろ」","type":"TXT","id":"v_SR239_0013","src":"/img/common/voice/ogg/v_SR239_0013.201143a5da61a985ef9f60efca477d23.ogg"},{"name":"【セラステス】","text":"「１分だ。１分あたいを拘束する度に##テメエを切り刻む肉片の数は##増える事になるぜ」","type":"TXT","id":"v_SR239_0014","src":"/img/common/voice/ogg/v_SR239_0014.3e4ee46faab9bfaebb3830707f4d8fbe.ogg"},{"name":"","text":"　噛みつきそうな目で俺を睨み付け、##ドスの利いた蛇声で俺を脅そうとする。","type":"TXT"},{"name":"【俺】","text":"「戦闘狂の蛇女に有効な方法を開発中でな。##それを今からたっぷり試してやる」","type":"TXT"},{"name":"【セラステス】","text":"「はっ、このあたいにテメエみてえな奴が##一体なにができるか、やれるもんなら――」","type":"TXT","id":"v_SR239_0015","src":"/img/common/voice/ogg/v_SR239_0015.58c16589a32e9766efc2d1f57a34793c.ogg"},{"name":"","text":"　『やってみろ』と##言いかけたセラステスの上着を##むんずと掴むと、思いきり引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR239b","src":"/img/pc/hello_script/ev/M/SR239b.d56a45b2d9476e2a8350f3a612d02bd9.jpg"},{"name":"","text":"　びりいいいっ☆","effect":"ef02","type":"TXT"},{"name":"","text":"　思いのほか軽い音を立てて、##セラステスの上半身を覆っていた服が##引きちぎられた。","type":"TXT"},{"name":"","text":"　ぷるんっとまるで音を立てるように、##とても下半身が蛇とは思えない、##ムッチリと柔らかそうな乳房が露わになった。","type":"TXT"},{"name":"【セラステス】","text":"「なぁっ！？」","type":"TXT","id":"v_SR239_0016","src":"/img/common/voice/ogg/v_SR239_0016.14415fd802ea523269d4617a7af5f866.ogg"},{"name":"","text":"　セラステス本人もまた素っ頓狂な声を出す。","type":"TXT"},{"name":"","text":"　こんなことをされるとは##全く想像していなかったのだろう。","type":"TXT"},{"name":"【セラステス】","text":"「え？　テメ……なに？」","type":"TXT","id":"v_SR239_0017","src":"/img/common/voice/ogg/v_SR239_0017.bf4621dbee48678d33fac0fb4e08c882.ogg"},{"name":"","text":"　目を丸くして、露出した自分の胸と、##それをした俺の顔を見る。","type":"TXT"},{"name":"","text":"　目が合った。","type":"TXT"},{"name":"【セラステス】","text":"「……っ」","type":"TXT","id":"v_SR239_0018","src":"/img/common/voice/ogg/v_SR239_0018.66e181a32f762e2cc43edc4296522ab6.ogg"},{"name":"","text":"　息を呑んだのがはっきり分かった。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい乳だな」","type":"TXT"},{"name":"【セラステス】","text":"「い、いやっ☆」","type":"TXT","id":"v_SR239_0019","src":"/img/common/voice/ogg/v_SR239_0019.3385a2e58300dc5f145ac8a1612bb40a.ogg"},{"name":"","text":"　セラステスの口からまたもや##蛇女とは思えない黄色い声が出た。","type":"TXT"},{"name":"【俺】","text":"「それになんだ、その乳首は」","type":"TXT"},{"name":"【セラステス】","text":"「な、なんだってなんだ！？##い、いきなりなにすんだテメエっ！」","type":"TXT","id":"v_SR239_0020","src":"/img/common/voice/ogg/v_SR239_0020.53b8129fcb374f9e64658b51a1bc1887.ogg"},{"name":"【セラステス】","text":"「服なんか脱がしやがって……##わけわかんねえ……なんなんだ……##わけわかんねえぞ……畜生……」","type":"TXT","id":"v_SR239_0021","src":"/img/common/voice/ogg/v_SR239_0021.17c6963656c05126c656d7b6e01cb681.ogg"},{"name":"","text":"　どこからどう見ても、##生まれて初めて男に裸を見られて##狼狽えている女の姿だ。","type":"TXT"},{"name":"","text":"　ついさっきまで俺を脅していたのが##嘘のようだ。","type":"TXT"},{"name":"【俺】","text":"「可愛い声を出すじゃないか」","type":"TXT"},{"name":"【セラステス】","text":"「はあっ？」","type":"TXT","id":"v_SR239_0022","src":"/img/common/voice/ogg/v_SR239_0022.c145666def473d2d893b73a889c7b110.ogg"},{"name":"","text":"　セラステスは驚きに##ひっくり返った声を出して俺をハッと見た。","type":"TXT"},{"name":"【セラステス】","text":"「……はうっ」","type":"TXT","id":"v_SR239_0023","src":"/img/common/voice/ogg/v_SR239_0023.87651d9e1cd9ce3c82b91e839b139439.ogg"},{"name":"","text":"　しかし目が合うと、一瞬でそれを逸らす。","type":"TXT"},{"name":"【俺】","text":"「思った以上に可愛いな、セラステス」","type":"TXT"},{"name":"【セラステス】","text":"「可愛いとか……こ、このあたいが可愛いとか##……なに言ってやがる……##なに言ってやがる……」","type":"TXT","id":"v_SR239_0024","src":"/img/common/voice/ogg/v_SR239_0024.26c2d68aa9e352b857a9b5435272d590.ogg"},{"name":"","text":"　恥ずかしいと言うより、##初めての感情に戸惑うように、##なにやらブツブツ呟いている。","type":"TXT"},{"name":"【俺】","text":"「そのわりに、いやらしい陥没乳首とはな」","type":"TXT"},{"name":"【セラステス】","text":"「か、陥没……乳首？」","type":"TXT","id":"v_SR239_0025","src":"/img/common/voice/ogg/v_SR239_0025.f06453572b5ac59344393124a966ff1c.ogg"},{"name":"【俺】","text":"「知らないのか？」","type":"TXT"},{"name":"【セラステス】","text":"「し、し、知るわけねえだろ。##なんだよそれ陥没って！！」","type":"TXT","id":"v_SR239_0026","src":"/img/common/voice/ogg/v_SR239_0026.144708b99c4c6cbb62aa93e5f07a518f.ogg"},{"name":"","text":"　俺とは目を合わさず、##不安に駆られたように声を震えさせて尋ねる。","type":"TXT"},{"name":"【俺】","text":"「言葉の通りだ。##乳首が両方とも乳房に陥没しているだろう？」","type":"TXT"},{"name":"【セラステス】","text":"「それがどうした！　乳首がか、##陥没してたからって、どうってことねえ！」","effect":"ef02","type":"TXT","id":"v_SR239_0027","src":"/img/common/voice/ogg/v_SR239_0027.dad74b9076f38f796c58d3890b37ae04.ogg"},{"name":"【俺】","text":"「普段隠れているということは、##快感にどうしようもなく弱いということだ」","type":"TXT"},{"name":"【セラステス】","text":"「はぁ？」","type":"TXT","id":"v_SR239_0028","src":"/img/common/voice/ogg/v_SR239_0028.f23ded5ad2c28fc76913cd293b3d65bd.ogg"},{"name":"【俺】","text":"「しかもこれほど大きな乳房、##これほど大きな乳輪でどちらも陥没とはな。##これは好き者の淫乱乳首だな」","type":"TXT"},{"name":"【セラステス】","text":"「だ、誰が好き者の淫乱乳首だっ！##変なこというと承知しねえぞっっ！」","type":"TXT","id":"v_SR239_0029","src":"/img/common/voice/ogg/v_SR239_0029.7ac31981dda981eb76a50e7a469fa1a8.ogg"},{"name":"","text":"　セラステスは俺を怒鳴りつけたが、##さっきまでとは別人のように##声が引きつっている。","type":"TXT"},{"name":"【セラステス】","text":"「あう……くぅ、うう……見るな……##そんな目で見るな……##なんなんだ、その目……」","type":"TXT","id":"v_SR239_0030","src":"/img/common/voice/ogg/v_SR239_0030.43e3842c4293ae3c0bbbf33ec4b0750c.ogg"},{"name":"【俺】","text":"「俺の目がどうした？」","type":"TXT"},{"name":"【セラステス】","text":"「そんな目で……あたいを見た奴なんて……##今まで一人もいなかった……」","type":"TXT","id":"v_SR239_0031","src":"/img/common/voice/ogg/v_SR239_0031.73583778fce39740ef93cb9d4f17a898.ogg"},{"name":"【セラステス】","text":"「あたいの服を脱がしたやつだって……##テ、テメエは……変だ……絶対に変だ……##おかしい……許さねえ……許さねえ……」","type":"TXT","id":"v_SR239_0032","src":"/img/common/voice/ogg/v_SR239_0032.71c6881158c6492a4a8741783af3c6a4.ogg"},{"name":"","text":"　どうやら男に情欲の視線を##向けられたこともなかったらしい。","type":"TXT"},{"name":"【セラステス】","text":"「や、やめろ……っ……それ以上みるな……##あたいの胸……そんな変な目で……##うう、見るな……」","type":"TXT","id":"v_SR239_0033","src":"/img/common/voice/ogg/v_SR239_0033.0069a3e9988526a3021ea9010a5670e1.ogg"},{"name":"【俺】","text":"「お前の言う事など聞く気はない」","type":"TXT"},{"name":"","text":"　すぐに直接的な刺激を与えても##よかったが、しばらく舐め回すように##男の視線を胸で感じさせてやる。","type":"TXT"},{"name":"【セラステス】","text":"「ふう……はぁ……ぅう……くぅ……##はぁ、はぁ……ふーーー、##くふーーー、はーーー」","type":"TXT","id":"v_SR239_0034","src":"/img/common/voice/ogg/v_SR239_0034.22ed311f05bd5041a111ecccf14ebcd1.ogg"},{"name":"","text":"　必死に息を抑えようとしているようだが、##鼓動の高まりは止められないようだ。","type":"TXT"},{"name":"","text":"　俺に見られている乳房が悶えるように揺れ、##中に隠れている乳首も##ピクピクと確実に脈打っている。","type":"TXT"},{"name":"【俺】","text":"「そろそろお前も焦れてきたか？」","type":"TXT"},{"name":"【セラステス】","text":"「な、なにがだよお……」","type":"TXT","id":"v_SR239_0035","src":"/img/common/voice/ogg/v_SR239_0035.1501b70f20b5b2f1ed43f6c9b2113785.ogg"},{"name":"","text":"　セラステスは瞳を不安でいっぱいにして##俺を見上げた。","type":"TXT"},{"name":"【俺】","text":"「なら試してみるか」","type":"TXT"},{"name":"","text":"　俺はさっきからモゾモゾと##切なそうに震えている股間にさりげなく手を##伸ばして、指を突っ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR239c","src":"/img/pc/hello_script/ev/M/SR239c.5a2af4757c7ea95df39323e4327d25b8.jpg"},{"name":"【セラステス】","text":"「はひぃぃんっっ！？」","effect":"ef02","type":"TXT","id":"v_SR239_0036","src":"/img/common/voice/ogg/v_SR239_0036.78da8dc3b5d9756600489c6a8c56e14d.ogg"},{"name":"","text":"　セラステスから甲高い嬌声が飛び出た。","type":"TXT"},{"name":"","text":"　拘束具の鎖をじゃらじゃらと鳴らし、##蛇の巨体を人の上半身もろとも##強く跳ねさせる。","type":"TXT"},{"name":"","text":"　蛇肌をナイフで縦にスーッと切って##肉が割れたような秘唇から愛液が噴き出す。","type":"TXT"},{"name":"【セラステス】","text":"「な、なに……を……！？」","type":"TXT","id":"v_SR239_0037","src":"/img/common/voice/ogg/v_SR239_0037.ff383ade7628144a050462c824ff70b0.ogg"},{"name":"【俺】","text":"「もう愛液だらだらか。##よほどの変態か、淫乱なようだな」","type":"TXT"},{"name":"","text":"　マンコの見た目は##人間のそれとよく似ている。","type":"TXT"},{"name":"","text":"　しかし、指をギリギリと押さえつけてくる##膣圧はとても比較にならない。","type":"TXT"},{"name":"【セラステス】","text":"「うっぁっ！　ヘンなことするなっ！？」","type":"TXT","id":"v_SR239_0038","src":"/img/common/voice/ogg/v_SR239_0038.f1cb205fc721be889e0f0b8be8eca65f.ogg"},{"name":"【俺】","text":"「変なこととは何だ。##ただの愛撫でうろたえる##お前のほうが変だがな」","type":"TXT"},{"name":"【セラステス】","text":"「あ、愛撫！？　テメエふざけ――」","type":"TXT","id":"v_SR239_0039","src":"/img/common/voice/ogg/v_SR239_0039.7665bc40ee5f122b58adcb1b53b2981c.ogg"},{"name":"","text":"　ごりっ。","type":"TXT"},{"name":"【セラステス】","text":"「ひはああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0040","src":"/img/common/voice/ogg/v_SR239_0040.73a6f49c8d2fc738e7fbdbd14670f4a5.ogg"},{"name":"","text":"　膣内で指を折り曲げて、クチクチした##感触の膣襞を抉ってやると、セラステスは##面白いように声を裏返らせた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、膣内の感触は蛇に近いようだな。##こんな人間はどこにもいない」","type":"TXT"},{"name":"【セラステス】","text":"「な、な、なに言ってっ、はひっ！？##ひやっ？　ひゃあんんんんっっ！！」","type":"TXT","id":"v_SR239_0041","src":"/img/common/voice/ogg/v_SR239_0041.a436f47bfa7f6b2a3e280b5da534da58.ogg"},{"name":"","text":"　ぞりゅっ、ぞりゅっ、ごりゅごりゅ。","type":"TXT"},{"name":"","text":"　俺は生まれて初めてのナーガ族の感触を##楽しみながら、やはり生まれて初めて刺激を##受けるらしいセラステスを愛撫してやった。","type":"TXT"},{"name":"【セラステス】","text":"「やっ、やめっ……ひんっっ、やめろっ……##あ、あたいのそんなとこっ……テメエっ、##これは拷問かっ、拷問なのかよっっ！！」","type":"TXT","id":"v_SR239_0042","src":"/img/common/voice/ogg/v_SR239_0042.148ac862803e62de44bb3f29ea943833.ogg"},{"name":"【俺】","text":"「愛撫だと言っているだろうが。##まさかオナニーもしたことがないのか？」","type":"TXT"},{"name":"【セラステス】","text":"「あ、あたいがそんなっ、年がら年中発情期の##人間みてえなことするわけねえだろっ！##バカにすんなっっ！！」","type":"TXT","id":"v_SR239_0043","src":"/img/common/voice/ogg/v_SR239_0043.0c5d37baab4392cdae2ec85ff5c67a5a.ogg"},{"name":"","text":"　ナーガ族として侮辱されたと感じたらしく、##セラステスは怒りに声を震えさせた。","type":"TXT"},{"name":"【俺】","text":"「お前にはナーガ族のことを##もっとよく知る必要があるな」","type":"TXT"},{"name":"【セラステス】","text":"「な、なにをっ！？」","type":"TXT","id":"v_SR239_0044","src":"/img/common/voice/ogg/v_SR239_0044.71644370989bed44b19a9d89e3997b4c.ogg"},{"name":"","text":"　ズリュゥウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　俺は人差し指、中指、薬指を三本まとめて、##蛇女の秘唇に一気に突き込んだ。","type":"TXT"},{"name":"【セラステス】","text":"「かはぁあああああああああああああっ！！」","type":"TXT","id":"v_SR239_0045","src":"/img/common/voice/ogg/v_SR239_0045.049b4537ab1385e11b729f26a190fb39.ogg"},{"name":"","text":"　セラステスは嬌声を詰まらせた。","type":"TXT"},{"name":"","text":"　腰から下の蛇部分がギュッと強張り、##上の人間部分が大きく弓なりに仰け反った。","type":"TXT"},{"name":"","text":"　同時に、完全に陥没していた二つの乳首が##ズリュッと音を立てるように##乳首を外にせり出してきた。","type":"TXT"},{"name":"【セラステス】","text":"「はっ、ひっ、はひっ、##ひっ、はっ、は、かはっっ」","type":"TXT","id":"v_SR239_0046","src":"/img/common/voice/ogg/v_SR239_0046.cf3364fbafc6c218158210704a6a389f.ogg"},{"name":"","text":"　セラステスは自分の乳首の変化にも##気づかず、空気を求めて##口をパクパクさせている。","type":"TXT"},{"name":"【俺】","text":"「いい反応だ。絞め付けも極上。##そんなに感じるのか？　ん？」","type":"TXT"},{"name":"【セラステス】","text":"「そ、そんなわけ……ねえ……だろ……」","type":"TXT","id":"v_SR239_0047","src":"/img/common/voice/ogg/v_SR239_0047.e654bc1eecfa4a30a368d81f961c1359.ogg"},{"name":"【俺】","text":"「自分の胸をよく見てみろ。##それが証拠に隠れた乳首が顔を出しているぞ」","type":"TXT"},{"name":"【セラステス】","text":"「え……？」","type":"TXT","id":"v_SR239_0048","src":"/img/common/voice/ogg/v_SR239_0048.11ba469ef99092ff47b2a9cbe478014f.ogg"},{"name":"","text":"　俺に言われ、##セラステスは視線を胸に下ろした。","type":"TXT"},{"name":"【セラステス】","text":"「ひっ、やだぁ……」","type":"TXT","id":"v_SR239_0049","src":"/img/common/voice/ogg/v_SR239_0049.33b5df5e914465caff2359efcfb95f2a.ogg"},{"name":"","text":"　信じられないものを##見た驚愕で瞳が大きくなる。","type":"TXT"},{"name":"【セラステス】","text":"「な……なんだこれ……あ、あたいの胸が##……乳首が……外に……出てる……##嘘だろ……」","type":"TXT","id":"v_SR239_0050","src":"/img/common/voice/ogg/v_SR239_0050.1526c76ed3fe8b3f027809c64fb5c343.ogg"},{"name":"【俺】","text":"「陥没乳首は完全勃起して露出。##オマンコは大洪水。大した変化だ」","type":"TXT"},{"name":"【セラステス】","text":"「あ、あたいの身体になにをした！！##殺すぞっ！」","type":"TXT","id":"v_SR239_0051","src":"/img/common/voice/ogg/v_SR239_0051.40fe1cb49514287f914b0fff3e5eb3cd.ogg"},{"name":"","text":"　生まれて初めての快感に怯えるセラステスを##無視し、俺はしつこく指に絡みついてくる##膣襞をゾリゾリと擦ってやった。","type":"TXT"},{"name":"【セラステス】","text":"「くひはあっ、ひっ、ひゃあっ、あひっ、##かはっ、ひっはっ、やめえっ、##やめりょおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0052","src":"/img/common/voice/ogg/v_SR239_0052.1f08b53169e7c4668b570a6b87334fad.ogg"},{"name":"","text":"　セラステスは鎖をミシミシ軋ませて##人間と蛇の身体で激しく身悶えした。","type":"TXT"},{"name":"【セラステス】","text":"「んくうっ、あたいの身体っ、##ど、どうなってんだっ……！？」","type":"TXT","id":"v_SR239_0053","src":"/img/common/voice/ogg/v_SR239_0053.355ae1337f9b5acec0f542bb7fbf45db.ogg"},{"name":"【セラステス】","text":"「こんなっ、アソコ、指で##弄られたくらいでっ、おかしく……##んんっ、なっちまうなんてっ……やだあっ」","type":"TXT","id":"v_SR239_0054","src":"/img/common/voice/ogg/v_SR239_0054.fd27e357694959d2502c5a9b75784d78.ogg"},{"name":"【俺】","text":"「とんだ処女だ。ナーガ族が聞いてあきれる」","type":"TXT"},{"name":"","text":"　かの雨月物語に“蛇性の婬”という##一編があるように、昔から蛇女は淫乱と相場が##決まっているが、こいつは例外のようだ。","type":"TXT"},{"name":"","text":"　人間に育てられたため自分の身体のことを##なにも知らず、そこらの対魔忍が己を恥じて##顔を上げられなくなるほどの経験不足。","type":"TXT"},{"name":"","text":"　性行為はおろか、##オナニーすらもしたことがないからこその、##この反応だ。","type":"TXT"},{"name":"【セラステス】","text":"「な、なんかっ、変っ、アソコの奥っ、##ジンジンしてっ、知らないっ、##あたいこんなの知らないっ！」","type":"TXT","id":"v_SR239_0055","src":"/img/common/voice/ogg/v_SR239_0055.efe04d4f5039ca689cb3b0a8b28eeb5c.ogg"},{"name":"【俺】","text":"「ならせっかくだ、感じてみるがいい。##自分がどういう生き物かよく分かる」","type":"TXT"},{"name":"【セラステス】","text":"「なにするつもりだっ、やめっろっ、##これ以上あたいにっ、変なことすんなっ、##やめろっ、だめやめろっ」","type":"TXT","id":"v_SR239_0056","src":"/img/common/voice/ogg/v_SR239_0056.e7a7219c554ec191b6ef8635f0297766.ogg"},{"name":"【俺】","text":"「遠慮するな」","type":"TXT"},{"name":"","text":"　俺は怯えるセラステスの心とは裏腹に、##刺激を求めてヒクヒク脈打つ蜜壷を##容赦なく三本指で責め立ててやった。","type":"TXT"},{"name":"","text":"　たっぷり溜まった蜜汁が##ジュボジュボ噴き出し、##生来淫乱なナーガ族の巨体が激しくよじれる。","type":"TXT"},{"name":"【セラステス】","text":"「な、なんかくるっ！##これダメっ、あたいこれダメっっ！」","type":"TXT","id":"v_SR239_0057","src":"/img/common/voice/ogg/v_SR239_0057.fb260e927ffb134613632a0dc56167c2.ogg"},{"name":"【セラステス】","text":"「あっ、ダメっ、これほんとにっ、##やめっ、あっあっ、あたいもう、##くるっ、っくるぅ！」","type":"TXT","id":"v_SR239_0058","src":"/img/common/voice/ogg/v_SR239_0058.e791d6336fa82f12462486694baeeaae.ogg"},{"name":"","text":"　切羽詰まったセラステスの##喘ぎと合わせて俺は膣内から##指を一気に引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR239d","src":"/img/pc/hello_script/ev/M/SR239d.87deb0e04ce7eaa038717ad2bfb0c7d6.jpg"},{"name":"【セラステス】","text":"「きゃはぁああああああああ##んんんんんんんんんんっ☆」","effect":"ef02","type":"TXT","id":"v_SR239_0059","src":"/img/common/voice/ogg/v_SR239_0059.9de823d71323b0390ceef79a641eb23a.ogg"},{"name":"","text":"　セラステスが黄色い声で叫び、##腰をグンと大きく突き上げた。","type":"TXT"},{"name":"","text":"　マンコが一気に締まって愛液が##ビュッと噴き上がる。","type":"TXT"},{"name":"","text":"　そして陰核が内側から##引きずり出されるように肥大し、##凶悪なまでに屹立した陰茎へと変貌していた。","type":"TXT"},{"name":"【俺】","text":"「なかなか立派だな」","type":"TXT"},{"name":"【セラステス】","text":"「え……？」","type":"TXT","id":"v_SR239_0060","src":"/img/common/voice/ogg/v_SR239_0060.1344fef7a16fea9569b3301bd17b3938.ogg"},{"name":"","text":"　股間でビクン、ビクンと脈打つ肉根に##蕩けていた目が大きく見開かれる。","type":"TXT"},{"name":"【セラステス】","text":"「ひっっ！」","type":"TXT","id":"v_SR239_0061","src":"/img/common/voice/ogg/v_SR239_0061.3cd1ecd3b28db6ba7cd9fcd3ec393fb2.ogg"},{"name":"","text":"　その今まで感じたことのない股間の感触にも##気づいたのだろう、セラステスは##ワナワナと唇を震わせ始めた。","type":"TXT"},{"name":"【セラステス】","text":"「な、なんだ……これ……！？##あ、あたいは女だ……ど、どうして##……チンポなんか……生えてくるんだ……」","type":"TXT","id":"v_SR239_0062","src":"/img/common/voice/ogg/v_SR239_0062.74fd9c8297479f716381156f81168278.ogg"},{"name":"【俺】","text":"「はぁ。自分の種族の事もわからんとはな」","type":"TXT"},{"name":"","text":"　俺は芝居がかった口調でため息を吐き、##肩まですくめてみせた。","type":"TXT"},{"name":"【セラステス】","text":"「あたいに何したっ！！##早く言え！！　何したっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0063","src":"/img/common/voice/ogg/v_SR239_0063.b19f1f396e96dbd9a651f5db78c8ec0f.ogg"},{"name":"","text":"　セラステスは怯えきった目で俺を睨んだが、##その顔は発情して赤く火照っている。","type":"TXT"},{"name":"【俺】","text":"「別に何もしていない。ナーガ族はそういう##種族だ。マンコで男をたらし込みもすれば、##自分でチンポを生やしもする淫乱種族だ」","type":"TXT"},{"name":"【俺】","text":"「まだ未体験なお前は感情が##高ぶった時にそうなるんだろう」","type":"TXT"},{"name":"【セラステス】","text":"「う……嘘だっ……デタラメ言うなっ……##テメエがあたいに変なことしたんだ……##そ、そうに決まってるっ……」","type":"TXT","id":"v_SR239_0064","src":"/img/common/voice/ogg/v_SR239_0064.2c86976b76f31e875f23204461a5f040.ogg"},{"name":"【セラステス】","text":"「ほ、誇り高きナーガ族のあたいが……##こんな……チ、チンポを生やすなんて……##違う……違うぅ……」","type":"TXT","id":"v_SR239_0065","src":"/img/common/voice/ogg/v_SR239_0065.3c92e5da3fb316e6fd14cd55e33c4b71.ogg"},{"name":"","text":"　セラステスは己の身体に起こった現実を##否定するかのように首を振るが、その股間##からは目を離すことができないでいる。","type":"TXT"},{"name":"","text":"　この俺でさえ惚れ惚れするほどの##肉棒はパンパンに膨れあがり、","type":"TXT"},{"name":"","text":"　しかも先端は松ぼっくりのようなエラが##ビッシリ生えている。","type":"TXT"},{"name":"【俺】","text":"「自分でもよく分かっているのだろう。##そこにチンポがあることの自然さにな」","type":"TXT"},{"name":"【セラステス】","text":"「だ、黙れ……これ以上……##ふ、ふざけたこと言うと……##許さねえぞ……」","type":"TXT","id":"v_SR239_0066","src":"/img/common/voice/ogg/v_SR239_0066.ecb4616d137f7864118b9f551e92d1c1.ogg"},{"name":"【俺】","text":"「そんなことよりいいのか？　そのチンポ、##物欲しそうにびくびくしているぞ」","type":"TXT"},{"name":"【セラステス】","text":"「うるせえっ……くうぅっ」","type":"TXT","id":"v_SR239_0067","src":"/img/common/voice/ogg/v_SR239_0067.12100723194ce6e05ac9a31da5bbdcae.ogg"},{"name":"","text":"　セラステスは##恥ずかしそうに唇を噛みしめた。","type":"TXT"},{"name":"","text":"　股間から意識を逸らそうと全身に力を##込めたようだが、そのせいでペニスはますます##肥大してビクンビクンとリズミカルに脈打つ。","type":"TXT"},{"name":"【俺】","text":"「おやおや、何もしていないのに、##もうチンポの先から先走りが溢れ出てきたな」","type":"TXT"},{"name":"【セラステス】","text":"「うるせえって、言ってんだろおっ！」","effect":"ef02","type":"TXT","id":"v_SR239_0068","src":"/img/common/voice/ogg/v_SR239_0068.f9fd543d96d6c821d04acf65d7ea8112.ogg"},{"name":"","text":"　ぴゅっ、ぴゅっ。","type":"TXT"},{"name":"","text":"　セラステスの戸惑いを全く無視してペニスは##うねり、人間の精液並に濃い先走りが##止めどなく溢れ出ている。","type":"TXT"},{"name":"","text":"　天井に突き刺さりそうな赤黒い肉柱は##あっという間に恥汁でとろとろにまみれた。","type":"TXT"},{"name":"【セラステス】","text":"「な……なんなんだよ……##これぇっっ、勝手にぃ……くそぉ……」","type":"TXT","id":"v_SR239_0069","src":"/img/common/voice/ogg/v_SR239_0069.0f346c1ce5229168609d8385ffd88f6b.ogg"},{"name":"【セラステス】","text":"「うう……くぅっ、ふっ、ふうっ……##くっ、ふく……ぅ……##ふっ、ふっ……くうっっ」","type":"TXT","id":"v_SR239_0070","src":"/img/common/voice/ogg/v_SR239_0070.ec1cd832037c229b968edeb71673a8b0.ogg"},{"name":"","text":"　高まるチンポの疼きを##我慢しきれないようで、セラステスの息が##どんどん荒くなる。","type":"TXT"},{"name":"","text":"　全身は真っ赤に染まり、すでに##陥没乳首ではなくなった胸が上下するのと##呼応して、チンポがグニグニ脈打っている。","type":"TXT"},{"name":"【俺】","text":"「ふふ、今すぐその堪えきれないものを##解消してやろうか？」","type":"TXT"},{"name":"【セラステス】","text":"「そ、そんなこと、##テメエに出来るわけねーだろっ！！」","type":"TXT","id":"v_SR239_0071","src":"/img/common/voice/ogg/v_SR239_0071.c498703041b4c850b617e3e5f43e6b6d.ogg"},{"name":"","text":"　セラステスは反射的といった感じで##言い返した。","type":"TXT"},{"name":"【俺】","text":"「チンポならお前より数万倍詳しいがな。##せっかくだ。人生初の快楽を教えてやる」","type":"TXT"},{"name":"","text":"　俺は手に持った“それ”に##ローションを塗りたくり始めた。","type":"TXT"},{"name":"【セラステス】","text":"「な、なんだ……それ……##なんだよそれ……テメエ……##なに持ってるんだよお……」","type":"TXT","id":"v_SR239_0072","src":"/img/common/voice/ogg/v_SR239_0072.15cd9e51f9401bdf2001464d0c3e4a2f.ogg"},{"name":"【俺】","text":"「すぐに分かる。##まあここに穴があるから想像は付くだろう」","type":"TXT"},{"name":"","text":"　俺は“それ”の穴にも##ジュルウッとたっぷりローションを##注ぎ込んだ。","type":"TXT"},{"name":"","text":"　そして軽く握りしめると“それ”は##グッチャッ、グッチャッと露骨すぎる##粘着音を奏でた。","type":"TXT"},{"name":"【セラステス】","text":"「ま、まさかっ！　それをあたいにっ！？##やめろやめろやめろおおおぉぉぉっ！！！！」","type":"TXT","id":"v_SR239_0073","src":"/img/common/voice/ogg/v_SR239_0073.cdc92f3c38c17f04aad4127817e76354.ogg"},{"name":"","text":"　俺は悲鳴を上げるセラステスの##チンポをオナホールに思いきり突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR239e","src":"/img/pc/hello_script/ev/M/SR239e.4a78634ce41e028d3a38daf5ceaca890.jpg"},{"name":"【セラステス】","text":"「んっっほほおおおおおおおおおおおおおお##おおおおおおっ！！！！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR239_0074","src":"/img/common/voice/ogg/v_SR239_0074.5e6a8784c4066bc48068f016e0a514b2.ogg"},{"name":"","text":"　さっき以上のアクメの絶叫が上がる。","type":"TXT"},{"name":"【俺】","text":"「挿入と同時に射精しなかったのは##褒めてやる。まあ仮にそうなっても##俺が出させなかったがな」","type":"TXT"},{"name":"","text":"　柔らかいオナホール越しに##極太のチンポが脈打つ感触が伝わってくる。","type":"TXT"},{"name":"","text":"　男として嫉妬を感じるほどの##それを容赦なく握りつぶす。","type":"TXT"},{"name":"【セラステス】","text":"「や、やめぇれぇえっっ、##チンポそんらに強くにぎりゅなぁあっっ！！」","type":"TXT","id":"v_SR239_0075","src":"/img/common/voice/ogg/v_SR239_0075.be28006be37c1c1dafc2a9682a7301e8.ogg"},{"name":"","text":"　セラステスは生まれて初めてのチンポ刺激に##抗おうとするかのように、##固く歯を食いしばり身をよじった。","type":"TXT"},{"name":"【セラステス】","text":"「くぅううううぅんんんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0076","src":"/img/common/voice/ogg/v_SR239_0076.5e428354c1001fee137c15cc2195cfcd.ogg"},{"name":"【俺】","text":"「無駄な努力はしないことだ。##まだまだこんなものではないのだからな」","type":"TXT"},{"name":"","text":"　俺は固く握ったままのオナホールを##グイと引きずり下ろした。","type":"TXT"},{"name":"【セラステス】","text":"「ひきゃぁあああああああ##あああああっっっ！！」","type":"TXT","id":"v_SR239_0077","src":"/img/common/voice/ogg/v_SR239_0077.82f6726765fffe15b145a3b0146ad593.ogg"},{"name":"","text":"　ただでさえ張り詰めた包皮がホール内で##ズルッと捲れて陰茎がさらに膨れあがり、","type":"TXT"},{"name":"","text":"　エラびっしりの亀頭が##ホールの端から飛び出す。","type":"TXT"},{"name":"","text":"　俺は一瞬も手を止めることなく、##オナホールをズリュッと上に持ち上げた。","type":"TXT"},{"name":"【セラステス】","text":"「んっほっほぉおおおおお##おおおおおおっっ！！！」","type":"TXT","id":"v_SR239_0078","src":"/img/common/voice/ogg/v_SR239_0078.8d49780a7b791c49d1554ee90c90fb66.ogg"},{"name":"","text":"　本物の女以上に凸凹にうねった人工膣襞で##チンポをジュボジュボと上下に擦ってやる。","type":"TXT"},{"name":"【セラステス】","text":"「くひああっ、ひあっ、あっ、##はへええっ、あっひあっっ、##ああぁああああああっっ！！」","type":"TXT","id":"v_SR239_0079","src":"/img/common/voice/ogg/v_SR239_0079.05c147d9be614e0396348e471f95ba62.ogg"},{"name":"","text":"　俺がオナホールを動かすたびに##セラステスは声を激しくよがらせた。","type":"TXT"},{"name":"【セラステス】","text":"「や、やめへぇっ！##しぬ！　しんじゃうからぁ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0080","src":"/img/common/voice/ogg/v_SR239_0080.eb235bf698cd029593c7fadc36060d03.ogg"},{"name":"【セラステス】","text":"「チンポこしゅるのらめぇえっっっ！！##あたいっ、おかひくなっちゃうっ、##チンポでひんじゃううううっ！！」","type":"TXT","id":"v_SR239_0081","src":"/img/common/voice/ogg/v_SR239_0081.13d854185263f4dabc78151c306c2bb6.ogg"},{"name":"【俺】","text":"「この程度では死なん。##もっと激しくしてやろうか？」","type":"TXT"},{"name":"【セラステス】","text":"「おへはいっ、やめへぇ、##ゆるひてえっっ！」","type":"TXT","id":"v_SR239_0082","src":"/img/common/voice/ogg/v_SR239_0082.656b0c7428598b9b4d4e19d593ae1476.ogg"},{"name":"","text":"　まだ１分と扱いていないのにもう泣き言だ。","type":"TXT"},{"name":"【俺】","text":"「なら止めてやろう」","type":"TXT"},{"name":"","text":"　俺は願い通りに、オナホールを##動かす手をピタリと止めてやった。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ、はぁあっ、はぁあ、はぁぁ、はぁぁ##……あぁ、はぁ……っ……はぁ？##んあ？　はぁぁっ？？」","type":"TXT","id":"v_SR239_0083","src":"/img/common/voice/ogg/v_SR239_0083.035c32587d09d01f96f16889fa49b9df.ogg"},{"name":"","text":"　最初は安堵したセラステスだったが、##すぐに満たされない疼きに身をよじり始めた。","type":"TXT"},{"name":"【セラステス】","text":"「んっ、くうっ、はあっ、はあっ、はあっ、##こ、これえっ、なにっ、どうなってるの！？」","type":"TXT","id":"v_SR239_0084","src":"/img/common/voice/ogg/v_SR239_0084.fa91a1c9e5e431113093c7d4957988f8.ogg"},{"name":"","text":"　縛られていなければ自分でチンポを##オナホールに突き刺すこともできようがそれも##できないもどかしさに顔が切なそうに歪む。","type":"TXT"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【セラステス】","text":"「くうっ……チンポが……火照って……##ムズムズして……切ないんらよおっ！」","type":"TXT","id":"v_SR239_0085","src":"/img/common/voice/ogg/v_SR239_0085.b92d1b2da840809a499492ece3146148.ogg"},{"name":"【俺】","text":"「射精してないからな。##その火照りをずっと堪えるんだな」","type":"TXT"},{"name":"","text":"　俺はオナホールから手を##離して立ち去ろうとした。","type":"TXT"},{"name":"【セラステス】","text":"「ま、まっへ！」","type":"TXT","id":"v_SR239_0086","src":"/img/common/voice/ogg/v_SR239_0086.402c02287632611fab8a8e2587f33ead.ogg"},{"name":"【俺】","text":"「なんだ止めろだの待てだの」","type":"TXT"},{"name":"【セラステス】","text":"「お、おねがい……とって……##このむずむずとってぇ！！」","type":"TXT","id":"v_SR239_0087","src":"/img/common/voice/ogg/v_SR239_0087.46ca01afbe9c10b014d7366dc19a2edd.ogg"},{"name":"【俺】","text":"「射精したいのか？」","type":"TXT"},{"name":"【セラステス】","text":"「わかんないっ……でも……チンポが##切なくて……切なくて……##他のこと考えられない……だからぁ……」","type":"TXT","id":"v_SR239_0088","src":"/img/common/voice/ogg/v_SR239_0088.cd5156465b0436285fe72ecfa5652b10.ogg"},{"name":"【俺】","text":"「射精したければしたいと言え」","type":"TXT"},{"name":"【セラステス】","text":"「……し、したい、射精したいっ、##射精したいしたいしたいいいっっ！」","type":"TXT","id":"v_SR239_0089","src":"/img/common/voice/ogg/v_SR239_0089.c06b27c5cb868dda0f8c16f03afaaa1b.ogg"},{"name":"","text":"　セラステスはほとんど半狂乱になって##首を縦に振った。","type":"TXT"},{"name":"【俺】","text":"「なら服従しろ」","type":"TXT"},{"name":"","text":"　再びオナホールを握りしめる。","type":"TXT"},{"name":"【セラステス】","text":"「んくう～～～～～～～～っっ！！　しゅる！##ふくじゅうしゅるっ！！　チンポ射精##れきるならふくじゅうしゅるうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0090","src":"/img/common/voice/ogg/v_SR239_0090.bfb4cff6bb74d8247dceeaae047e558f.ogg"},{"name":"","text":"　一瞬の迷いもなく頷く。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##なら精通にもっとも##感じさせてイかせてやる！」","type":"TXT"},{"name":"","text":"　俺はさっき以上に強く掴んだオナホールを、##チンポが千切れんばかりに上下に扱き始めた。","type":"TXT"},{"name":"","text":"　しかも一番感じるであろう、##エラだらけの亀頭を中心にしてだ。","type":"TXT"},{"name":"【セラステス】","text":"「あひゃあっ、へやっ、あっ、ひゃあっっ、##チンボっ、きもぢいいっ、ああっ、##ひゅごいきもぢいいいっっ！！」","type":"TXT","id":"v_SR239_0091","src":"/img/common/voice/ogg/v_SR239_0091.342b7cc2cdab81d006136e493e66bd26.ogg"},{"name":"【セラステス】","text":"「ちんぼ熱ちゅくてっ、あっひゃあっ、##きちゃうっ、何かきひゃううっ、ああっ、##くるくるチンポくるうううっっ！！」","type":"TXT","id":"v_SR239_0092","src":"/img/common/voice/ogg/v_SR239_0092.2fa90c86c56df397c8b0537e6649f920.ogg"},{"name":"【俺】","text":"「セラステス、このまま射精しろ。##淫乱ナーガらしくチンポで射精しろ」","type":"TXT"},{"name":"【セラステス】","text":"「しゅるしゅる射精しゅるうっっ、##せらすてしゅ淫乱なーが##チンポしゃせいぢゅるううっ」","type":"TXT","id":"v_SR239_0093","src":"/img/common/voice/ogg/v_SR239_0093.0e940278a938d0e8b141b5ddace44373.ogg"},{"name":"【セラステス】","text":"「アッアッアアアアアアアアアアッッ！！！」","type":"TXT","id":"v_SR239_0094","src":"/img/common/voice/ogg/v_SR239_0094.e6f5a21a930584d47be6c0337c9a9916.ogg"},{"name":"","text":"　セラステスが絶頂するタイミングで##オナホールを思いっきり引き抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR239f","src":"/img/pc/hello_script/ev/M/SR239f.3f83f02e4f975fb58a7d2c8f27822154.jpg"},{"name":"【セラステス】","text":"「ひぁああああああああああっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR239_0095","src":"/img/common/voice/ogg/v_SR239_0095.a58b94cd3158d573d2d83d41c375ef83.ogg"},{"name":"","text":"　全身の鎖を引きちぎらんほどに##セラステスの腰が跳ねた。","type":"TXT"},{"name":"【セラステス】","text":"「いぐひぐぅぅううううううううううう##いぐううううううううううううっ！！！」","type":"TXT","id":"v_SR239_0096","src":"/img/common/voice/ogg/v_SR239_0096.15de627c9c1a452fd0a0ec0ad4ae6386.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドッビュウウウウウウウウウウッ！！","type":"TXT"},{"name":"","text":"　溜まりに溜まった精液が##一気に噴き上がった。","type":"TXT"},{"name":"","text":"　チンポが腹の方に向かって大きくうねり、##その勢いで放物線を描いたザーメンが##アクメ顔にべちゃっと付着した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「あぁああんんんんんんっっっ！##あちゅぃいいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR239_0097","src":"/img/common/voice/ogg/v_SR239_0097.ee8f6140a1fad9fa59406f537e5a3f9a.ogg"},{"name":"","text":"　初の極みのような蛇女がこれまでの人生で##溜めに溜めた、膠のように##コッテリとした汚濁汁だ。","type":"TXT"},{"name":"","text":"　チンポ快楽で蕩けきっていた無様な顔は##一瞬にしてドロドロになった。","type":"TXT"},{"name":"【セラステス】","text":"「あへああっ、へやあっ、あああっ」","type":"TXT","id":"v_SR239_0098","src":"/img/common/voice/ogg/v_SR239_0098.b40f1eb08388630bd5444604adc52cd2.ogg"},{"name":"【セラステス】","text":"「でてるぅうっっ、##チンポからひぇーえき出てりゅうううっ、##止まらにゃィイイイイイイイイ！！」","type":"TXT","id":"v_SR239_0099","src":"/img/common/voice/ogg/v_SR239_0099.0e4c488ad66088f440de4218f3c53416.ogg"},{"name":"","text":"　チンポは意思を持った生き物のように##脈打ち、セラステスの身体を、人の部分も##蛇の部分も関係なく汚していく。","type":"TXT"},{"name":"","text":"　セラステスはそれを嫌がるどころか、巨大な##快楽で思考の壊れ始めた射精人形のように##ヒクヒクと身体をくねらせていた。","type":"TXT"},{"name":"【セラステス】","text":"「いいいいいっ、##きもぢいいいいいいっっっ！！！」","type":"TXT","id":"v_SR239_0100","src":"/img/common/voice/ogg/v_SR239_0100.3768eb0b7f331952bf75dddd62732f3e.ogg"},{"name":"【セラステス】","text":"「チンポきもちいい、射精きもちいいっっ、##こんなの知らにゃかったっ、##あたいちっとも知らなかったぁああっ！」","type":"TXT","id":"v_SR239_0101","src":"/img/common/voice/ogg/v_SR239_0101.15e6e75ac334c41d17c9116b1b99f959.ogg"},{"name":"","text":"　ついさっきまで己にチンポが生えることすら##知らなかったナーガがその淫乱な本性を##剥き出しにしている。","type":"TXT"},{"name":"【俺】","text":"「まだ出るのか。絶倫なふたなりめ」","type":"TXT"},{"name":"【セラステス】","text":"「らって、チンポ止まんにゃいからっっ、##ザーメンっ、あっあっ、##止まんなひからぁあっ！！」","type":"TXT","id":"v_SR239_0102","src":"/img/common/voice/ogg/v_SR239_0102.125207ea746cc7c08a13bebddf79dd9c.ogg"},{"name":"【セラステス】","text":"「ああっ、まだ出りゅううっっ！！　あひ、##いいいいいいっ、もっろもっろ！##出る出るでりゅりゅううううううっっ！！！」","type":"TXT","id":"v_SR239_0103","src":"/img/common/voice/ogg/v_SR239_0103.e1e0c6f1d02785fbd99f35a6287c3d97.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュクビュビュクッッッ、ドビュリュルッ、##ブビュウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"【セラステス】","text":"「あっへあはァアアアアアアアアアアア##アアアアアアアアアアア！！！」","type":"TXT","id":"v_SR239_0104","src":"/img/common/voice/ogg/v_SR239_0104.d77bf2a858dfde9dc48c1d3ac74a5dfc.ogg"},{"name":"","text":"　ちゃんとナーガの親に育てられていれば##チンポの快楽などとっくに##知っていたのだろう。","type":"TXT"},{"name":"","text":"　その鬱憤を晴らすかのように精通チンポは##いつまでも脈打ち、ありったけの##ザーメンを吐き出し続けた。","type":"TXT"},{"name":"","text":"　そして１０分ほど経っただろうか、##蛇女の全身を精液まみれにして、##チンポはやっと少し治まった。","type":"TXT"},{"name":"","text":"　とはいえ、チンポそのものはまだガチガチに##勃起し、ビクンビクンと小刻みに震えて##残り汁をドプドプと溢れさせている。","type":"TXT"},{"name":"【セラステス】","text":"「はひぃ……ひぃ……はぁあ、はぁ……##はあぁ……ひあ……はぁ……ひゃぁ……」","type":"TXT","id":"v_SR239_0105","src":"/img/common/voice/ogg/v_SR239_0105.3a67ca6d9b55da802d2d07a512e42d90.ogg"},{"name":"【俺】","text":"「どうだった。チンポの快楽は？」","type":"TXT"},{"name":"","text":"　俺が声をかけると、セラステスは精液で##ドロドロになった顔を恍惚に蕩けさせた。","type":"TXT"},{"name":"【セラステス】","text":"「しゃいこぉ……しゅごかったぁ……」","type":"TXT","id":"v_SR239_0106","src":"/img/common/voice/ogg/v_SR239_0106.abe71fb79f2be60d34c6f50f62a1cd7f.ogg"},{"name":"【セラステス】","text":"「ちんぽぉ……とっれも……きもひ……##いいのぉ……あん、まだビクビクひてるぅ##……はへぇ☆」","type":"TXT","id":"v_SR239_0107","src":"/img/common/voice/ogg/v_SR239_0107.2ca0802959fe52bdf25c489f76488e5e.ogg"},{"name":"【俺】","text":"「まだまだこんなものではない。せっかくだ。##楽しませてやろう」","type":"TXT"},{"name":"【セラステス】","text":"「ほんろぉ、しれぇ……##もっとひゅごいこと……##あたいにひて……おねあひぃ……」","type":"TXT","id":"v_SR239_0108","src":"/img/common/voice/ogg/v_SR239_0108.a662c0e946d3e1d2a39fcee865492194.ogg"},{"name":"","text":"　セラステスは蛇の長い舌をレロレロと##動かして甘えるように言った。","type":"TXT"},{"name":"","text":"　あっさりと快楽の虜だ。","type":"TXT"},{"name":"","text":"　俺に誘われるがまま、##その未知なる刺激を求める姿は##ナーガそのものだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c381",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR240a","src":"/img/pc/hello_script/ev/M/SR240a.aaf04be8f164b2de6dd59e7cfbdbed42.jpg"},{"name":"【セラステス】","text":"「おい早くそこに寝ころべ！」","type":"TXT","id":"v_SR240_0000","src":"/img/common/voice/ogg/v_SR240_0000.bf335e3095fa3c1966fcddd38e795413.ogg"},{"name":"【俺】","text":"「俺は任務で疲れているのに##一休みする暇も無いのか」","type":"TXT"},{"name":"【セラステス】","text":"「うるせえっ、どうせ疲れマラとか##抜かして他の女をハメ倒すつもりなんだろ」","type":"TXT","id":"v_SR240_0001","src":"/img/common/voice/ogg/v_SR240_0001.7bfadcbadd64d666c4d5918390173089.ogg"},{"name":"【セラステス】","text":"「だったらあたいが##拉致するしかねえじゃねえか」","type":"TXT","id":"v_SR240_0002","src":"/img/common/voice/ogg/v_SR240_0002.a4a36bec3d434d08f628b98111f94575.ogg"},{"name":"【俺】","text":"「やれやれ。これだから蛇は」","type":"TXT"},{"name":"","text":"　ここは場末のラブホテルの一室。","type":"TXT"},{"name":"","text":"　とある任務を終えた俺は、##セラステスによってそこに強制的に##連れてこられていた。","type":"TXT"},{"name":"【俺】","text":"「なんでこんなところなんだ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240a","src":"/img/pc/hello_script/ev/M/SR240a.aaf04be8f164b2de6dd59e7cfbdbed42.jpg"},{"name":"【セラステス】","text":"「だめだ、もう我慢できねえ」","type":"TXT","id":"v_SR240_0003","src":"/img/common/voice/ogg/v_SR240_0003.f2e0afb4cd96559674a06f57f0e6f00d.ogg"},{"name":"","text":"　セラステスはギラギラした目で##俺をひょいっと持ち上げて##ベッドに仰向けにさせると、","type":"TXT"},{"name":"","text":"　蛇の身体を素早くのたくらせて、俺に跨がり##――というかその巨体で押さえつけてきた。","type":"TXT"},{"name":"【俺】","text":"「おい聞け」","type":"TXT"},{"name":"【セラステス】","text":"「ほら早く脱げ」","type":"TXT","id":"v_SR240_0004","src":"/img/common/voice/ogg/v_SR240_0004.7e19c84d6d241093c6d2d14a0f50a0e2.ogg"},{"name":"","text":"　と鋭い爪を振るって、俺が自分で脱ぐより##早くズボンも下着もズタズタに切り裂いた。","type":"TXT"},{"name":"","text":"　器用なもので俺のチンポには##かすり傷一つ付けてない。","type":"TXT"},{"name":"","text":"　そして最近ますます強くなった蛇性の婬に##当てられ、それはガチガチに屹立している。","type":"TXT"},{"name":"【セラステス】","text":"「きったぁぁっ！　生ちんぽおっ☆」","effect":"ef02","type":"TXT","id":"v_SR240_0005","src":"/img/common/voice/ogg/v_SR240_0005.d1b5586977b74096d7cdb1bc39475d9f.ogg"},{"name":"","text":"　セラステスは蛇舌をジュルッと##くねらせると、一瞬のためもなしに##自分のマンコに咥え込んだ。","type":"TXT"},{"name":"【セラステス】","text":"「くぅ～～～～～～～っっ、##イイ～～～～～っ、##生ちんぽやっぱ最高っ……」","type":"TXT","id":"v_SR240_0006","src":"/img/common/voice/ogg/v_SR240_0006.72ef104dc47092570d3ede843051c6fd.ogg"},{"name":"","text":"　蛇のくせに人間の女よりもジンジンと熱い、##強烈な膣肉の締め付けが伝わってくる。","type":"TXT"},{"name":"","text":"　俺は指一本触れていなかったのに##膣内は泥濘のようにグチョグチョだ。","type":"TXT"},{"name":"【セラステス】","text":"「あぁン……やっとひと心地ついたぜ……##これがずっと欲しかったんだ……たまんねえ」","type":"TXT","id":"v_SR240_0007","src":"/img/common/voice/ogg/v_SR240_0007.c4b67b5bf7ba82d63e1e5b1f22e3ce97.ogg"},{"name":"","text":"　セラステスはヒクヒクと身体を震わせ、##膣内にチンポがある感触に浸りながら、##ようやくその持ち主の俺を見下ろした。","type":"TXT"},{"name":"【俺】","text":"「呆れた奴だな」","type":"TXT"},{"name":"","text":"　さすがに苦笑しつつ、やはり上々の##蛇マンコの味わいに肉棒に力を込めた。","type":"TXT"},{"name":"","text":"　陰茎に血液がどっと流れ込み、膣内で肉茎が##ぐぐっと反りながら、一気に一回りも##膨れあがる。","type":"TXT"},{"name":"【セラステス】","text":"「ひあんっっ、中でっ、チンポ大きくっ、##あっ、すげっ……あっ、あああっっ」","type":"TXT","id":"v_SR240_0008","src":"/img/common/voice/ogg/v_SR240_0008.c2c3fdc09b1ecf5a3fb7d6c0d78f334c.ogg"},{"name":"","text":"　セラステスは切なそうに眉を##ひそませて上半身を右に左によじらせた。","type":"TXT"},{"name":"","text":"　ベッドの端の方に伸びている尻尾も##快感でびたんびたんと振れる。","type":"TXT"},{"name":"【俺】","text":"「そんなに俺が欲しかったのか？」","type":"TXT"},{"name":"【セラステス】","text":"「あ……あたりめえ……だろぉ……」","type":"TXT","id":"v_SR240_0009","src":"/img/common/voice/ogg/v_SR240_0009.fd84a4ebab4695337d58f45b9eb5bf26.ogg"},{"name":"","text":"　セラステスは以前には考えられなかった##拗ねて甘えるような声を出した。","type":"TXT"},{"name":"【セラステス】","text":"「あんたの……んんっ……##周りには女が……多すぎるんだよぉ……」","type":"TXT","id":"v_SR240_0010","src":"/img/common/voice/ogg/v_SR240_0010.34fe6099415dfd7e31a0828c4156100d.ogg"},{"name":"【セラステス】","text":"「あたいを……こんな……あんっ……##身体にしておいてぇ……##責任とれよな……ンンッ」","type":"TXT","id":"v_SR240_0011","src":"/img/common/voice/ogg/v_SR240_0011.426d4f1fea07d6652e57491ef52a7b6b.ogg"},{"name":"","text":"　などと文句を言いつつ、チンポ肥大の##お返しとばかりに腰を前後に##揺さぶり始めている。","type":"TXT"},{"name":"【セラステス】","text":"「あんっ……んっ……くぅ、あっん……##あぁ……んっ……ああ……んぅ……ああんっ」","type":"TXT","id":"v_SR240_0012","src":"/img/common/voice/ogg/v_SR240_0012.d61e695fc74cd5e6a37b9d6f879c58ff.ogg"},{"name":"","text":"　俺に突っ込ませているマンコを除いて、##腰から下はおおむね蛇そのものだ。","type":"TXT"},{"name":"","text":"　ゆっくりとしているがダイナミックで##チンポにギュルギュルと絡みついてくるような##腰ふりは人ではあり得ない刺激を伝えてくる。","type":"TXT"},{"name":"【セラステス】","text":"「あんたが……あたいを……んんっ、##目覚めさせたんだから……なぁ……淫乱な##……ナーガの本性を……こんな風にぃぃ……」","type":"TXT","id":"v_SR240_0013","src":"/img/common/voice/ogg/v_SR240_0013.d319e77679515944e33e7fc3fa78e82f.ogg"},{"name":"","text":"　俺自身をたっぷりと咥え込んだ蜜壷が##グッチョ、グッチョと他の女では聞いたことが##ないような派手な粘着音を奏でている。","type":"TXT"},{"name":"【セラステス】","text":"「んっ……くっ、どうだい？　あたいの……##ナーガの……マンコは最高だろ？##他の女とは比べ物にならないだろ？」","type":"TXT","id":"v_SR240_0014","src":"/img/common/voice/ogg/v_SR240_0014.deb8430abcec160aecc5fad5a195e116.ogg"},{"name":"【セラステス】","text":"「あ、あたいを……んっ、あんたの……##恋人にしたく……なってきただろ？　んっ##んんっ、んぅううんっ……なんか言えよぉ？」","type":"TXT","id":"v_SR240_0015","src":"/img/common/voice/ogg/v_SR240_0015.c394fd363477c7a92e084f755bb39b5e.ogg"},{"name":"【俺】","text":"「おまえは俺の配下だ。##それ以上でもそれ以下でもない」","type":"TXT"},{"name":"【セラステス】","text":"「……っ！」","effect":"ef02","type":"TXT","id":"v_SR240_0016","src":"/img/common/voice/ogg/v_SR240_0016.5bd7658da3b017221665cf515b9c530d.ogg"},{"name":"","text":"　セラステスは露骨なまでの“女”の目で##俺をキッと睨み付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240a2","src":"/img/pc/hello_script/ev/M/SR240a2.6d4c20c89b0ba60cf21b6ea0f1425b78.jpg"},{"name":"【セラステス】","text":"「へぇそうかい！　だったらこうだ！」","type":"TXT","id":"v_SR240_0017","src":"/img/common/voice/ogg/v_SR240_0017.5a539634185eaeb26e2dd42273f1495c.ogg"},{"name":"【俺】","text":"「ぐっ！！」","type":"TXT"},{"name":"","text":"　蛇の膣圧蠕動が予想以上に激しくなり、##俺は思わず呻いてしまった。","type":"TXT"},{"name":"","text":"　蜜壷にびっしりと浮かんだ膣襞が##ギュルギュルとうねり、さらにチンポを##食いちぎらんばかりに膣口を絞め付けてくる。","type":"TXT"},{"name":"【セラステス】","text":"「はっはぁあっ！　あはあっ、##はああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR240_0018","src":"/img/common/voice/ogg/v_SR240_0018.6e5a4d1621b7fa64143377f7be025997.ogg"},{"name":"【セラステス】","text":"「あんたのチンポが悦んでるよっ、##あたいの中で早く射精したい、##射精したいってさあぁっ！」","type":"TXT","id":"v_SR240_0019","src":"/img/common/voice/ogg/v_SR240_0019.6d504ad0f691d8fefac6ebb7aba57375.ogg"},{"name":"","text":"　ギラギラした瞳で、マンコだけを##別の生き物のように動かして、##人間ではあり得ない責めを加えてくる。","type":"TXT"},{"name":"","text":"　オナニーも知らなかった無知な蛇女が##随分と成長したものだ。","type":"TXT"},{"name":"【セラステス】","text":"「あんたも素直になっちまいなよっ、##あたいの身体から、もう離れられないって、##白状しなよっ、ほらっ、ほらっ、ほらぁっ！」","type":"TXT","id":"v_SR240_0020","src":"/img/common/voice/ogg/v_SR240_0020.16c6680cda2c1a1bbdd9498cbf882862.ogg"},{"name":"","text":"　確かに並の男であれば、この魔性の女体に##身も心も囚われてしまうかもしれない。","type":"TXT"},{"name":"","text":"　だが人外の化け物女を数多く堕としてきた##俺にとって、この程度はごく普通だ。","type":"TXT"},{"name":"【俺】","text":"「は、よっぽど淫乱になったようだな」","type":"TXT"},{"name":"【セラステス】","text":"「くっ！##んんっぅう～～～～～～～～～～っっっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0021","src":"/img/common/voice/ogg/v_SR240_0021.7ad1c4d86b61cb8a9179b2724bc3f1cf.ogg"},{"name":"","text":"　俺が涼しい顔で言ってやると、セラステスは##忌々しげに膣をギュウウッと締め上げた。","type":"TXT"},{"name":"【セラステス】","text":"「誰のせいだ誰の！！##ほらもっとあたいの身体を味わえよ！」","type":"TXT","id":"v_SR240_0022","src":"/img/common/voice/ogg/v_SR240_0022.2a0aa9741998575cd4ae514600d069df.ogg"},{"name":"【セラステス】","text":"「好きなんだろっ、あたいの中っ、ザーメン##まみれにすんのが好きなんだろっ！　あんたは##そういう奴さっ、はぁっ、はぁあっ！」","type":"TXT","id":"v_SR240_0023","src":"/img/common/voice/ogg/v_SR240_0023.4b35211bf74ff09951c93ec620c039c6.ogg"},{"name":"","text":"　セラステスの息がどんどん荒くなり、##腰の動きも忙しないものになっていく。","type":"TXT"},{"name":"","text":"　粘ついた蜜汁もどっと増えて、うねる膣襞と##チンポの間で混ざり合って、##グッチュグッヂュと心地よい音を鳴らす。","type":"TXT"},{"name":"【セラステス】","text":"「はあっ！　んっ！　ああんっ！##言いなよっっ、あたいのマンコっ、##すげえ感じるってっさっさと言えよぉおっ！」","type":"TXT","id":"v_SR240_0024","src":"/img/common/voice/ogg/v_SR240_0024.44b7f898d8fed8b8b134f36485f3b669.ogg"},{"name":"","text":"　本人はナーガ族らしく人間の男を##責め立てているつもりなのだろうが、","type":"TXT"},{"name":"","text":"　実際には自分の方が先に快感を##抑えられなくなってしまっているあたり、##まだまだ未熟だ。","type":"TXT"},{"name":"","text":"　その証拠に――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240b","src":"/img/pc/hello_script/ev/M/SR240b.ab1fa7f9e25e81ad538c9bf496b87540.jpg"},{"name":"【俺】","text":"「ふふふ」","type":"TXT"},{"name":"【セラステス】","text":"「なにがおかしーんだよっ！？##チンポしごかれてっ、##わ、笑うとかありえねーだろっ！！」","type":"TXT","id":"v_SR240_0025","src":"/img/common/voice/ogg/v_SR240_0025.c3d7eda54946ca4d5e36253df2c0d655.ogg"},{"name":"【俺】","text":"「お前は本当に可愛いと思ってな」","type":"TXT"},{"name":"【セラステス】","text":"「なっ……！？　か、可愛いとか##やめろバカっ！！　あたいが##聞きてえのはそういうセリフじゃねえよっ！」","effect":"ef02","type":"TXT","id":"v_SR240_0026","src":"/img/common/voice/ogg/v_SR240_0026.26fde7aa0a68bc7f4e94d6d9c9285425.ogg"},{"name":"","text":"　まだまだ初な所が残っているセラステスは##恥ずかしそうに身を竦ませる。","type":"TXT"},{"name":"【俺】","text":"「俺に責めてもらえないのが##そんなに寂しいのか」","type":"TXT"},{"name":"【セラステス】","text":"「そんなんじゃねえよっ！」","type":"TXT","id":"v_SR240_0027","src":"/img/common/voice/ogg/v_SR240_0027.4f1c7e41fe6910ca4ac67f178f044ab7.ogg"},{"name":"【俺】","text":"「そのもどかしさを誤魔化すために、##一人で盛って感じてるのか？##陥没乳首がびんびんだぞ」","type":"TXT"},{"name":"【セラステス】","text":"「えっ！？」","type":"TXT","id":"v_SR240_0028","src":"/img/common/voice/ogg/v_SR240_0028.ede67364dc0f8ce17d9c26cd7d25d1aa.ogg"},{"name":"","text":"　さっきから無意識に弄り回していた両方の##陥没乳首がぷっくりと外に浮き上がっている。","type":"TXT"},{"name":"【セラステス】","text":"「こ、これは、ちげーし！」","type":"TXT","id":"v_SR240_0029","src":"/img/common/voice/ogg/v_SR240_0029.3f4fc11efd4835f661ce8e9538e22f67.ogg"},{"name":"","text":"　俺に言われて初めて気づいたらしく、##セラステスの顔がカーーッと紅潮した。","type":"TXT"},{"name":"【セラステス】","text":"「別にっ、あんたがしてこないのが切なくて、##陥没乳首を外に出させたとか、そ、##そんなこと全然ねえからっ！！」","type":"TXT","id":"v_SR240_0030","src":"/img/common/voice/ogg/v_SR240_0030.c5961fa78244809ce7750026f4b38ca7.ogg"},{"name":"","text":"　嘘も実に下手だ。","type":"TXT"},{"name":"","text":"　蛇の方も含め全身がぷるぷると震え、##特に突起した乳首が小刻みに痙攣している。","type":"TXT"},{"name":"【俺】","text":"「興奮すると陥没乳首が勃起するのも##俺が教えてやったことだな」","type":"TXT"},{"name":"【セラステス】","text":"「お、覚えてねえよ、##そんなこと畜生っっ！！」","type":"TXT","id":"v_SR240_0031","src":"/img/common/voice/ogg/v_SR240_0031.21e7e89008174bd93ccf3648dc6e9192.ogg"},{"name":"","text":"　などと悪態を吐きつつ、##すでに自覚してしまった敏感な陥没乳首から##もう手が離せない。","type":"TXT"},{"name":"【セラステス】","text":"「あたいの乳首……んんっ、また、##こんなにイヤらしくなって##……んっ、んんんっっ！」","type":"TXT","id":"v_SR240_0032","src":"/img/common/voice/ogg/v_SR240_0032.c35487f4d899458fbe6d567a37f1af2d.ogg"},{"name":"","text":"　今度ははっきり自分の意思で乳首を##指で摘まんではコリコリと##強く捻って身をよじらせる。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいか？　ん？」","type":"TXT"},{"name":"【セラステス】","text":"「き、聞かなくたって分かるだろぉっ、##こうなっちまった乳首が##すげえ感じるのはあっ！」","type":"TXT","id":"v_SR240_0033","src":"/img/common/voice/ogg/v_SR240_0033.3c3ad172e389a049eac542310b437d6f.ogg"},{"name":"","text":"　セラステスは顔を真っ赤にして言い返し、##開いているもう一方の乳首は##俺に弄ってほしそうに突き出してきた。","type":"TXT"},{"name":"","text":"　全部分かっていてあえて無視する。","type":"TXT"},{"name":"【俺】","text":"「別に俺は弄れとは言っていないぞ。##どれだけ発情しているんだ。##さっきから一人で腰を振っているしな」","type":"TXT"},{"name":"【セラステス】","text":"「ちがう！　あた、あんたが動かないから##あたいがこうしてっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0034","src":"/img/common/voice/ogg/v_SR240_0034.d77e44b327b6da889accbe6fd1e0cabe.ogg"},{"name":"","text":"　セラステスは恥ずかしいのを##隠すように腰を上下に振り始めた。","type":"TXT"},{"name":"【セラステス】","text":"「こうしてっ、んっんっっ、##動いてやってんだろっ、##か、感謝しろよっ、畜生っっっ！！」","type":"TXT","id":"v_SR240_0035","src":"/img/common/voice/ogg/v_SR240_0035.72f59cd00a61ff527fa227654da1faa1.ogg"},{"name":"","text":"　ズリュウウウッ、ズリュウウッッ、##ズリュリュウウウウッッ！！","type":"TXT"},{"name":"","text":"　人のそれより深い膣襞の凹凸がカリ首に##引っかかって強烈に刺激してくる。","type":"TXT"},{"name":"","text":"　洪水状態の蜜壷から愛液が次々と##掻き出され、繋がり合った俺たちの##股間がドロドロに濡れていく。","type":"TXT"},{"name":"【セラステス】","text":"「んっんっっ！　くっそぉ、なんでっ、##あんたのチンポっ、こんなにっ、##切なくなっちまうんだよおおっ！！」","type":"TXT","id":"v_SR240_0036","src":"/img/common/voice/ogg/v_SR240_0036.fc6e48e9339baa5bd5236a9eec22e986.ogg"},{"name":"【俺】","text":"「本当に可愛いな」","type":"TXT"},{"name":"【セラステス】","text":"「くううっっ！！　だからその、##可愛いとか、変なこと、言うのよせっっ！」","type":"TXT","id":"v_SR240_0037","src":"/img/common/voice/ogg/v_SR240_0037.973184c79492cf57e3013cc7dcb89669.ogg"},{"name":"【セラステス】","text":"「あたいが欲しいのはっ、##そういうんじゃねえってっ、##分かってんだろぉっ、バカ、バカぁっ！」","type":"TXT","id":"v_SR240_0038","src":"/img/common/voice/ogg/v_SR240_0038.425ad39dd540cfd67b0b4e6ebfea0369.ogg"},{"name":"","text":"　セラステスは顔を真っ赤にして小娘のように##イヤイヤと身体をくねらせた。","type":"TXT"},{"name":"","text":"　これではそのうち泣き出しそうだ。##さすがにそれは煩わしい。","type":"TXT"},{"name":"【俺】","text":"「仕方ない」","type":"TXT"},{"name":"","text":"　俺はセラステスの腕を掴むと、##自分の方にグイと引き寄せ、##腰を一気に突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240c","src":"/img/pc/hello_script/ev/M/SR240c.94a8ef0fe0e97822408abbf0660f77a5.jpg"},{"name":"【セラステス】","text":"「あぐぅうううううううううううっ！？」","effect":"ef02","type":"TXT","id":"v_SR240_0039","src":"/img/common/voice/ogg/v_SR240_0039.af74c48a216a3425d3916c50efcdc249.ogg"},{"name":"","text":"　セラステスはビクンと全身を強ばらせた。","type":"TXT"},{"name":"","text":"　ナーガ族とはいえ女一人では決して##到達できない膣の深みまで肉棒が突き刺さる。","type":"TXT"},{"name":"【セラステス】","text":"「んくううううっっ、##ちんぽぉっスゴいきたぁあっッ～～～～～ッ」","type":"TXT","id":"v_SR240_0040","src":"/img/common/voice/ogg/v_SR240_0040.fa7d69c7ac726cae1fbad34b52289c85.ogg"},{"name":"","text":"　目を閉じ、歯を食いしばったセラステスが##感に堪えかねたような呻きを上げた。","type":"TXT"},{"name":"【セラステス】","text":"「んぅうう……や、やっぱ##…………これぇ……」","type":"TXT","id":"v_SR240_0041","src":"/img/common/voice/ogg/v_SR240_0041.e1731788ec65f7a4cf80fafd59d24301.ogg"},{"name":"","text":"　腹の中では、肥大した亀頭に子宮口が##押し上げられて、膣道全体が##ギュムギュムと歓喜の悲鳴を上げている。","type":"TXT"},{"name":"【俺】","text":"「ふふ、やっぱりどうした？」","type":"TXT"},{"name":"【セラステス】","text":"「ど、どうもっ……##して、ねえよっ……くうぅ」","type":"TXT","id":"v_SR240_0042","src":"/img/common/voice/ogg/v_SR240_0042.05e7768436ca4f4356574aa62139d2d5.ogg"},{"name":"","text":"　今さらなにを恥じようというのか、##セラステスはどう見ても##感じている顔を伏せようとした。","type":"TXT"},{"name":"","text":"　そんなことは許さない俺は、セラステスの##腕をさらに引っ張って、肉棒をさらに##奥に埋め込んでやった。","type":"TXT"},{"name":"【セラステス】","text":"「ひくぅううううううううう##ううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0043","src":"/img/common/voice/ogg/v_SR240_0043.813b8a55fd9d781f3149ff994e6e2176.ogg"},{"name":"","text":"　セラステスの上半身が##ビクンビクンと何度か強く脈打った。","type":"TXT"},{"name":"【俺】","text":"「俺に責められると弱いのか？」","type":"TXT"},{"name":"【セラステス】","text":"「そ、そんなわけ……ひぐぅ！？##んほおっお、おっ、チョッ、ま、待てぇっ」","type":"TXT","id":"v_SR240_0044","src":"/img/common/voice/ogg/v_SR240_0044.43fb519fa0e3d4f27c373488a6a6e86d.ogg"},{"name":"","text":"　俺は一切聞かず、ずんずんと腰を突き上げ、##チンポの先で子宮口を強くノックしてやる。","type":"TXT"},{"name":"【セラステス】","text":"「ふ、深い……っ！　んうう、んんぅっ！##あたいの奥にっ、あたっ、##当たってるっ……からあっ！」","type":"TXT","id":"v_SR240_0045","src":"/img/common/voice/ogg/v_SR240_0045.7c569087141a14ee6724f1879c32a3eb.ogg"},{"name":"【俺】","text":"「言われずともわかっている。##これが欲しかったんだろう！？」","type":"TXT"},{"name":"","text":"　ズンッッ！！","effect":"ef02","type":"TXT"},{"name":"【セラステス】","text":"「くうううっっ、##ち、ちがっ、あたいはっ――」","type":"TXT","id":"v_SR240_0046","src":"/img/common/voice/ogg/v_SR240_0046.0e36a2e1067bc6307101258221248887.ogg"},{"name":"【俺】","text":"「違うのか？　ほらっ！　ほらっっ！！」","type":"TXT"},{"name":"","text":"　ズンッ、ズンッッ！！","type":"TXT"},{"name":"【セラステス】","text":"「ひ、いぃいい！！！　ああっ！！##ひゃああああっ、やああああっっ！！」","type":"TXT","id":"v_SR240_0047","src":"/img/common/voice/ogg/v_SR240_0047.e18ad7ab856b3178aecec965505511ae.ogg"},{"name":"【俺】","text":"「言いたいことがあるなら早く言え」","type":"TXT"},{"name":"【セラステス】","text":"「あ、あたいはっ、あたいはっ、##あっあっ、ああっ、##もうダメぇええええっっ！！」","type":"TXT","id":"v_SR240_0048","src":"/img/common/voice/ogg/v_SR240_0048.941503bf7b256cf4c0148c142a2e9228.ogg"},{"name":"","text":"　発情真っ最中の淫乱ナーガは子宮口を##チンポで１０回えぐる前に##あっさり音を上げた。","type":"TXT"},{"name":"【セラステス】","text":"「そうっ、そうっ、これがっ、##あんっ、これが欲しかったのぉおっっ！！」","type":"TXT","id":"v_SR240_0049","src":"/img/common/voice/ogg/v_SR240_0049.a8f9c80fff6125f4303a3c33931f9026.ogg"},{"name":"【セラステス】","text":"「おまえのぉっ、このぶっとくて、硬くて、##気持ちいいチンポでっっあたいの一番##弱いとこっ、責めて欲しかったのぉおっ！！」","type":"TXT","id":"v_SR240_0050","src":"/img/common/voice/ogg/v_SR240_0050.3b03c7fb45e81cefad1b785d5f90a8ce.ogg"},{"name":"","text":"　セラステスは声を情けないくらいに##裏返らせて、これがその証拠とばかりに##膣肉にギュウッと力を込めた。","type":"TXT"},{"name":"【セラステス】","text":"「あっあっあぁあああああ##あんんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0051","src":"/img/common/voice/ogg/v_SR240_0051.996f848f986b6c5a1cf5b68b9cad69c4.ogg"},{"name":"","text":"　愛液が溜まりに溜まった膣穴から##ブビュウッと愛液が噴き出し、##俺の腹はおろか顔にまでかかってきた。","type":"TXT"},{"name":"【俺】","text":"「セラステス、感じていないフリもいいが、##男を悦ばせたいのなら、##それもほどほどにすることだ」","type":"TXT"},{"name":"","text":"　そうやって言葉で教えながら、チンポを##使って未熟なナーガの身体にその教えを##しっかり刻み込んでやる。","type":"TXT"},{"name":"【セラステス】","text":"「わかったっ、そうするっ、##これからそうするっ、あたいっ、おまえを##もっと、もっとっ、悦ばせる女になるっっ！」","type":"TXT","id":"v_SR240_0052","src":"/img/common/voice/ogg/v_SR240_0052.32aab0696ab04d0656ecbcb356d8a382.ogg"},{"name":"","text":"　他愛ないものだ。","type":"TXT"},{"name":"","text":"　セラステスは俺の突き上げに##合わせていそいそと腰ふりを始めた。","type":"TXT"},{"name":"【俺】","text":"「ならこれからどうしたい？」","type":"TXT"},{"name":"【セラステス】","text":"「こ、これから？」","type":"TXT","id":"v_SR240_0053","src":"/img/common/voice/ogg/v_SR240_0053.0e5f0601db113fa8c9d119caedb502c7.ogg"},{"name":"","text":"　セラステスが快感に蕩けきった目で##チラリと俺を見た。","type":"TXT"},{"name":"","text":"　目が合うと、俺が『素直になれ』などと##言うまでもなく、##物欲しげな唇がぱっくりと開いた。","type":"TXT"},{"name":"【セラステス】","text":"「チンポ出したいっ、あたい、##おまえに抱かれながらっ、##チンポ出して射精したいっ！！」","type":"TXT","id":"v_SR240_0054","src":"/img/common/voice/ogg/v_SR240_0054.d449eff4adda31dd6aa7421d58ec4bff.ogg"},{"name":"【セラステス】","text":"「許してくれっ、チンポ許してくれっ、##おねがいおねがいっっ！！」","type":"TXT","id":"v_SR240_0055","src":"/img/common/voice/ogg/v_SR240_0055.341f86b6d15577c1fcbf1be26edbdf25.ogg"},{"name":"","text":"　俺の許しが無い限り、射精はもちろん、##フタナリ化も禁じている。","type":"TXT"},{"name":"","text":"　この哀願は当然のことだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。チンポを出せ」","type":"TXT"},{"name":"","text":"　俺はナーガに許可を与えると同時に、##肉棒の先をずぼっと子宮にめり込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240d","src":"/img/pc/hello_script/ev/M/SR240d.18a697c6a471922ba272ec0138673928.jpg"},{"name":"【セラステス】","text":"「あひゃぁああああああああぁ##あああああっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR240_0056","src":"/img/common/voice/ogg/v_SR240_0056.7aa680b9fca3cf60c0801c144bc7ca13.ogg"},{"name":"【セラステス】","text":"「チンポでるでるでりゅうう##うううううううううううっっ！！！」","type":"TXT","id":"v_SR240_0057","src":"/img/common/voice/ogg/v_SR240_0057.ec8d7fce19691fd5e2ad46c785688817.ogg"},{"name":"","text":"　まるで子宮に埋もれていたものが##押されるように、ガチガチに##勃起した肉棒が突き出してきた。","type":"TXT"},{"name":"【俺】","text":"「握れ」","type":"TXT"},{"name":"【セラステス】","text":"「は、はひいっ！！」","type":"TXT","id":"v_SR240_0058","src":"/img/common/voice/ogg/v_SR240_0058.e49534af2dacffa702177494ac69b42d.ogg"},{"name":"","text":"　フタナリ化の快感でヒクヒク震えていた##セラステスは躊躇うことなく##チンポを掴んだ。","type":"TXT"},{"name":"","text":"　すでに完全勃起していた肉柱がナーガの##握力で圧迫されて、##亀頭が弾け飛びそうなほど膨れあがる。","type":"TXT"},{"name":"【セラステス】","text":"「くひぃいいいいいいい##いいいいいいっっ！！」","type":"TXT","id":"v_SR240_0059","src":"/img/common/voice/ogg/v_SR240_0059.ab72778ef5ab32c2feab49a6742abd67.ogg"},{"name":"【俺】","text":"「扱け」","type":"TXT"},{"name":"【セラステス】","text":"「はい扱きまひゅうううっっ！！」","type":"TXT","id":"v_SR240_0060","src":"/img/common/voice/ogg/v_SR240_0060.0f061f6a9a3410547b0ac6ce89c23eae.ogg"},{"name":"","text":"　もはや俺の操り人形だ。","type":"TXT"},{"name":"","text":"　セラステスの右手がジュコジュコと##ものすごい勢いで上下運動を始める。","type":"TXT"},{"name":"【セラステス】","text":"「ひぇあっ、あっ、んっ、はあっ、##あっ、ひゃあぅっ、あっあっ、##はああんっっ、あああんっっ」","type":"TXT","id":"v_SR240_0061","src":"/img/common/voice/ogg/v_SR240_0061.5496a997d581b89da364a669579201b1.ogg"},{"name":"","text":"　生えた時からズル剥けのチンポだが根元を##強く握りすぎているせいで、##どうしても皮オナニーになってしまう。","type":"TXT"},{"name":"【セラステス】","text":"「あひっ、ひゃふっ、あっ、ひゃあっ、##チンポっ、きもひいいっ、ああっ、扱くのっ、##おおっ、イイッ、ひゅごいイイ！！」","type":"TXT","id":"v_SR240_0062","src":"/img/common/voice/ogg/v_SR240_0062.b40ef2af2e285ce4a3e7251248cf1d44.ogg"},{"name":"","text":"　敏感の極みのような亀頭がジュルジュルと##皮で擦れるのがたまらないのだろう、##セラステスの喘ぎ声は滑稽なまでに高まった。","type":"TXT"},{"name":"【俺】","text":"「いつ見てもはしたないフタナリチンポだな」","type":"TXT"},{"name":"【セラステス】","text":"「しょ、しょうがないらろぉっ、おまえの##言いつけどおりっ、チンポ出すのもっ、##ずっろ我慢ひてたんらからぁっ！！」","type":"TXT","id":"v_SR240_0063","src":"/img/common/voice/ogg/v_SR240_0063.0572115714eebfe639daffe9fb93550b.ogg"},{"name":"【セラステス】","text":"「あたいがっ、はしたなくチンポしこしこ##扱いらって無理ないらろぉおっ、##しょれくらい許せよぉおっ！！」","type":"TXT","id":"v_SR240_0064","src":"/img/common/voice/ogg/v_SR240_0064.091262475277a4a2e976eb35f7851b44.ogg"},{"name":"","text":"　化け蛇というより、オナニーを##覚えたばかりの猿のような顔をして、##チンポを扱き続ける。","type":"TXT"},{"name":"","text":"　包皮がシュコシュコ捲れて、ぶっくり膨れた##亀頭が露わになるたびに、尿道が##口を開けて先走りがだらしなく溢れ出た。","type":"TXT"},{"name":"【セラステス】","text":"「はふっ、うぅ、んっ、くぅうっ、##あうんっん、んくうっ、##あっんっ、んんーーーーっ」","type":"TXT","id":"v_SR240_0065","src":"/img/common/voice/ogg/v_SR240_0065.5ad5724545d1df6bc8840bcbfc1e0f0b.ogg"},{"name":"【俺】","text":"「そんなにペニスの快感が気にいったのか？」","type":"TXT"},{"name":"【セラステス】","text":"「うん、うんっ、すごくイイッ、##チンポ扱くのっ、すごく感じるっっ！！##あたいセンズリ大好きぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0066","src":"/img/common/voice/ogg/v_SR240_0066.330a859843e5e172afb04072bcf46d70.ogg"},{"name":"","text":"　すっかり素直になったセラステスは手を##上下する動きに合わせて、##コクコクと何度も首を縦に振った。","type":"TXT"},{"name":"【俺】","text":"「そんなにセンズリが好きなくせに、##普段よくオナニーを我慢できるな」","type":"TXT"},{"name":"【セラステス】","text":"「おまえが命令してるからだろぉっ、##んぅうっ、あんっ、あんっ##イジワルぅうっっ！！」","type":"TXT","id":"v_SR240_0067","src":"/img/common/voice/ogg/v_SR240_0067.8d994b8f24fcc456c2604099c8ea9383.ogg"},{"name":"","text":"　セラステスはヨガリ顔を切なそうに##歪めたが、それすらも##快感であるかのように身をよじった。","type":"TXT"},{"name":"【セラステス】","text":"「でも、でもおっ、##一人でシコシコするよりっ」","type":"TXT","id":"v_SR240_0068","src":"/img/common/voice/ogg/v_SR240_0068.c3e35ddae59c48b81bff868aa19fa07b.ogg"},{"name":"【セラステス】","text":"「こうやって、おまえに##オマンコずぼずぼされながらっ、##チンポしごくのがいいからあっ！」","type":"TXT","id":"v_SR240_0069","src":"/img/common/voice/ogg/v_SR240_0069.c6dda27bd7acbd6fcb1c46a701bdcb25.ogg"},{"name":"【俺】","text":"「こんな風にか？」","type":"TXT"},{"name":"","text":"　底なしに乱れていく蛇女に俺の射精衝動も##高まり、一気にチンポの##突き上げを加速させる。","type":"TXT"},{"name":"","text":"　ボコボコに膨れあがった亀頭が膣奥に##めり込んで、グボッグボッと##子宮を押し上げた。","type":"TXT"},{"name":"【セラステス】","text":"「ひやあああっっ！！##これこれこれぇえええええっっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR240_0070","src":"/img/common/voice/ogg/v_SR240_0070.5406b22d9478904b910f87fb6b01958f.ogg"},{"name":"【セラステス】","text":"「もっとっ、もっとだぁっ、おねがいもっと##してぇっ、あたいもチンポもっと扱くからっっ##もっとズボズボしてぇえっっ！！」","type":"TXT","id":"v_SR240_0071","src":"/img/common/voice/ogg/v_SR240_0071.553e6e2871077461a532cc4d59a025fb.ogg"},{"name":"","text":"　セラステスは感極まった声で喘ぎながら、##少しでも俺のチンポを強く感じようと##忙しなく腰をくねらせた。","type":"TXT"},{"name":"【セラステス】","text":"「あたいっ、も、もうダメっっ、##ああんっもうらめっっ、##我慢できないいっっ！！」","type":"TXT","id":"v_SR240_0072","src":"/img/common/voice/ogg/v_SR240_0072.9ad254c770a2627a28081d91a945b6d9.ogg"},{"name":"【セラステス】","text":"「すげえイキそうっっ、オマンコも子宮も##チンポもすげえすげえイキそうぉおっ！！」","type":"TXT","id":"v_SR240_0073","src":"/img/common/voice/ogg/v_SR240_0073.0587b3e40c2072fe591c4c5e53bd4355.ogg"},{"name":"【俺】","text":"「俺と一緒にイキたいか？」","type":"TXT"},{"name":"","text":"　セラステスは迷うことなく頷いた。","type":"TXT"},{"name":"【セラステス】","text":"「イキたいっ、おまえと一緒っ、##一緒だからな！　イクのは一緒だぞっ！」","type":"TXT","id":"v_SR240_0074","src":"/img/common/voice/ogg/v_SR240_0074.e8764cb35d7286076f5b20863d2f773a.ogg"},{"name":"【セラステス】","text":"「あたいとイッてっ、チンポ射精してっ、##あたいもイクからっ、一緒に射精するからっ、##イッて、イッて、イッてええっ！！」","type":"TXT","id":"v_SR240_0075","src":"/img/common/voice/ogg/v_SR240_0075.348c66ce3984501a9d809cff07552d73.ogg"},{"name":"","text":"　膣口が空恐ろしいほどの強さで締まり、##蜜壷全体が子宮に向かってギュルウッと##蠕動して剛直から精液を吸い上げようとした。","type":"TXT"},{"name":"【俺】","text":"「だったら一気にイケ！」","type":"TXT"},{"name":"","text":"　熱いものがグンと駆け登るのを感じ、##俺はひときわ強く腰を打ち付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR240e","src":"/img/pc/hello_script/ev/M/SR240e.3c4c369841dc2f38e44a5e8f1001fa84.jpg"},{"name":"【セラステス】","text":"「ひやぁああああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0076","src":"/img/common/voice/ogg/v_SR240_0076.904092132355932ecdaa46e7970aebd3.ogg"},{"name":"","text":"　ドビュウウウウウウッッ！！","type":"TXT"},{"name":"","text":"　俺の欲望の塊がナーガの子宮に##びちゃっとぶち当たった。","type":"TXT"},{"name":"【セラステス】","text":"「あ゛いいいいいいいいいいっーーーッ！！##ひぐうううううううううううっ！！」","type":"TXT","id":"v_SR240_0077","src":"/img/common/voice/ogg/v_SR240_0077.41fdbb369e21d4948304c5c53dd6c48d.ogg"},{"name":"","text":"　必死に我慢していたのだろう、##セラステスはフタナリチンポを##掴んでいた手をグイと引き下ろした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「イグイグイグ##イゥウウウウウウウウウウウウウ！！！」","type":"TXT","id":"v_SR240_0078","src":"/img/common/voice/ogg/v_SR240_0078.d9e75587681e117eaffe2e997e52b06b.ogg"},{"name":"","text":"　ぶっっ！！　びゅぶっっ！！##ぶぢゅっ！！　ぼびゅびゅっっ！！","type":"TXT"},{"name":"","text":"　薄黄色の汚れたザーメンがセラステスの##耐え続けた欲望と共に一気に排出された。","type":"TXT"},{"name":"【セラステス】","text":"「あ゛あ゛ああああああ##ああーーーーーーーーっっ！！！」","type":"TXT","id":"v_SR240_0079","src":"/img/common/voice/ogg/v_SR240_0079.7f51e235955e544a49281da659580527.ogg"},{"name":"","text":"　凄まじい量と勢いだ。","type":"TXT"},{"name":"","text":"　同時に、強烈に引き締まった膣口から##アクメ潮がこれまたすごい勢いで噴き出す。","type":"TXT"},{"name":"【俺】","text":"「こんなに溜め込んでいたのか、##このザーメンタンクが！！」","type":"TXT"},{"name":"","text":"　俺も負けじと腰を何度も突き上げ、##射精するチンポを子宮壁に##ズボズボと叩きつけてやる。","type":"TXT"},{"name":"【セラステス】","text":"「ひょうがないらろおおっっ！！##チンポも生やさずにっ、ずっとずっろ##溜め込んでたんらからぁああっ！！」","type":"TXT","id":"v_SR240_0080","src":"/img/common/voice/ogg/v_SR240_0080.b3d1bcd8a4c15d428a73312ac017b8c8.ogg"},{"name":"【セラステス】","text":"「こんな中出しひゃれてっっ、子宮のなか##ザーメンびちゃびちゃ当たってっあたいらって##射精するに決まってりゅあろぉおっ！」","type":"TXT","id":"v_SR240_0081","src":"/img/common/voice/ogg/v_SR240_0081.eaad4fd637b497c76d1136b425250fb0.ogg"},{"name":"","text":"　セラステスは無様極まりない射精顔を##晒して、脈打つチンポを##ジュコジュコと扱き立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「でりゅうっっ、チンポとまらひゃいっっ！##中出しされてザーメンとまらないいっ、##でるでるでるううううっぅ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0082","src":"/img/common/voice/ogg/v_SR240_0082.78334d738805a0baa8e74cdfe5570dd8.ogg"},{"name":"","text":"　ゼリーのようにべっとり濃い汚濁汁が##俺の身体にも容赦なく降り注ぐ。","type":"TXT"},{"name":"","text":"　他の男のものは死んでもごめんだが、##自分が堕としたフタナリチンポ女の精液と##なればまた別の味わいがある。","type":"TXT"},{"name":"","text":"　もちろんそんなことは口に出さず、##逆にはしたないナーガを叱責しながら##射精チンポで子宮内を責め立てる。","type":"TXT"},{"name":"【俺】","text":"「主を精液で汚すとは##どうしようもない雌蛇だな！！」","type":"TXT"},{"name":"【セラステス】","text":"「ひああっっ！！　ごめんなひゃいっっ、##ごめんなひゃいっっ、##れもろうしようもないのっっ！！」","type":"TXT","id":"v_SR240_0083","src":"/img/common/voice/ogg/v_SR240_0083.0b62a03086e5c05306ab7894af6e093e.ogg"},{"name":"【セラステス】","text":"「あたいのチンポ暴れてっ、##精液どんどん出てぇえっ、ああっン」","type":"TXT","id":"v_SR240_0084","src":"/img/common/voice/ogg/v_SR240_0084.e3cf6089f4fff04035e192ce95711a71.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「どうにもならないのぉおおっっ！！##んくぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR240_0085","src":"/img/common/voice/ogg/v_SR240_0085.eddd3690fac811dbb64bbd939a11def4.ogg"},{"name":"","text":"　セラステスはビクンビクンと暴れるチンポを##強引に下に向けたが、射精は全く止まらない。","type":"TXT"},{"name":"【俺】","text":"「反省しろ！　この未熟なチンポ蛇が！！##汚いモノを全部出して反省しろ！！」","type":"TXT"},{"name":"【セラステス】","text":"「は、反省しましゅっっ！！　あたい、##汚いモノッ、全部出してっっ、##反省しましゅっっっ！！」","type":"TXT","id":"v_SR240_0086","src":"/img/common/voice/ogg/v_SR240_0086.d12ffc717b20360b380f4ffff6dfd5cd.ogg"},{"name":"【セラステス】","text":"「未熟なっ、チンポ蛇のっ、セラステスはっ、##ああっ、全部射精して##反省しますうううううううっっ！！！」","type":"TXT","id":"v_SR240_0087","src":"/img/common/voice/ogg/v_SR240_0087.dfce6def1c5cf436b8befb072ee8f2dd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「あっあっあぁあああああああ##あーーーーーーーーーーーーーーっっ！！！」","type":"TXT","id":"v_SR240_0088","src":"/img/common/voice/ogg/v_SR240_0088.3eacebeede5a7accc80c9f9bbde4b8c9.ogg"},{"name":"","text":"　セラステスはしっかり反省して##全部出すまで、ひたすら##アクメの声を上げ続けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR240f","src":"/img/pc/hello_script/ev/M/SR240f.9cad89c24a296f00dc352a772373ae86.jpg"},{"name":"【セラステス】","text":"「はひぃい……ひぃ……あへぇ……##ひゅごい……でらぁあ……##あたいも……あんらもぉ……」","type":"TXT","id":"v_SR240_0089","src":"/img/common/voice/ogg/v_SR240_0089.1b1e2a0d4480b8b963a4d411c4aafcfd.ogg"},{"name":"","text":"　ようやく射精を終えたセラステスは##息も絶え絶えになっていた。","type":"TXT"},{"name":"【セラステス】","text":"「ざーめん……いっぱい……あたいの中にも##……外にもぉ……こんらに……##いっぱいらぁ……」","type":"TXT","id":"v_SR240_0090","src":"/img/common/voice/ogg/v_SR240_0090.f2e2ed25326a0923eae80669681880f7.ogg"},{"name":"","text":"　呆れたことにまだチンポの先からは##ドプドプと残り汁が溢れ出ていた。","type":"TXT"},{"name":"","text":"　俺がたっぷり放った膣内からも##泡だった白濁液がゴポゴポ逆流している。","type":"TXT"},{"name":"【俺】","text":"「……まったく」","type":"TXT"},{"name":"","text":"　俺の身体は二人分のザーメンでドロドロの##グチョグチョだ。さすがに少しウンザリする。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ……はぁ……へぁあ……やっぱ、##最高らったぜ……あんたとの……##セックスぅ……」","type":"TXT","id":"v_SR240_0091","src":"/img/common/voice/ogg/v_SR240_0091.c8b04f3f5c56ac963da23f3a62a92135.ogg"},{"name":"","text":"　セラステスは射精直後のてらてらとした顔で##満足げに言った。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、すっきりしたらもうデカイ口を##叩き始めるか。さっきの反省はどうした？」","type":"TXT"},{"name":"【セラステス】","text":"「う……うるせえな……このあたいに……##あんな無様なこと……させやがって……##ちくひょう……」","type":"TXT","id":"v_SR240_0092","src":"/img/common/voice/ogg/v_SR240_0092.1e9b3c6e9b0257f33297001dccdba0af.ogg"},{"name":"","text":"　自分の醜態が少しは頭に残っているのか、##セラステスは羞恥に##身体をプルプルと震えさせた。","type":"TXT"},{"name":"【俺】","text":"「まあいい。セックスの間だけ##可愛くなる女というのも##それはそれでいいものだ」","type":"TXT"},{"name":"【セラステス】","text":"「うう……」","type":"TXT","id":"v_SR240_0093","src":"/img/common/voice/ogg/v_SR240_0093.a0fb8de0b517a948489c7593389b2344.ogg"},{"name":"","text":"　俺と顔を合わせることもできずに##俯いていたが、","type":"TXT"},{"name":"【セラステス】","text":"「あ……あのさ……」","type":"TXT","id":"v_SR240_0094","src":"/img/common/voice/ogg/v_SR240_0094.925462d6d4b3f070bcf6357740da47de.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【セラステス】","text":"「やっぱ……あんた、##他の女とやるんじゃねーよ……」","type":"TXT","id":"v_SR240_0095","src":"/img/common/voice/ogg/v_SR240_0095.0b776abf9f1c7578dd29f37600e92553.ogg"},{"name":"","text":"　俺の反応をチラチラと伺いながら、##オドオドと言ってくる。","type":"TXT"},{"name":"【俺】","text":"「なにを言っている？」","type":"TXT"},{"name":"【セラステス】","text":"「だからあ……あたいだけと……##セックスしろって事だ……意味わかんだろ？」","type":"TXT","id":"v_SR240_0096","src":"/img/common/voice/ogg/v_SR240_0096.26cf592282fbfeedd3bcc72131a2f882.ogg"},{"name":"","text":"　がさつな女、それも蛇女が##精一杯媚びているつもりらしいのが笑える。","type":"TXT"},{"name":"【俺】","text":"「無理にきまっている」","type":"TXT"},{"name":"","text":"　俺はこれ以上ないほど##にべもない声で言った。","type":"TXT"},{"name":"【セラステス】","text":"「……！！」","type":"TXT","id":"v_SR240_0097","src":"/img/common/voice/ogg/v_SR240_0097.c0856783bb0f00b8072c2e0e47d50175.ogg"},{"name":"","text":"　全く似合わない恋する乙女顔が紅潮する。","type":"TXT"},{"name":"【セラステス】","text":"「だったら、殺すっ！！」","type":"TXT","id":"v_SR240_0098","src":"/img/common/voice/ogg/v_SR240_0098.3fb1389c0481d6b5570b91b20086d50e.ogg"},{"name":"","text":"　セラステスは尻尾を振り回そうとしたが、##俺は構わず再び硬くなった##ペニスを軽く中に押し込んだ。","type":"TXT"},{"name":"【セラステス】","text":"「おひぃんっ！！！」","effect":"ef02","type":"TXT","id":"v_SR240_0099","src":"/img/common/voice/ogg/v_SR240_0099.85f94514fde9911150ee3cbcb4ed86a7.ogg"},{"name":"","text":"　絶頂の余韻を突き上げる黄色い悲鳴。","type":"TXT"},{"name":"","text":"　尻尾がフニャフニャと力を失い、##セラステス自身も俺によたっと##寄りかかってくる。","type":"TXT"},{"name":"【セラステス】","text":"「ああん……またぁ……」","type":"TXT","id":"v_SR240_0100","src":"/img/common/voice/ogg/v_SR240_0100.6288104acc4ec77c40790ce6ab2982c0.ogg"},{"name":"【俺】","text":"「おまえがやりたくなったらやってやる。##今はそれで抑えろ」","type":"TXT"},{"name":"【セラステス】","text":"「チンポしごくのも……？」","type":"TXT","id":"v_SR240_0101","src":"/img/common/voice/ogg/v_SR240_0101.8afd35685051a955d41e3d0dc5acbff6.ogg"},{"name":"【俺】","text":"「当たり前だ。このチンポも射精も##自由になると思うな。すべて俺のものだ」","type":"TXT"},{"name":"","text":"　俺は嫉妬深く貪欲なセラステスに##呆れながら、俺のものである蛇チンポを##キュッと握ってやった。","type":"TXT"},{"name":"【セラステス】","text":"「はぁあんっっ☆」","type":"TXT","id":"v_SR240_0102","src":"/img/common/voice/ogg/v_SR240_0102.f9f96fc4c311970319f1c5cfc75744d1.ogg"},{"name":"【セラステス】","text":"「約束だからなっ……約束だからなぁ……##あたいの快感、全部おまえのものだからな##……ああん、好きぃ」","type":"TXT","id":"v_SR240_0103","src":"/img/common/voice/ogg/v_SR240_0103.57b40a3297911aec46042c08654c09eb.ogg"},{"name":"","text":"　俺は甘えた声で抱きついてくるセラステスを##再び犯し始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c382",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR237a","src":"/img/pc/hello_script/ev/M/SR237a.fe78f632746c01c5d54e22712f87db44.jpg"},{"name":"【ミラベル】","text":"（……なんとか、皆は無事に撤退できたか）","type":"TXT","id":"v_SR237_0000","src":"/img/common/voice/ogg/v_SR237_0000.9cb0aad76867d93e1d9ab7c46a50c505.ogg"},{"name":"","text":"　敵に捕らわれたミラベルがまず思ったこと、##それは部下たちの安否についてだった。","type":"TXT"},{"name":"","text":"　開発中の新型強化外骨格脚式戦車、##“センチュリオン”の実戦試験のため、##密かに日本に運び込み、運用する。","type":"TXT"},{"name":"","text":"　それがミラベルが少尉昇進後に与えられた、##初めての大きな任務だった。","type":"TXT"},{"name":"","text":"　米連の女性兵だけで構成される、##強化外骨格ユニット『ストームキャット』、##その部隊を率いての秘密作戦である。","type":"TXT"},{"name":"","text":"　自身が隊長を務めるこの部隊とは、##すでに付き合いも長い。","type":"TXT"},{"name":"","text":"　そのため、新型の試運転任務とはいえ、##混乱もさほどなく、作戦は順調だった。","type":"TXT"},{"name":"【ミラベル】","text":"（だが――いや、いまさらだな……）","type":"TXT","id":"v_SR237_0001","src":"/img/common/voice/ogg/v_SR237_0001.5e3d70bd24a86ab7f7208571b54b2cc2.ogg"},{"name":"","text":"　その油断が招いた結果なのか、##部隊はある集団から奇襲を受けてしまい、##瞬く間に混乱の渦中に叩き込まれた。","type":"TXT"},{"name":"","text":"　ミラベルの懸命の指揮により、##部隊はなんとか撤退を果たしたものの、##殿を務めた自分は捕らわれたのである。","type":"TXT"},{"name":"【俺】","text":"「――お前が新型に乗り、隊の先頭に立って##戦っていたなら、結果は違ったかもしれん」","type":"TXT"},{"name":"","text":"　そして目の前にいるのは、##以前にも同じように自分を捕らえた、##ふうまと称する組織の長――。","type":"TXT"},{"name":"","text":"　その憎き相手を前に、ミラベルは##ブリッジを強要されるような拘束で、##苦痛と不快を味わわされていた。","type":"TXT"},{"name":"","text":"　手首と足首を背中側で繋がれているせいで、##ロクに動くこともできない。","type":"TXT"},{"name":"","text":"　それでいてブリッジを形成するのは、##手ではなく、折り曲げた肘と足裏であり、##体勢をキープするだけで痛みを伴う。","type":"TXT"},{"name":"","text":"　それでも、そんな様子は微塵も感じさせず、##ミラベルは憮然とした表情で男を睨み、##ムッツリと口を噤んでいた。","type":"TXT"},{"name":"【俺】","text":"「階級が高くなるのも考え物だな。##ミラベル・ベル軍曹――改め、少尉殿」","type":"TXT"},{"name":"【ミラベル】","text":"「……そんなことはない。##私は隊長の務めを果たし、隊を守った。##あとは優秀な部下たちの救出を待つだけだ」","type":"TXT","id":"v_SR237_0002","src":"/img/common/voice/ogg/v_SR237_0002.f8a3ea82df85b7d97d4d5f622f87f9c0.ogg"},{"name":"","text":"　これで自分を置いて逃げてくれれば、##こちらとしても楽ではあるのだが、さすがに##敵も組織の長とあって、そう簡単ではない。","type":"TXT"},{"name":"【俺】","text":"「それでこそだ、ミラベル・ベル。##だが指揮官になれたせいか、##少し鈍っているようだな。苦しそうだぞ？」","type":"TXT"},{"name":"【ミラベル】","text":"「なにを――」","type":"TXT","id":"v_SR237_0003","src":"/img/common/voice/ogg/v_SR237_0003.711f0205914b528c0a58e727707c35fb.ogg"},{"name":"","text":"　言い返そうと声を荒らげかけると、##反射的に動いた筋肉が軋み、##ミラベルは眉根をひそめて顔を歪めた。","type":"TXT"},{"name":"","text":"　先に言葉を吐いた際にも、##端々でそんな態度が現れていたのだろう。","type":"TXT"},{"name":"","text":"　鋭い観察力を持つこの男にしてみれば、##ミラベルが無理をしていることなど、##隠していてもお見通しだったらしい。","type":"TXT"},{"name":"【ミラベル】","text":"「なにを――言う……この程度のこと、##新兵時代のしごきに比べればなんでもない」","type":"TXT","id":"v_SR237_0004","src":"/img/common/voice/ogg/v_SR237_0004.00ce356a394913f9129e2660763a5cb4.ogg"},{"name":"","text":"　それでも隊長として、軍人としての矜持から##ミラベルはそう言い切り、気丈に振る舞う。","type":"TXT"},{"name":"【俺】","text":"「そうか……ならば、せっかくの機会だ。##どこまで耐えられるか、試験してやろう」","type":"TXT"},{"name":"","text":"　そんなミラベルに男は歪んだ笑いを見せ、##そう言っておもむろに手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR237b","src":"/img/pc/hello_script/ev/M/SR237b.0658d5314efd087bd1d6fc4917ccc8af.jpg"},{"name":"【ミラベル】","text":"「ぐっっ……つっ……くぅっ……」","type":"TXT","id":"v_SR237_0005","src":"/img/common/voice/ogg/v_SR237_0005.7c4c8162cca4d839c6b6cd85f713b9eb.ogg"},{"name":"","text":"　ただ胸を弄ろうとするだけでなく、##男は乳房に乗せた両腕に体重をかけ、##反り返る背に負荷を与えてくる。","type":"TXT"},{"name":"","text":"　苦悶の呻きが溢れるのをなんとか抑えるも、##ミラベルが耐えなければならないのは、##その痛みや苦しさだけではなかった。","type":"TXT"},{"name":"【ミラベル】","text":"「ふぅぅっ……んっ、くぁっ……」","type":"TXT","id":"v_SR237_0006","src":"/img/common/voice/ogg/v_SR237_0006.e7f517d017c912955e4382f1f5d24e1d.ogg"},{"name":"","text":"　真上から押し込むように乳房を潰され、##たわんだ柔肉に男の指が食い込む。","type":"TXT"},{"name":"","text":"　揉み捏ねるような動きに乳房がほぐされ、##敏感な乳頭にも満遍なく刺激が流れてくる。","type":"TXT"},{"name":"【ミラベル】","text":"「んぐっ……あっ、んぅっ……」","type":"TXT","id":"v_SR237_0007","src":"/img/common/voice/ogg/v_SR237_0007.d1cb1dbe3643e15b22d46668883f364a.ogg"},{"name":"","text":"　胸を押されて背を曲げさせられ、##そこに迸る痛みを感じながらも、##乳頭への刺激に下腹部が熱く火照る。","type":"TXT"},{"name":"","text":"　痛いはずなのに胸の先端に甘い疼きがあり、##蠢く指が乳房全体にその甘い感覚を広げ、##次第に胸全体が蕩けだすのを感じていた。","type":"TXT"},{"name":"【ミラベル】","text":"「んっ……くぅっ、あっっ……んふっ……##はぁぁっ、んんぅっ……んっ、あんっ……」","type":"TXT","id":"v_SR237_0008","src":"/img/common/voice/ogg/v_SR237_0008.a4c2ff6556ebfaaa40161fe06e52f2ee.ogg"},{"name":"【ミラベル】","text":"（っっ……なぜだっ、こんなすぐっ……##ぅぐっっ、ふぅっっ……身体が、熱く……##それに、この手つきぃ……んぁっ……）","type":"TXT","id":"v_SR237_0009","src":"/img/common/voice/ogg/v_SR237_0009.567727ed8f5bcdd88cb99fc36ccaacff.ogg"},{"name":"","text":"　以前よりかなりの月日が流れたが、##こうして味わわされてしまうと思いだす。","type":"TXT"},{"name":"","text":"　この男がいかに女を誑かす手管に優れ、##それによって牝性を解放させることに、##慣れきっているのだということを。","type":"TXT"},{"name":"【ミラベル】","text":"（この男、本当にっ……くふぅぅんっっ！）","effect":"ef02","type":"TXT","id":"v_SR237_0010","src":"/img/common/voice/ogg/v_SR237_0010.8ce654b756dc2818fdaf35b0790c7d6e.ogg"},{"name":"","text":"　指だけが別の生き物にでもなったように、##乳房に埋まりながらバラバラに蠢いて、##乳房のあちこちに快感を注ぎ込まれる。","type":"TXT"},{"name":"","text":"　気がつくと全身が汗に濡れだしており、##褐色の肌でもわかるほど上気して、##呼吸も甘く荒く乱れてしまっていた。","type":"TXT"},{"name":"【ミラベル】","text":"「はぁぁぁっ……んふぅっ、あんっ……」","type":"TXT","id":"v_SR237_0011","src":"/img/common/voice/ogg/v_SR237_0011.f652bfb4540070dc1621527d92f9fd02.ogg"},{"name":"","text":"　徐々に腰が浮き、膝がカタカタと揺れ、##ブリッジの維持が難しくなってくる。","type":"TXT"},{"name":"","text":"　それを見ながら乳房を揉み捏ねつつ、##男がニヤニヤと笑い、口を開いた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、声が甘くなっているようだが？##その軍服はただのこけおどしにすぎず、##お前の本職は娼婦かなにかだったのか？」","type":"TXT"},{"name":"【ミラベル】","text":"「なっ……んっ、くぅっ……舐めるなっ……##貴様の聞き違いだ、私はなにもっ……」","type":"TXT","id":"v_SR237_0012","src":"/img/common/voice/ogg/v_SR237_0012.e32b00655dc350154e52aa27a496c602.ogg"},{"name":"","text":"　慌てて表情を引き締め直し、##抵抗の意思を示してそう言い返すも、##男は歪んだ笑みを崩そうとはしない。","type":"TXT"},{"name":"","text":"　その表情にますます敵愾心を煽られ、##ミラベルは唇を噛み、身を強張らせ、##体勢を維持しようと躍起になる。","type":"TXT"},{"name":"","text":"　けれど、男が僅かに指を動かすだけで、##言いようもない痺れが胸の奥に突き刺さり、##腰がガクガクと震えだしてしまった。","type":"TXT"},{"name":"【俺】","text":"「やれやれだ……米連のしごきとやらは、##随分と温かったらしいな、その様子では」","type":"TXT"},{"name":"【ミラベル】","text":"「ふぅっ、んぐぅぅっ……ふざ、けるなっ……##祖国と軍を馬鹿にすることは許さんっ……」","type":"TXT","id":"v_SR237_0013","src":"/img/common/voice/ogg/v_SR237_0013.add053655799ec275a47eecd094f3b62.ogg"},{"name":"","text":"　そう答え、ミラベルは抵抗を示して、##瞳をキッと鋭く尖らせる。","type":"TXT"},{"name":"","text":"　だがそれで体勢を立て直せるわけでもなく、##ミラベルの体勢はさらに崩れてゆく。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……情けないやつだな、仕方ない。##少し助けてやるとしようか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR237c","src":"/img/pc/hello_script/ev/M/SR237c.672d7de755c5554e482a5e110af4565f.jpg"},{"name":"【ミラベル】","text":"「なにを――んぁっ、くうぅぅっっっ！？##ふぐぅっっ、やっ……いぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR237_0014","src":"/img/common/voice/ogg/v_SR237_0014.84e59a499d0c139d9c36df2eeb323dea.ogg"},{"name":"","text":"　度重なる刺激によって尖り勃っていた乳首、##それを男の指がすり潰さんばかりに強く挟み、##ギリギリと引っ張り上げてくる。","type":"TXT"},{"name":"【ミラベル】","text":"「いひああぁぁぁっっっ！##んっ、ちっ……ちぎ、れ、るぅっっ……##おぐっっ、おっっ……んぁぁっっっ！」","type":"TXT","id":"v_SR237_0015","src":"/img/common/voice/ogg/v_SR237_0015.437ea05d5ae7bb141b34dc8ab84218c1.ogg"},{"name":"","text":"　敏感な部分への痛覚刺激は、##その刺激すら何倍にも高めて感じられ、##ミラベルは叫びながら身悶えさせられる。","type":"TXT"},{"name":"","text":"　だが、その中にも確かな肉悦を覚え、##堪えきれずに腰が浮いてしまい、##男の指の中で、さらに乳首が硬く尖る。","type":"TXT"},{"name":"【俺】","text":"「これで胸を引っ張ってやれば、##ブリッジも楽になるというものだな。##そらっ、しっかり背を反らして堪えろ！」","type":"TXT"},{"name":"【ミラベル】","text":"「そ、そんな、わけぇぇっっっ……あぐぅっ！##おっ、くぅぅんっっ……んひいぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR237_0016","src":"/img/common/voice/ogg/v_SR237_0016.dd11cbd0c00d19b836c95d49b439a683.ogg"},{"name":"","text":"　拒絶しようとすると素早く乳首を扱かれ、##蕩けるような快感が胸を包み込んだ。","type":"TXT"},{"name":"","text":"　同時に柔らかなタッチが乳輪を撫で、##その舐められたような感覚に下腹部が疼き、##声はまたも甲高く上擦ってしまう。","type":"TXT"},{"name":"【俺】","text":"「なんだ、せっかく支えてやっているのに、##乳首で感じていやがるのか？##くくっ、やはり本職は娼婦のようだな」","type":"TXT"},{"name":"【ミラベル】","text":"「だ、からっ……うぅっ、違う、とっ……##んぁっ、あぐぅっっ……くひぃっ！」","type":"TXT","id":"v_SR237_0017","src":"/img/common/voice/ogg/v_SR237_0017.82400ad9b0bb0839798d48289043d330.ogg"},{"name":"","text":"　揶揄を否定しようと懸命に声を上げても、##弱点を手中に収められてしまったミラベルは、##男の指先一つで喘ぎを搾り取られる。","type":"TXT"},{"name":"","text":"　強い痛みを与えた後に優しく癒すタッチ、##単純だが効果的な、飴と鞭を思わせる指技に、##身体は容易く発情を誘われていた。","type":"TXT"},{"name":"【ミラベル】","text":"「んっふぅぅっ……んくぁぁっ、あんっっ！##はぁっ、んっふぅぅっ……くふぅっっ……」","type":"TXT","id":"v_SR237_0018","src":"/img/common/voice/ogg/v_SR237_0018.aea66d08aec759bbc594cde081b928c3.ogg"},{"name":"","text":"　胸の奥に突き刺さる快感の電流が、##身体を伝って下腹部を蕩かし、##股間が熱く潤み、トロトロと濡れそぼる。","type":"TXT"},{"name":"","text":"　そんな己の反応を恥じれば恥じるほど、##男の指の感触がなぜか強く感じられ、##ゾクッゾクッと背筋が震え立ってゆく。","type":"TXT"},{"name":"【ミラベル】","text":"（うっぐあぁぁぁっ……だ、めだっ……##んくぅっっ……こ、これぇぇ……あぅっ！）","type":"TXT","id":"v_SR237_0019","src":"/img/common/voice/ogg/v_SR237_0019.0af1b163d6f0033ff33a632a365390e1.ogg"},{"name":"","text":"　まずい――と思ったときには遅かった。","type":"TXT"},{"name":"","text":"　背筋の震えは治まることなく激しくなり、##根元から先端へ乳首が扱き上げられると、##その疼きはいよいよ抑えきれなくなる。","type":"TXT"},{"name":"【ミラベル】","text":"「んひいいぃぃっっっっ！##はぁっ、あうぅぅんっ……や、めろっ……##こ、こんな、ことぉぉ……くぅぅんっ！？」","effect":"ef02","type":"TXT","id":"v_SR237_0020","src":"/img/common/voice/ogg/v_SR237_0020.f71f291ab2e5f34c954cde69e7691f57.ogg"},{"name":"【俺】","text":"「くくっ、誰がやめるか……いいぞっっ！##このまま乳首でイケッ、ド変態少尉が！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR237d","src":"/img/pc/hello_script/ev/M/SR237d.0b57785029df5c76fa3be5a9f8175df3.jpg"},{"name":"【ミラベル】","text":"「いぎっっっ、いああぁぁあぁっっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR237_0021","src":"/img/common/voice/ogg/v_SR237_0021.60db214790777abbe3a0ca033afe8104.ogg"},{"name":"","text":"　乳首に爪を立てて鋭く抓り上げられ、##その状態で乳房が吊り下げられるほど、##思いきり真上に引き上げられてしまう。","type":"TXT"},{"name":"【ミラベル】","text":"「ふっぐうぅぅっっっっっ！？##んひっっ、ひいぃぃぃ――――っっ！」","type":"TXT","id":"v_SR237_0022","src":"/img/common/voice/ogg/v_SR237_0022.2386ec31395b39ea908be92bb71b3537.ogg"},{"name":"","text":"　爪は乳房が自重に引かれることで、##ギチギチと肉を軋ませてさらに食い込み、##痛みと、その何倍もの快感を迸らせた。","type":"TXT"},{"name":"","text":"　その猛烈な刺激が目の前に電流を走らせ、##視界に火花が散り、激しく明滅させられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「んひゃっっ、ひゃめえぇぇぇぇっっ！##あぐっっ、いぐぅぅっっ、んぉぉおっっ！##イグぅぅっっ、あぁぁっ、イクぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR237_0023","src":"/img/common/voice/ogg/v_SR237_0023.5fad17241009d5e3100347555c83beef.ogg"},{"name":"","text":"　ビクンッと大きく腰が跳ね上がり、##下着越しに激しい水飛沫を弾かせ、##ミラベルは思わずそう叫んでいた。","type":"TXT"},{"name":"","text":"　ビチャビチャと牝潮飛沫を撒き散らし、##崩れたブリッジでみっともなく腰を振り、##牝恥宣言を声高に上げる――。","type":"TXT"},{"name":"","text":"　米連のエリート軍人とは思えない、##そんな無様な姿に男は嘲笑を響かせ、##さらに乳首を責め立ててくる。","type":"TXT"},{"name":"【俺】","text":"「そらそらっ、しっかり腰を支えろ！##一度イッたらもう腰砕けか！？」","type":"TXT"},{"name":"【ミラベル】","text":"「あがあぁぁぁっっ！　やべっっ、ろぉぉ……##んんぅっっ！？　はなぜえぇえぇっっ！」","type":"TXT","id":"v_SR237_0024","src":"/img/common/voice/ogg/v_SR237_0024.fb9db1d8d20e8c65422ee806eafc1d0a.ogg"},{"name":"","text":"　爪の痕をあちこちに刻むよう抓り、##摘んだ乳首を支えに乳房を揺らし躍らせ、##自重による刺激の波を送り込んでくる。","type":"TXT"},{"name":"","text":"　堪えきれない快感にミラベルは喘ぎ、##さらに腰を何度も跳ねさせて牝蜜を溢れさせ、##繰り返し絶頂を迎え続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"（ぐっっ、ううぅぅっっっ……なぜぇっ……##んくぁぁぁっ！　あぁぁっ、またぁぁっ！##イクッッ、イクイクイクぅぅっっっ！！）","type":"TXT","id":"v_SR237_0025","src":"/img/common/voice/ogg/v_SR237_0025.964f28497d32d1020f55ead5e35d469b.ogg"},{"name":"","text":"　乳首への刺激だけで何度となくイカされ、##なんとか昂ぶりを鎮めた頃にはもう、##足腰にも腕にも、まるで力が入らなかった。","type":"TXT"},{"name":"【ミラベル】","text":"「ほぉっ、ふぅっ、んっ……はぁぁぁ……」","type":"TXT","id":"v_SR237_0026","src":"/img/common/voice/ogg/v_SR237_0026.b3725da139db7c866c3b721494de8793.ogg"},{"name":"","text":"　脱力した腰はブリッジするどころか、##高さを下げた位置で落ち着いてしまい、##時折小さな痙攣をみせるだけになる。","type":"TXT"},{"name":"【俺】","text":"「ちっ……おい、立て。もう立てんのか？」","type":"TXT"},{"name":"","text":"　そう言って男が乳首を引っ張ろうと、##力が入らなければどうしようもない。","type":"TXT"},{"name":"","text":"　荒く息を吐いて身悶えていると、##男はやがて諦めたようにため息を吐き――。","type":"TXT"},{"name":"【俺】","text":"「そうか――なら、仕方ないな」","type":"TXT"},{"name":"【ミラベル】","text":"「ふっ、ぐぅぅぅ……んっ、ふあぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR237_0027","src":"/img/common/voice/ogg/v_SR237_0027.f357838f8408ea7042799f9d0f57e550.ogg"},{"name":"","text":"　股間に伸ばされた手の感触に、##ミラベルが戸惑いの声を響かせると同時、##その指が濡れた下着をずらし除けた。","type":"TXT"},{"name":"","text":"　晒された淫裂が空気に触れ、##ヒヤッとした感触が伝わったのも一瞬のこと。##直後に熱い塊が押し当てられる。","type":"TXT"},{"name":"【ミラベル】","text":"「んぅっ、やああぁぁっ……なにを――」","type":"TXT","id":"v_SR237_0028","src":"/img/common/voice/ogg/v_SR237_0028.a1f6ff071530c61f7495b4188bdc26eb.ogg"},{"name":"【俺】","text":"「こいつで腰を支えてやるのさ。##そーらそら、入っていくぜ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR237e","src":"/img/pc/hello_script/ev/M/SR237e.117cf83ade7f0eff44fb55e6f4948bf9.jpg"},{"name":"【ミラベル】","text":"「んぎぅぅっっ、おっごおぉぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR237_0029","src":"/img/common/voice/ogg/v_SR237_0029.f5c2b40448250e9dc5b355c091858da9.ogg"},{"name":"","text":"　拳を打ち込まれたかと錯覚するような、##極太の肉塊がメリメリと粘膜襞をこじ開け、##一気に膣奥までを貫かれてしまう。","type":"TXT"},{"name":"【ミラベル】","text":"「おぉおっっ、ほああぁぁっっ……んぐっっ、##き、ひゃまぁぁ……おぐぅぅっっ！##んぎっっ、いひぃぃぃっっっ！」","type":"TXT","id":"v_SR237_0030","src":"/img/common/voice/ogg/v_SR237_0030.de0f4758a269c9e46271024693581981.ogg"},{"name":"","text":"　足腰が完全に弛緩してガクガクと震え、##支えられない身体はさらに腰を落とし、##そうすれば巨根が膣奥を抉ってくる。","type":"TXT"},{"name":"","text":"　息が詰まり、視界が眩む、##凄まじい圧迫感と痛み、そして肉襞を擦られる##甘い快感にゾゾゾッと背筋が粟立ってゆく。","type":"TXT"},{"name":"【俺】","text":"「くくっ、気持ちよさそうにしてるな。##だがお前のデカい尻を持ち上げるんだ、##もっと突いてやらんと無理だろうな」","type":"TXT"},{"name":"【ミラベル】","text":"「なんっ、にぃぃっ……いぎぃぃっっっ！？」","type":"TXT","id":"v_SR237_0031","src":"/img/common/voice/ogg/v_SR237_0031.ffaa5f41183471a006eaf806d8895365.ogg"},{"name":"","text":"　問い返す間もなく男が腰を振り立て、##膣壁のあちこちが膨らんだ亀頭で抉られ、##下腹部に快楽が突き抜けた。","type":"TXT"},{"name":"","text":"　その刺激にゾクンッと背筋が痺れ、##ミラベルの鍛えられた肉体は勝手に反応し、##下半身の筋肉をキュッと収縮させる。","type":"TXT"},{"name":"【ミラベル】","text":"「くふぅぅぅんっっ……んっ、あぁぁっ！##やめっ……ひぐぅぅっっっ！」","type":"TXT","id":"v_SR237_0032","src":"/img/common/voice/ogg/v_SR237_0032.06725a23008fa091e8f3e172e52fca2c.ogg"},{"name":"【俺】","text":"「おおっ、いい締めつけだぞ、ミラベルよ」","type":"TXT"},{"name":"","text":"　わかっているようだな――と揶揄されるが、##そんな軽口に反応する余裕すらない。","type":"TXT"},{"name":"【ミラベル】","text":"（く、ぞっっ……んぐぅぅっっっ！！？##あぁぁっ、おぐっ、そんらぁぁっ……##うっくぅぅっっ、つ、突かれるぅっっ……）","type":"TXT","id":"v_SR237_0033","src":"/img/common/voice/ogg/v_SR237_0033.1fd5960e2c7ec2eb86ff2c0c57d872f4.ogg"},{"name":"","text":"　締めつけた膣肉は肉棒を包み込み、##抽挿されるたびに引かれ、掻かれ、##そのたびに肉襞の隙間から愛液が溢れだす。","type":"TXT"},{"name":"","text":"　潤んだ粘膜襞がペニスに吸いつき、##ねっとりと絡みついてしまうせいで、##男の腰使いにはどうしても反応させられる。","type":"TXT"},{"name":"","text":"　大量の愛液を掻きだされて恥辱を味わい、##けれども膣内を擦られる快感には抗えず、##みっともなく腰が跳ね、浮いてしまう。","type":"TXT"},{"name":"","text":"　その動きに合わせて最奥を突かれると、##脳天が真っ白になって快感に身悶えさせられ、##ミラベルの表情は淫猥な色に染まっていた。","type":"TXT"},{"name":"【俺】","text":"「そらっ、もっとしっかり締めつけてみせろ！##こうすれば締まるかっ？　ははははっ！」","type":"TXT"},{"name":"","text":"　男の手が再び乳首を捩じり上げ、##乳房を揺らして刺激を送り込んでくる。","type":"TXT"},{"name":"","text":"　もはや痛みなどまるで感じない、##乳悦と膣悦の両方に心がドロドロと蕩け、##思考の明滅も激しくなってゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「くひいぃぃぃんっっ！　ひぐっっっ、##あぐぅぅっ、そぇらめぇぇえっっっ！##いひぃぃっ、ひぐっ、うぅぅんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR237_0034","src":"/img/common/voice/ogg/v_SR237_0034.e097b46dc3136215b01dd9f997ddb5e5.ogg"},{"name":"","text":"　男の目論見通り膣襞を締めつけてしまい、##肉棒の感触をより明確に感じながら、##ミラベルの全身がガクガクと跳ね躍る。","type":"TXT"},{"name":"","text":"　下腹部は小さく痙攣して波打ち始め、##それが快感の波だと示すかのように、##甘い感覚が全身へ伸び広がる。","type":"TXT"},{"name":"【俺】","text":"「もはや体勢を支えるどころではないか？##これで膣内にでも出してやったら、##どんな格好をしてくれるか見物だな」","type":"TXT"},{"name":"【ミラベル】","text":"「んらあぁぁぁっっ、らえっ、そえぇぇっ！##ふぐっっっ、んっおおぉぉっっっ！！」","type":"TXT","id":"v_SR237_0035","src":"/img/common/voice/ogg/v_SR237_0035.06e8371246151f1731c44e420cb1bbe4.ogg"},{"name":"","text":"　首を振って拒絶しようとも、##相手にそれを聞き入れる義理はない。","type":"TXT"},{"name":"","text":"　逆にミラベルの態度を見て興奮を露わにし、##最奥での小刻みな抽挿を繰り返しながら、##子宮口を抉るように叩き続けてきた。","type":"TXT"},{"name":"【ミラベル】","text":"（あぐっっ、おぐっっ、んぉぅぅっっっ！？##ひょれっ、やらっ、ひゅぐぅっっっ！##おぅぅんっ、ちゅくっ、なぁぁっっ！！）","type":"TXT","id":"v_SR237_0036","src":"/img/common/voice/ogg/v_SR237_0036.800b0b96cef54be1dc934000c14111b8.ogg"},{"name":"","text":"　膣奥で弾ける快感に背筋が蕩け、##肉棒を食い千切らんばかりに肉壺が締まり、##根元から先端までを揉み扱いてしまう。","type":"TXT"},{"name":"【ミラベル】","text":"「はぁんっっ、んっはあぁぁぁっっっ！##もうっっ、らっっっ、あへぇぇぇっっっ！」","type":"TXT","id":"v_SR237_0037","src":"/img/common/voice/ogg/v_SR237_0037.9072f87d96ade8880c63e48fc035ccf5.ogg"},{"name":"【俺】","text":"「くくっ……そらっ、イッてしまえっっ！」","type":"TXT"},{"name":"","text":"　そんな男の叫びに合わせ、##根元まで咥え込まされた肉棒が膨らみ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR237f","src":"/img/pc/hello_script/ev/M/SR237f.df4ca5816d5033f67ed0c754a40d229b.jpg"},{"name":"","text":"　――ドビュルゥゥゥ～～～～～ッッ！！！##ドブッッ、ドビュルッッ、ビュクンッッ！","effect":"ef02","type":"TXT"},{"name":"【ミラベル】","text":"「んぐっっ、くおおぉぉぉっんっっっ！！？##おひぃいっっっ、いひっっ、ひぐぅぅっ！##あぐっっ、イグッッ、おおぉぉっっっ！」","type":"TXT","id":"v_SR237_0038","src":"/img/common/voice/ogg/v_SR237_0038.430b6564bc690f3d3c41129ab8044c36.ogg"},{"name":"","text":"　ブチ撒けられる熱液に粘膜襞を蕩かされ、##獣のような喘ぎを反射的に上げてしまう。","type":"TXT"},{"name":"","text":"　それを恥と思う余裕すらなく、##ミラベルはガクガクと全身を痙攣させ、##突き上げた股間に飛沫を弾けさせた。","type":"TXT"},{"name":"【ミラベル】","text":"「んおぉぉっっ、おぐっっ、おぉぉっっ！##ほぉっっ、おひいぃぃんっっっ！！」","type":"TXT","id":"v_SR237_0039","src":"/img/common/voice/ogg/v_SR237_0039.d65038d248556bb58cc6460588467ef3.ogg"},{"name":"","text":"　尿道口を限界まで開かせ、##勢いよく噴きだす透明液の感触にさえ##快感を煽られ、腰が振り乱される。","type":"TXT"},{"name":"","text":"　尿道の震えと排泄の快感に下腹部が震え、##狭まった膣肉はより強くペニスを噛み締め、##牡液を熱烈に吸い上げていた。","type":"TXT"},{"name":"【俺】","text":"「ふははははっ、おもらし絶頂か！##そらっ、もっと搾り取ってやろう！」","type":"TXT"},{"name":"","text":"　二度目となる牝潮を派手に噴き上げ、##カクカクとみっともなく腰を振るミラベルに、##男が嘲笑を浴びせて激しく抽挿する。","type":"TXT"},{"name":"","text":"　射精しながら跳ねるペニスに膣内を抉られ、##狂おしい快感に包まれながら、##意識のすべてが激しい光に眩まされてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"（おぅっっ、おんんぅぅっっっっ……んぁっ、##ま、ひゃっ、イグッッ、イッでるぅっっ……##おぅっっ、んぉぉっっ、イクぅぅっっ！！）","effect":"ef02","type":"TXT","id":"v_SR237_0040","src":"/img/common/voice/ogg/v_SR237_0040.62f14ce4b8a12fcb789e49fbdd198fbf.ogg"},{"name":"","text":"　凄まじい解放感に全身が弛緩し、##ブシュッ、ブシュゥッと牝潮を噴いて、##崩れ落ちる身体は完全に動きを失う。","type":"TXT"},{"name":"","text":"　いや、快感による反射だけが、##ミラベルの身体を情けなく跳ね躍らせ、##震える身体は濃厚な牝臭を立ち上らせた。","type":"TXT"},{"name":"【ミラベル】","text":"（んぐぅっっっっ、ど、どま、らぁぁっっ……##止まら、にゃぁぁ……ふぐぅぅっっ！##イクッッ、ずっと、イクぅぅっっっ……）","type":"TXT","id":"v_SR237_0041","src":"/img/common/voice/ogg/v_SR237_0041.e9b0039c38f9aba066dbf441284c6758.ogg"},{"name":"","text":"　動けず、まともな思考さえ奪われ、##視界は白く眩んだままなにも見えずにいる。","type":"TXT"},{"name":"","text":"　そんな最中でも快感を貪る感覚だけは、##はっきりとしていて、頭が痺れさせられる。","type":"TXT"},{"name":"","text":"　身体中を奔る快感の電流に身を打ち震わせ、##だらしない蕩け顔で舌を垂らしたミラベルは、##白目を晒し、身悶えるのだった。","type":"TXT"},{"name":"【俺】","text":"「――やれやれ、この程度で気絶とはな。##もう少し愉しませてもらいたいものだが」","type":"TXT"},{"name":"","text":"　そう言いながらも男の顔は不服というより、##新しい玩具を見つけた無邪気な子供のように、##残酷な笑みを浮かべている。","type":"TXT"},{"name":"【俺】","text":"「指揮官のいなくなった部隊など脆いもの……##それに気づかなかったのは好都合だったな」","type":"TXT"},{"name":"【俺】","text":"「このまま、来ない救援を待って耐えていろ。##その時間をたっぷりと使って、##お前の身も心も堕とさせてもらうとしよう」","type":"TXT"},{"name":"","text":"　部隊の全滅――。","type":"TXT"},{"name":"","text":"　ミラベルはその一大事に気づくこともなく、##激しい絶頂の余韻に身を跳ねさせたまま、##暗い闇に意識を吸い込まれるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c383",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR238a","src":"/img/pc/hello_script/ev/M/SR238a.c52c127cba7a3c287b5712b4f9ad3b4b.jpg"},{"name":"","text":"　部隊を守ってふうまに捕らえられ、##屈辱のブリッジ絶頂を晒したあの日から、##すでに何ヶ月も経過していた――。","type":"TXT"},{"name":"【ミラベル】","text":"「くふぅぅっ……ふぁっ、はぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0000","src":"/img/common/voice/ogg/v_SR238_0000.cd83a8d3073cbe5a18c75c0db708d553.ogg"},{"name":"","text":"　地下室に監禁されているミラベルは、##たまにやってくる男に幾度となく犯され、##そのたびにいまのような嬌声を響かせる。","type":"TXT"},{"name":"【俺】","text":"「くく、また少し大きくなったってのに、##どうにも淫乱な母親だな、ミラベルよ。##この腹ではもう、士官軍装は着れんなぁ？」","type":"TXT"},{"name":"【ミラベル】","text":"「んだっっ、だま、れぇぇ……あぐぅっっ！##母親などとっ……くそっ！　貴様の子が、##腹にいるなどっ……なんておぞましい！」","type":"TXT","id":"v_SR238_0001","src":"/img/common/voice/ogg/v_SR238_0001.10d9fcef8678f136da2471ab75ce7b9d.ogg"},{"name":"","text":"　男の膝の上に背中から抱かれ、##突き上げられるたびに揺れるお腹は、##重々しく膨らみきっていた。","type":"TXT"},{"name":"","text":"　この数ヶ月で腹に身籠らされた、##男と自分の子供である。","type":"TXT"},{"name":"","text":"　その膨らんだボテ腹を優しく撫でられ、##セックスを愉しむ緩やかな腰使いをされると、##たまらなく下腹部が疼かされた。","type":"TXT"},{"name":"","text":"　相手が憎き相手だということも忘れ、##意識が快感に集中し、蕩けた顔を上向かせ、##背筋を反らしてゾクゾクッと震えてしまう。","type":"TXT"},{"name":"【ミラベル】","text":"（んくぅぅっ……だ、だめ……なの、にぃ……##ひぅっ、あんっ……だめだぁっ！　膣内っ、##オマンコォッ……気持ち、いいぃっ……）","type":"TXT","id":"v_SR238_0002","src":"/img/common/voice/ogg/v_SR238_0002.0230a229f1015066e131c1d5acbb10b4.ogg"},{"name":"","text":"　そう思いながらも身体は快感に委ねられ、##身体がビクビクッと何度も跳ねる。","type":"TXT"},{"name":"","text":"　軽いアクメを迎えてしまい、##それでも牝欲は満足することがなく、##膣肉がうねって肉棒に吸いついていた。","type":"TXT"},{"name":"","text":"　己の反応を恥じながら、##誤魔化すように背後の男を睨むも、##相手にはこたえた様子などない。","type":"TXT"},{"name":"【俺】","text":"「出産までに部下たちは間に合うかなぁ？」","type":"TXT"},{"name":"【ミラベル】","text":"「んっぐぅぅっ……当然だ、侮るなっ……##彼女たちは、きっとぉ……んっ、はぁ……##直に、編成を整えてやって来る……っ……」","type":"TXT","id":"v_SR238_0003","src":"/img/common/voice/ogg/v_SR238_0003.f5a99a8d22d2fd91fa60208f94fa0f2c.ogg"},{"name":"","text":"　急襲によって甚大な被害を受けた部隊だ、##まずは本国に戻って報告し、治療をし、##部隊の再編、装備の拡張を済ませなければ。","type":"TXT"},{"name":"","text":"　他の作戦との兼ね合いも考えれば、##その時間はどれほどかかるかわからない。","type":"TXT"},{"name":"","text":"　だが――それが完了すれば、##彼女たちは必ず自分を助けに来るはずだ。","type":"TXT"},{"name":"","text":"　そのときに自分が屈してしまっていては、##彼女たちの努力も水泡に帰してしまう。","type":"TXT"},{"name":"【ミラベル】","text":"（そんなこと、させはしないっ……##こんな卑劣な男に、負けてたまるかっ……）","type":"TXT","id":"v_SR238_0004","src":"/img/common/voice/ogg/v_SR238_0004.a6917f9148d2b7283e5e907fc1a75c86.ogg"},{"name":"","text":"　男の歪んだ笑みの真意――。","type":"TXT"},{"name":"","text":"　すでに部隊が全滅していることも、##男の政治的な立ち回りの結果、米連はすでに##ミラベルを戦死扱いしていることも――。","type":"TXT"},{"name":"","text":"　なに一つとして現状を把握できず、##ミラベルは存在しない希望に縋り、##気丈に心を張りつめさせていた。","type":"TXT"},{"name":"【ミラベル】","text":"「部下が来るまで、貴様に屈したりはせん！」","type":"TXT","id":"v_SR238_0005","src":"/img/common/voice/ogg/v_SR238_0005.2af9970e82aac32d88756e28615fb6dc.ogg"},{"name":"【俺】","text":"「ほう、見上げた志だ。だが――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR238b","src":"/img/pc/hello_script/ev/M/SR238b.431dc772af33bad9ccfcd13dd016d795.jpg"},{"name":"","text":"　男の声音が少し調子を変えたかと思うと、##腹を撫でていた手がその上へと滑り、##だらしなく揺れていた乳房を揉みしだく。","type":"TXT"},{"name":"【ミラベル】","text":"「んひゃうぅっっ！？　くふぅぅぅっ……##き、さまっ……なにをっ……あんっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0006","src":"/img/common/voice/ogg/v_SR238_0006.099588d06eff221bfb1d1b988b93e607.ogg"},{"name":"【俺】","text":"「ふはははっ、随分と感じやすい乳だな。##お前のこの姿を、部下たちはどう思うかな」","type":"TXT"},{"name":"【ミラベル】","text":"「黙れぇっ……あぐっ、んっ……はぁぁ……」","type":"TXT","id":"v_SR238_0007","src":"/img/common/voice/ogg/v_SR238_0007.b21824f1f922a837ae2ccc7f290a9445.ogg"},{"name":"","text":"　言い返そうとするものの、##乳房を弄られ、柔肉を歪にひしゃげられ、##乳首を撫でられると、声が上擦ってしまう。","type":"TXT"},{"name":"","text":"　甘く熱い呻きが喉奥から溢れだし、##意識しないままに身体が強張り、##咥え込んだペニスをキツく締めつけていた。","type":"TXT"},{"name":"【ミラベル】","text":"（んはぁぁっっ……はぁっ、んっ……##あぁっ、だめぇぇ……こ、こらえろぉ……）","type":"TXT","id":"v_SR238_0008","src":"/img/common/voice/ogg/v_SR238_0008.790e6ffa08a17a22b3c5ef0908a33b29.ogg"},{"name":"","text":"　膣肉が密着してしまい、##より感じられるペニスの形、大きさ、熱さに##下腹部がキュゥンッと疼いてたまらない。","type":"TXT"},{"name":"","text":"　懸命に快感に抗おうと歯噛みするも、##肌を火照らせ汗に塗れさせられ、##自ら腰をくねらせ、快楽を貪っていた。","type":"TXT"},{"name":"【俺】","text":"「まったく、淫乱な母親め。##勝手に腰を振るチンポ好き女に、##しっかり子育てができるのか？」","type":"TXT"},{"name":"","text":"　言いながら男は、搾乳するような手つきで、##妊娠してからサイズを増した乳房を揉み捏ね、##根元からギュウギュウと搾り上げてゆく。","type":"TXT"},{"name":"","text":"　そのたびに乳突起はムクムクと膨らみ、##ブラにツンと形を浮かび上がらせた。","type":"TXT"},{"name":"【ミラベル】","text":"「んふぅぅっっ……はぁっ、これはぁぁ……##んっ、ち、違うっ……くぅぅんっっ！」","type":"TXT","id":"v_SR238_0009","src":"/img/common/voice/ogg/v_SR238_0009.5f2931f5ff9fdc773478e68bdfb555a9.ogg"},{"name":"","text":"　口ではなんとか否定してみせるが、##物のように激しく乳房を揉み潰され、##痛みさえ感じるほど強く握られると――。","type":"TXT"},{"name":"【ミラベル】","text":"「んきゅぅっっ、あひいいぃぃっっっ！##ひぁぁっ、あぐっっ、んっおぉおぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0010","src":"/img/common/voice/ogg/v_SR238_0010.0d12919e65b23f3582a14948cf33c40e.ogg"},{"name":"","text":"　甲高い嬌声を上げて胸を反らし、##男の上での淫らな腰振りを晒させられる。","type":"TXT"},{"name":"","text":"　乳首は言い訳もできないほど尖り立ち、##ブラ越しにもわかるほどヒクついて、##触ってくれとおねだりしているようだった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、いつまでも強情な奴だ。##乳首のほうは、随分と素直なようだがな」","type":"TXT"},{"name":"【ミラベル】","text":"「だっ、まれぇぇっ……くひぃぃんっっ！」","type":"TXT","id":"v_SR238_0011","src":"/img/common/voice/ogg/v_SR238_0011.dac5be626adeaae00f047f7379363cce.ogg"},{"effect":"ef00","type":"EV","id":"SR238c","src":"/img/pc/hello_script/ev/M/SR238c.4ed393637d163813b26a39069cefdc94.jpg"},{"name":"","text":"　ブラを強引に引き剥がされ、##ブルンッと弾むように転び出た豊乳が、##直接、男の前に晒される。","type":"TXT"},{"name":"","text":"　目を背けたくなるほど卑猥に膨らんだ乳首、##その勃起した性感帯を男の指が摘み上げ、##強く圧迫しながら扱き立てた。","type":"TXT"},{"name":"【ミラベル】","text":"「んっぐぅぅぅっっっ、くああぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR238_0012","src":"/img/common/voice/ogg/v_SR238_0012.f0113afe1cd4eed29b956641cfe4a713.ogg"},{"name":"","text":"　痛みはそのまま快感となり、##乳首を弄られる快感との相乗効果で、##目の眩むような乳悦が迸り、突き刺さる。","type":"TXT"},{"name":"","text":"　瞳は快楽のあまり大きく見開かれ、##声だけは押さえようと、唇が引き締まり、##憤怒のような表情を浮かべていた。","type":"TXT"},{"name":"","text":"　けれど男の指先の動き一つで、##勃起した乳突起を扱き続けられると、##たちまち唇は緩み、盛大な喘ぎが響く。","type":"TXT"},{"name":"【ミラベル】","text":"「んくぅぅっっ、はぁおぉぉっっっ！##おひぃぃぃっっ、乳首っっ、いひぃっっ！」","type":"TXT","id":"v_SR238_0013","src":"/img/common/voice/ogg/v_SR238_0013.6c716a8d3a25c6e77df0fa0bbb26974e.ogg"},{"name":"","text":"　暴れるように身を捩ると、##乳首を固定された状態で豊乳が跳ね躍り、##乳肉全体に甘い快感が染み込んできた。","type":"TXT"},{"name":"","text":"　その肉悦に腰が反応してしまい、##ガックンガックンと勝手に前後に揺れて、##食い込んだ肉棒が膣内で暴れ回る。","type":"TXT"},{"name":"【ミラベル】","text":"「んっぐぅぅっっ、ほおぉぉぉんっっ！」","type":"TXT","id":"v_SR238_0014","src":"/img/common/voice/ogg/v_SR238_0014.a352aacf7c7e5ba1462c4594e996a859.ogg"},{"name":"","text":"　その刺激に咆哮のような喘ぎが飛びだし、##小さな痙攣が何度も全身に広がっていった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、やはり素直な乳首だ。##この勃起したデカ乳首……乳クリトリスを、##俺に捏ねられるのが好きなんだよなぁ？」","type":"TXT"},{"name":"【ミラベル】","text":"「んぎっっっ、いひいぃぃっっっ！##ひがっっ、んんぅっっ、違ううぅんっっ！##あひぃぃっっ、ひゃめぇぇっっ！」","type":"TXT","id":"v_SR238_0015","src":"/img/common/voice/ogg/v_SR238_0015.cd32547b2ce04661b5b203b918492452.ogg"},{"name":"","text":"　否定しながらも、##乳首を扱かれると言葉と裏腹に身悶え、##膣壺の中はドロドロの愛液に満たされる。","type":"TXT"},{"name":"","text":"　自らの腰使い、そして男の腰使いにより、##淫裂からはグチュグチュと水音が響いて、##ミラベルの発情を高らかに宣言していた。","type":"TXT"},{"name":"【俺】","text":"「褐色肌はいいものだな。##乳首まで黒いとエロさも段違いだぞ……##そぉら、もっと扱いてやろうか」","type":"TXT"},{"name":"【ミラベル】","text":"「んぁっっ、ば、馬鹿にぃっ……ふぎぃっっ！##ほぉっ、おうぅぅんっっ……そんらっ、##し、扱くなぁっ、抓るなぁぁっっ！」","type":"TXT","id":"v_SR238_0016","src":"/img/common/voice/ogg/v_SR238_0016.d4bfb409074e6d0a545185f670d5baed.ogg"},{"name":"","text":"　絶叫するミラベルの身体は大きく仰け反り、##拒絶するどころかむしろ胸愛撫を求め、##男の手に擦りつけているような動きをした。","type":"TXT"},{"name":"","text":"　武骨な手で双丘を好き放題に弄られ、##乳首を玩具にされることが悔しいのに、##その心地よさを身体と本能が求めてしまう。","type":"TXT"},{"name":"","text":"　次第に熱い疼きが胸の奥に積み重なり、##その疼きがピリピリと脳内に電流を送って、##思考の蕩けが加速してゆくのを感じる。","type":"TXT"},{"name":"【ミラベル】","text":"（んひぃぃ……はぁっ、お、はぁぁっ……##こ、れぇ……あっ、ま、ずぅっっ……##頭、ま……真っ白、にぃ……んぁうっっ！）","type":"TXT","id":"v_SR238_0017","src":"/img/common/voice/ogg/v_SR238_0017.b53033aeff4fc380c39f65c653d95b83.ogg"},{"name":"","text":"　異変に気づき唇を引き締めようとするが、##男の動きのほうが何倍も速かった。","type":"TXT"},{"name":"","text":"　根元から支えて乳頭を上向かせると、##手の平に包んだ乳房の根元を強く握り、##疼きの溜まったその部分を搾りだしてゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「んぃっっやあぁぁぁ――――っっっ！！？##ひゃめっっ、そぇりゃめえぇぇっっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0018","src":"/img/common/voice/ogg/v_SR238_0018.a4ac2f8c317d1b56442e21787472befd.ogg"},{"name":"","text":"　凄まじい圧迫感が乳房の根元から、##押しだされるように胸の奥から込み上げ、##勃起した乳首を大きく跳ね上がらせた。","type":"TXT"},{"name":"","text":"　それと同時、乳輪までが切ない疼きに震え、##ゾクゾクッッと背中が跳ね上がり――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR238d","src":"/img/pc/hello_script/ev/M/SR238d.688a61f0a9a07473ad47e886f3a0fbd9.jpg"},{"name":"【ミラベル】","text":"「んぐぅぅっっっ、ひぐぅぅぅんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR238_0019","src":"/img/common/voice/ogg/v_SR238_0019.2f969b3659e9dcb304b5752ec84594b5.ogg"},{"name":"","text":"　プシャァァァァッッと弾けるように、##両乳首から勢いよく母乳が噴きだし、##周囲に仄かに甘い牝の香りを広げてゆく。","type":"TXT"},{"name":"【ミラベル】","text":"「くひああぁぁっっっっ！？##んぁっっ、なっ……なん、れぇぇっっ！##いひいぃぃっっ、出りゅぅぅぅっっ！！」","type":"TXT","id":"v_SR238_0020","src":"/img/common/voice/ogg/v_SR238_0020.6638e5c1cc3a992c36d83870d7ffcd26.ogg"},{"name":"","text":"　確かに妊娠はしていたが、##こうなることを想像もしておらず、##ミラベルは母乳の噴出に驚愕させられる。","type":"TXT"},{"name":"","text":"　状態もさることながら、##内側から乳房と乳首を刺激される射乳の味に、##快感神経がゾクゾクと震えっぱなしだった。","type":"TXT"},{"name":"","text":"　激しすぎる疼きからの解放感に、##さらなる射乳に怯える一方で、##牝としての意識は乳悦を求めて止まない。","type":"TXT"},{"name":"【ミラベル】","text":"（ひゃ、めぇぇぇ……た、耐え、ろぉぉ……）","type":"TXT","id":"v_SR238_0021","src":"/img/common/voice/ogg/v_SR238_0021.b61b3b42e932185db0dfd8badb805505.ogg"},{"name":"","text":"　そう言い聞かせながらビクビク痙攣し、##男に背を預ける格好で、脱力すると――。","type":"TXT"},{"name":"【俺】","text":"「これはこれは、随分と出がいいようだな。##こんなに勢いがいいと、子に乳をやるとき、##溺れさせてしまうかもしれんなぁ？」","type":"TXT"},{"name":"","text":"　そんな嘲りを耳元にささやき、##男の手がさらに乳房を搾り上げてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「ひぐうぅぅっっっ！！？##そんらっっ、強くうぅぅっっっっ！##んぎっっ、でっ、出ひゃうぅぅっっっ！」","type":"TXT","id":"v_SR238_0022","src":"/img/common/voice/ogg/v_SR238_0022.30ea5bc271130aba30270e4acfd96e2f.ogg"},{"name":"","text":"　たちまち搾られた母乳を噴きだして、##ミラベルは乳悦に喘ぎ、全身を蕩けさせ、##呆けた顔で身体も思考も弛緩させてしまう。","type":"TXT"},{"name":"","text":"　けれど、快感に反応する膣襞だけは、##己の心地よさの恩返しでもするように、##肉棒をしっかりと包み、扱き立てていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、これではガキのご飯のたびに、##母親が発情してしまうな。##下の子を作りながら、母乳をやる気か？」","type":"TXT"},{"name":"","text":"　ギュウギュウとリズミカルに締め上げ、##緩やかなうねりで扱いてゆく刺激に、男は##肉棒を跳ねさせ、愉しんでいるようだった。","type":"TXT"},{"name":"","text":"　だが、心地よいながらも緩やかな刺激に、##男は少々物足りなさを感じたらしく、##乳首を引き上げ、ミラベルの唇に寄せる。","type":"TXT"},{"name":"【ミラベル】","text":"「んみゅっっ……ひゃうっ、んぅっっ……」","type":"TXT","id":"v_SR238_0023","src":"/img/common/voice/ogg/v_SR238_0023.40c788dc3a2901bb22efa55ed7b9ebab.ogg"},{"name":"【俺】","text":"「さて、子作りしながらミルクをやる練習だ。##自分で吸って、母乳を搾りだせ！##その間、こっちは俺が可愛がってやる」","type":"TXT"},{"name":"【ミラベル】","text":"「ふぐぅぅっっ……あむっ、んじゅぅぅっ！」","type":"TXT","id":"v_SR238_0024","src":"/img/common/voice/ogg/v_SR238_0024.f556c7932dccaed33b11997b44897439.ogg"},{"effect":"ef00","type":"EV","id":"SR238e","src":"/img/pc/hello_script/ev/M/SR238e.6db608de7fc32fefc2dd795dcd52c718.jpg"},{"name":"","text":"　理性よりも快感の比重が強くなった頭は、##それを拒絶するのではなく素直に聞き入れ、##突きつけられた乳房を吸い上げさせる。","type":"TXT"},{"name":"","text":"　乳首の根元を歯先で甘噛みし、##唇も強く引き締め、ヒクつく先端に吸いつき、##ジュルジュルと淫猥な音を響かせた。","type":"TXT"},{"name":"","text":"　刹那、乳頭を突き抜ける快感に目が眩み、##全身がビクビクッと躍るように跳ね震え、##膣肉が狭まり、収縮を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「っっ……よし、そのままだ！##しっかり乳首オナをしていろっ！！」","type":"TXT"},{"name":"","text":"　その締めつける膣肉を擦り上げ、##狭まった膣道全体を余さず抉り掻きながら、##男の激しい突き上げが子宮を叩く。","type":"TXT"},{"name":"【ミラベル】","text":"「んじゅるうぅぅぅ～～～～～っっっ！##ちゅぶっっ、じゅるっ、ぢゅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0025","src":"/img/common/voice/ogg/v_SR238_0025.c03d8098b9e8268ba0f2d9331dfb87b7.ogg"},{"name":"【ミラベル】","text":"（おっああぁぁぁっっっ！　なん、れっっ……##私いぃぃっ、こんなっ、ことぉぉっ……##おほぉっっ！　きもひっ、いぃっっ！）","type":"TXT","id":"v_SR238_0026","src":"/img/common/voice/ogg/v_SR238_0026.996d0a8379a2b0a22610db7b1b999ba5.ogg"},{"name":"","text":"　命令通りに乳首を吸い上げる、##あまりに無様な姿を晒しているというのに。","type":"TXT"},{"name":"","text":"　そしてそれを、心がおかしいと思い、##やめるように訴えているというのに――。","type":"TXT"},{"name":"【ミラベル】","text":"「んぐっっ、むちゅぅぅんっっ！##ずじゅるっっ、じゅぼぉぉぉっ……」","type":"TXT","id":"v_SR238_0027","src":"/img/common/voice/ogg/v_SR238_0027.0cc7269a26bb2d1c202f46793a88d8f0.ogg"},{"name":"","text":"　快感に抗えない身体は勝手に動き、##乳首にフェラチオするような濃厚な舌使いで、##乳輪ごと口に含んだ乳突起を舐め回す。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁぷっっ、おむうっっ、じゅれろぉぉ……##もぐっ、おむじゅっ、じゅぽぉっっ……」","type":"TXT","id":"v_SR238_0028","src":"/img/common/voice/ogg/v_SR238_0028.bd78e65aa3ae253ba1a4ae0aa8432b13.ogg"},{"name":"【ミラベル】","text":"（んっあぁあぁっ、きもぢっ、いぃぃっっ！##こぇらめぇえっっ、らめらのにぃっっ！）","type":"TXT","id":"v_SR238_0029","src":"/img/common/voice/ogg/v_SR238_0029.8a86028068d646eb5e26d05cecec7afb.ogg"},{"name":"","text":"　いけないと思いながら吸い続けるほど、##背徳感に何倍もの快感が込み上げてくる。","type":"TXT"},{"name":"","text":"　乳輪も乳首も唾液塗れになり、##そこに噴き上がる母乳が混ざって、##甘い味と香りが口内と鼻腔に膨らんだ。","type":"TXT"},{"name":"","text":"　心地よさにたまらず肉襞を締めつけると、##巨根がより強く牝肉を擦り上げてくれる。","type":"TXT"},{"name":"","text":"　気持ちよくなればなるほど、##新たな快感が流れ込む快楽のスパイラルに、##ミラベルの思考はどんどん桃色に染まる。","type":"TXT"},{"name":"【俺】","text":"「どうだ、デカ乳首でのオナニーの味は。##お前のマンコはこう返事しているぞ、##気持ちよすぎてたまりません、となぁ！」","type":"TXT"},{"name":"【ミラベル】","text":"「んぅっ、んはうぅぅっっっ！##ひょぉっ、んじゅっ……そぉぉっっ！##きもひっっ、しゅごいっ、いぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR238_0030","src":"/img/common/voice/ogg/v_SR238_0030.6484c763fec367b7b53358102727742b.ogg"},{"name":"","text":"　否定することも忘れ、##頷きながら乳首を吸い上げると、##背中が激しく痺れ、ゾクゾクと震えだす。","type":"TXT"},{"name":"","text":"　その快感に突き動かされるように、##乳首を激しく吸い扱きながら、##腰まで激しく使いだしてしまう。","type":"TXT"},{"name":"","text":"　締めつけられた膣肉がギチギチと軋み、##脈打つペニスを揉み捏ね、その根元から##活きのいい精液を搾り取ろうと蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「くっははははっ、我慢できんようだな！##いいぞ、その調子で動けっ……##奥までたっぷりと注いでやるっっ！」","type":"TXT"},{"name":"【ミラベル】","text":"「んっああぁぁっっ、だめっ、だめぇぇっっ！##なかぁぁぁ、んぐっっ、ら、めぇぇぇ……##あむっっ、じゅるぅぅっ……」","type":"TXT","id":"v_SR238_0031","src":"/img/common/voice/ogg/v_SR238_0031.936176b0865545a845cd74c7e605cc20.ogg"},{"name":"","text":"　イヤイヤと素振りを見せはするものの、##ミラベルの身体は膣内射精の予感に震え、##期待感に身体中が熱く火照っていた。","type":"TXT"},{"name":"","text":"　蕩ける膣壺はさらに激しく穿られ、##抽挿のたびに蜜液を飛び散らせて、##地下室一杯に濃厚な牝臭をばら撒いてゆく。","type":"TXT"},{"name":"【ミラベル】","text":"（くあぁぁっっ……またっ、膣内にぃっっ……##んぁっ、熱いのっ、ドクドクぅぅっ……）","type":"TXT","id":"v_SR238_0032","src":"/img/common/voice/ogg/v_SR238_0032.5a378fa9286d9ccd959d1120cedc6c35.ogg"},{"name":"","text":"　子宮に、膣道に絡みつく精液の感触――。","type":"TXT"},{"name":"","text":"　ドロドロの粘り気、噴出の勢い、##粘膜を焼き尽くすような熱さ、##そして射精に膨らむペニスの躍動。","type":"TXT"},{"name":"","text":"　それらの記憶が脳内と膣内を満たし、##ミラベルの官能は頂点まで駆け上がる。","type":"TXT"},{"name":"【ミラベル】","text":"「くひぃぃっっっ！　なっ、かぁぁっっっ……##らめっ……ほんとにぃっっ、らめぇぇっ！」","type":"TXT","id":"v_SR238_0033","src":"/img/common/voice/ogg/v_SR238_0033.9fdae49474fbe5e3bc9cfd7398a72aeb.ogg"},{"name":"【俺】","text":"「ははははっ、いまさらだな！##すでに孕んでいる身で気にすることか！」","type":"TXT"},{"name":"","text":"　妊娠の有無ではなく、##この男に注がれることを理性が拒絶し、##嫌悪しているのだと――。","type":"TXT"},{"name":"","text":"　そう訴えているのだが、##いまのミラベルはそのことに思い至れず、##与えられる快楽に、思考が流されてゆく。","type":"TXT"},{"name":"","text":"　膣内射精されたくないという想いは徐々に、##こんなに気持ちいいのに拒絶するなという、##本能の叫びに上書きされてしまった。","type":"TXT"},{"name":"","text":"　その衝動が膣肉をより締めつけさせ、##精液をねだるようにペニスを扱き、##肉壺全体で咥えつき、吸い上げる。","type":"TXT"},{"name":"【ミラベル】","text":"「んぁっっっ、くひぁああぁぁぁっっっ！？」","type":"TXT","id":"v_SR238_0034","src":"/img/common/voice/ogg/v_SR238_0034.10665774f1f7c3387c2b6eef3dcdc0af.ogg"},{"name":"【俺】","text":"「くくくっ……そらイケッ、淫乱少尉っ！！」","type":"TXT"},{"name":"","text":"　ミラベルの身体がガクンッと跳ね、##背筋を反らして大きく仰け反ると同時、##男の肉棒が膣奥で爆ぜるように膨らむ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR238f","src":"/img/pc/hello_script/ev/M/SR238f.abf44c79f082f312e47f4796e952f0d6.jpg"},{"name":"","text":"　――ビュグンッッッ、ドプゥゥッッッッ！！##ドプドプドプゥッッ、ビュルルルッッッ！！","effect":"ef02","type":"TXT"},{"name":"【ミラベル】","text":"「んはおぉぉぉっっっ、んぉっほおぉっっ！##おうぅぅんっっ……んっ、くあぁあぁっ！」","type":"TXT","id":"v_SR238_0035","src":"/img/common/voice/ogg/v_SR238_0035.6aa1d03e0ca9712c8953b62125cc191c.ogg"},{"name":"","text":"　粘液が触れるや否や、散々覚え込まされた##膣内射精絶頂の味を身体が思いだし、##肉襞を狭めてミラベルの身体が跳ねる。","type":"TXT"},{"name":"","text":"　キュゥゥッとキツく締めつけた膣内では、##肉棒の質量が二倍にも三倍にも感じられ、##粘膜を軋ませ、拡張される感覚を味わう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「んぁあぁっっっ、あぐっっ、いぐぅっっ！##ほぉっ、んぉぉっっ、イックぅぅっっ！！」","type":"TXT","id":"v_SR238_0036","src":"/img/common/voice/ogg/v_SR238_0036.8781da3bd24bd0a60b9e81516ab2d201.ogg"},{"name":"","text":"　ビチャビチャと肉襞に浴びせられ、##絡みつく精液の熱さと粘り気を堪能し、##感極まった官能は瞬く間に絶頂を迎えた。","type":"TXT"},{"name":"","text":"　激しい肉悦の電流が全身を駆け抜け、##末端までを痺れさせながら頭を蕩かし、##みっともなく身体を暴れさせてくる。","type":"TXT"},{"name":"","text":"　男の膝に抱かれ腹を撫でられ、##その男のペニスでイカされるという屈辱。","type":"TXT"},{"name":"","text":"　それが快楽に思えてしまう屈辱。","type":"TXT"},{"name":"","text":"　悔しくてたまらない、怒りしかないのに、##それでも牡肉の感触に抗うことができず、##ミラベルは立て続けに絶頂させられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミラベル】","text":"「んぐぅぅぅっっ……くああぁぁぁっっ！##あぁっっ、ぅぅっっ、イクぅぅっっ！##んぁっ、イクッッ、いっぐぅっぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR238_0037","src":"/img/common/voice/ogg/v_SR238_0037.805406224a2bd2088c247daf2c9b9c04.ogg"},{"name":"【ミラベル】","text":"（こんなっっ、こんなあぁぁっっっ！##膣内っっ、なかっ、だしぃっっっ！##あぐぅっ、くそぉっっ、イクぅぅっ！！？）","type":"TXT","id":"v_SR238_0038","src":"/img/common/voice/ogg/v_SR238_0038.ef0e948c9aec41d71bdcc27a4617ab67.ogg"},{"name":"","text":"　ドクンドクンと脈打つペニスに叩かれ、##子宮の奥にまで絶頂の波が広がる。","type":"TXT"},{"name":"","text":"　その心地よさが腰を前後に揺すらせ、##最後まで丁寧に精液を搾りだすように、##膣肉が何度もペニスを吸い上げていた。","type":"TXT"},{"name":"【ミラベル】","text":"「ほぉっっ、おっっ……ううぅんっっ……##んくっっ、あっ、またっ……くるっ……##あぐっっ、んひぃぃっ……ひぐっっ……」","type":"TXT","id":"v_SR238_0039","src":"/img/common/voice/ogg/v_SR238_0039.d1cb09f4f173884de98706365e4045d6.ogg"},{"name":"","text":"　激しい絶頂の余韻がどこまでも続き、##それに伴う膣壺の収縮がペニスを噛み締め、##萎えないペニスの硬さにまた快感を覚える。","type":"TXT"},{"name":"","text":"　その感触にゾクゾクと背筋を震えさせ、##長引く余韻を再び絶頂へと結びつけながら、##男の上で腰を振り、ミラベルはイキ続ける。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ……出産が楽しみだな」","type":"TXT"},{"name":"【ミラベル】","text":"「っっ……ふ、らぁ……けりゅ、なぁっ……##だ、れが……楽しみに、などぉ……」","type":"TXT","id":"v_SR238_0040","src":"/img/common/voice/ogg/v_SR238_0040.d0a0a3dc63fba7f7c240a314bf3ce646.ogg"},{"name":"","text":"　意識はほぼ飛びかけているというのに、##それでも気丈に――半ば意地になって、##ミラベルは反射的に反論していた。","type":"TXT"},{"name":"","text":"　おそらくは唯一の希望に縋りついての、##最後の砦ともいえる反抗なのだろう。","type":"TXT"},{"name":"","text":"　そう察した男はニヤニヤと笑い、##ミラベルを完全に支配する日は遠くないと、##心の中で確信していた。","type":"TXT"},{"name":"","text":"　部下が助けに来ること――。##それ以外の希望は出産までにすべて断ち、##一縷の希望に縋らせて、子を産ませる。","type":"TXT"},{"name":"","text":"　それを終えたところで希望を断てば、##もはやミラベルの拠り所は己の血を分けた子、##ただ一人になってしまう――。","type":"TXT"},{"name":"【俺】","text":"「……そうまで追い込まれた女など、##籠絡するのはそれこそ、##赤子の手を捻るより容易かろうな……」","type":"TXT"},{"name":"","text":"　籠絡、依存――それらが忠誠に変われば、##この優秀な女軍人は自分のものとなる。","type":"TXT"},{"name":"【俺】","text":"「元気な子を産めよ、ミラベルよ……」","type":"TXT"},{"name":"","text":"　ほくそ笑んだふうまは労わるように、##ミラベルの腹を撫で上げるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c384",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR219a","src":"/img/pc/hello_script/ev/M/SR219a.e702e25e712f222ecf39f359484538f4.jpg"},{"name":"【壱朗】","text":"「このお尻にはやっぱり、こうして後ろ向きで##“オチンポ下さい☆”ってポーズが##一番だよな～」","type":"TXT"},{"name":"","text":"　命令どおり、##リリーが張りのあるお尻を俺の前に##突き出した。","type":"TXT"},{"name":"","text":"　スレンダーな身体のくせに、##お尻と股間にだけはふっくらむっちりと##いやらしい肉がついている。","type":"TXT"},{"name":"【壱朗】","text":"「うん、やっぱりセックス奴隷は##スケベじゃないとな♪」","type":"TXT"},{"name":"","text":"　生意気だけどスケベで##セックス好きっていうのは、##リリーならではだ。","type":"TXT"},{"name":"【リリー】","text":"「人のお尻で変な一人語りしないでよ」","type":"TXT","id":"v_SR219_0000","src":"/img/common/voice/ogg/v_SR219_0000.854566c119e9d28c3f2fea92c4f0067a.ogg"},{"name":"【壱朗】","text":"「リリーは、お尻はしっかり丸くて##女の子らしいから、四つん這いに##近いポーズが似合うんだよな」","type":"TXT"},{"name":"【リリー】","text":"「それは暗に胸が小さいって言いたいわけ？##ふんっ、由子先生と違って下ろし金で――」","type":"TXT","id":"v_SR219_0001","src":"/img/common/voice/ogg/v_SR219_0001.729c73a9720a649651b274496978b953.ogg"},{"name":"【壱朗】","text":"「いいや。俺は好きだぞ、リリーの胸」","type":"TXT"},{"name":"","text":"　“ないけど”と付け加えそうになるのを##堪えて、不満だだ漏れのリリーに言う。","type":"TXT"},{"name":"","text":"　ところが、リリーの頬は##むぷぅ～っと膨らんでいき……","type":"TXT"},{"name":"【リリー】","text":"「…………ムカつく」","type":"TXT","id":"v_SR219_0002","src":"/img/common/voice/ogg/v_SR219_0002.7ef5777058fef76f3b0ce07af77dec62.ogg"},{"name":"","text":"　ぶす～っとされてしまった。","type":"TXT"},{"name":"【壱朗】","text":"「は？！　どこにムカつかれる要素が##あったのか俺さっぱりなんだけどっ！？##むしろ喜ばれる類の話じゃないのか？」","type":"TXT"},{"name":"【リリー】","text":"「好きとかなんとか適当に言っとけば##喜ばれるって発想がムカつくの！##安っぽく見てるのが腹立つの！」","type":"TXT","id":"v_SR219_0003","src":"/img/common/voice/ogg/v_SR219_0003.ec640e732ccbd5999f95aca9cc2174da.ogg"},{"name":"【壱朗】","text":"「俺は適当に言ったわけじゃ――##あ……要するに照れ隠しか？」","type":"TXT"},{"name":"【リリー】","text":"「は、はあ？！　なんで私が壱朗なんかに##照れ隠しなんて――」","type":"TXT","id":"v_SR219_0004","src":"/img/common/voice/ogg/v_SR219_0004.2f0f7e41952a618051587ee784ed22ee.ogg"},{"name":"【壱朗】","text":"「だってほら、リリーのここ、##嬉しそうにヒクヒクしてるだろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219b","src":"/img/pc/hello_script/ev/M/SR219b.844e41afc48d37ad62e77a6695873c83.jpg"},{"name":"【リリー】","text":"「くぅん！」","effect":"ef02","type":"TXT","id":"v_SR219_0005","src":"/img/common/voice/ogg/v_SR219_0005.913a1af7863479964fe64e99d8d9d003.ogg"},{"name":"","text":"　細い股布を咥え込み、ヒクヒクと蠢く##リリーのオマンコを指でなぞってやる。","type":"TXT"},{"name":"【壱朗】","text":"「リリーのマンコは素直でよかったよ。上の##口みたいに小生意気でなんでも溜め込む口だと##こんな風に仲良くなれなかったもんな」","type":"TXT"},{"name":"","text":"　俺からの問いかけに頷くように、##マンコはふっくらした肉丘と一緒に##『うん！』と嬉しそうに震えた。","type":"TXT"},{"name":"","text":"　しかし上のお口は不満だとばかりに##むぐっとへの字に噤まれる。","type":"TXT"},{"name":"【壱朗】","text":"「違ったか？」","type":"TXT"},{"name":"【リリー】","text":"「お、女の子の気持ちをそんなとこで、##んっ――判断、しないでよっ……！」","type":"TXT","id":"v_SR219_0006","src":"/img/common/voice/ogg/v_SR219_0006.16d88e1384c7b8bd944571a2e67156da.ogg"},{"name":"【壱朗】","text":"「女の子の気持ちっていうか、##リリーの気持ちな。##いくら俺でもそのくらいの分別はあるぞ」","type":"TXT"},{"name":"","text":"　じゃなかったら、今頃本当にリリーに##殺されていたやもしれない……","type":"TXT"},{"name":"【リリー】","text":"「それも、んっ……！##んく、腹立つん、だけどっ！」","type":"TXT","id":"v_SR219_0007","src":"/img/common/voice/ogg/v_SR219_0007.30038efa72a648b7e8482b28e7548436.ogg"},{"name":"【壱朗】","text":"「そう言われてもな～」","type":"TXT"},{"name":"","text":"　股間のスリットに食い込む##細い股布に沿って指を滑らせれば、##リリーの腰はひくりと跳ねて反応する。","type":"TXT"},{"name":"","text":"　心なしか、指先に感じるリリーの温度が##あがっている。","type":"TXT"},{"name":"【壱朗】","text":"「こんなに反応されたら、##誰だってしてほしいんだって思うぞ？」","type":"TXT"},{"name":"【リリー】","text":"「っ、く、ぅう、んっ、んんっ……！」","type":"TXT","id":"v_SR219_0008","src":"/img/common/voice/ogg/v_SR219_0008.d449863e0a81c93dd6198d5fd35bbadd.ogg"},{"name":"【壱朗】","text":"「本当は早く触って欲しかったんだよな」","type":"TXT"},{"name":"","text":"　尋ねながら、肉丘のスリットをなぞる指の##動きをゆっくりにする。","type":"TXT"},{"name":"","text":"　ゆっくり動かして、##爪の先でかりかりとくすぐるように掻いて。","type":"TXT"},{"name":"【リリー】","text":"「あぅぅっ……！　うっ、ん……！##そ、れっ……んっ……！」","effect":"ef02","type":"TXT","id":"v_SR219_0009","src":"/img/common/voice/ogg/v_SR219_0009.f2c7408f8096694b938ff7d4de41466c.ogg"},{"name":"","text":"　わざとらしいくらいにリリーの腰が##びくり、びくりと跳ねた。","type":"TXT"},{"name":"【壱朗】","text":"「リリー」","type":"TXT"},{"name":"【リリー】","text":"「ぅぅっ……そう、よっ！　早く、んっ、##お尻でもオマンコでも触って欲しかったの！##バカ壱朗のあったかい手でっ！」","type":"TXT","id":"v_SR219_0010","src":"/img/common/voice/ogg/v_SR219_0010.ff02b346a02e4dbd487399fe3e42b798.ogg"},{"name":"","text":"　ぷいっと視線を逸らしたリリーの##告白と同時に、尻肉にぶるぶるっと##さざ波が走った。","type":"TXT"},{"name":"","text":"　肉の谷がじっとりとぬかるみ始め、##強めに指を動かすと、##肉の谷間を股布がずるっと滑った。","type":"TXT"},{"name":"【壱朗】","text":"「上も下も素直でよろしい！##俺も早くリリーのスケベマンコに##触りたかった」","type":"TXT"},{"name":"【リリー】","text":"「ふ、ふんっ！　バカ、壱朗ぉ……！」","type":"TXT","id":"v_SR219_0011","src":"/img/common/voice/ogg/v_SR219_0011.08209baacef522ba6b7dbd8e157131a7.ogg"},{"name":"【壱朗】","text":"「こら、ご主人様にバカはないだろ。##だいたい、こんないやらしいセックスに誘う##衣装着て、恥ずかしいもなにもないだろう」","type":"TXT"},{"name":"【リリー】","text":"「い、衣装は関係、ないでしょっ、##これは、んっ、魔女の正装、なんだから！##誘ってるとか、そんなんじゃないのっ」","type":"TXT","id":"v_SR219_0012","src":"/img/common/voice/ogg/v_SR219_0012.0e9c9d3c46b01d12626a93d4f5fd222b.ogg"},{"name":"【壱朗】","text":"「正装たってさあ……##細すぎてマンコはみ出してるぞ？」","type":"TXT"},{"name":"【リリー】","text":"「う、嘘っ！？」","effect":"ef02","type":"TXT","id":"v_SR219_0013","src":"/img/common/voice/ogg/v_SR219_0013.e1f9100773cd32910990eb8623167185.ogg"},{"name":"【壱朗】","text":"「本当。ほら、びらびらびらびら～♪」","type":"TXT"},{"name":"","text":"　肉谷のぬかるみを擦るうちに、##谷の中に収めていたのだろう、厚みのある、##少々よれた粘膜質な肉をいじってやった。","type":"TXT"},{"name":"【リリー】","text":"「――――っ！！？」","type":"TXT","id":"v_SR219_0014","src":"/img/common/voice/ogg/v_SR219_0014.acc37b3372c6be1c3ed35c3b8a26e5bd.ogg"},{"name":"【壱朗】","text":"「ほらな、嘘じゃないだろ？##リリーのマンコ、布が小さすぎて##ハミマンしてる」","type":"TXT"},{"name":"","text":"　音でも立てそうな勢いで##真っ赤に紅潮したリリー。","type":"TXT"},{"name":"【リリー】","text":"「それ、それはっ、い、壱朗のせい！」","type":"TXT","id":"v_SR219_0015","src":"/img/common/voice/ogg/v_SR219_0015.37f10cd53747a3bfe4e80118093c1851.ogg"},{"name":"【壱朗】","text":"「え？　俺？」","type":"TXT"},{"name":"【リリー】","text":"「そうよ！　壱朗が盛った犬みたいに##いっぱいバコバコするからっ――――」","type":"TXT","id":"v_SR219_0016","src":"/img/common/voice/ogg/v_SR219_0016.52aa98ee9c00b09a24fe5ea08aade896.ogg"},{"name":"【リリー】","text":"「お、オマンコの形っ……！##変わっちゃったの……」","type":"TXT","id":"v_SR219_0017","src":"/img/common/voice/ogg/v_SR219_0017.ee495c181592f4e19a20e3880f9ef7b7.ogg"},{"name":"","text":"　決まりが悪そうにリリーが呟く。","type":"TXT"},{"name":"【壱朗】","text":"「それは……」","type":"TXT"},{"name":"","text":"　オマンコの形が変わるくらい##激しいセックスたくさんしました！##なんて告白だ。","type":"TXT"},{"name":"【リリー】","text":"「うぅぅ……」","type":"TXT","id":"v_SR219_0018","src":"/img/common/voice/ogg/v_SR219_0018.87270f90c5fd57164ebfffcdcf9c075f.ogg"},{"name":"","text":"　仕方ないか。","type":"TXT"},{"name":"【壱朗】","text":"「リリーが……##リリーがセックス奴隷だから仕方ないな。##亭主関白なセックスが我が家の家訓だ！」","type":"TXT"},{"name":"【リリー】","text":"「むぅ……」","type":"TXT","id":"v_SR219_0019","src":"/img/common/voice/ogg/v_SR219_0019.67589431e837b4652fab6324deaa061e.ogg"},{"name":"","text":"　ぴくぴく震えて唸っていたリリーがジト目で##睨んできた。##……いざとなって怯んだのを見透かされたか。","type":"TXT"},{"name":"【壱朗】","text":"「たくさんバコバコガツガツやっちゃうのは、##リリーが好きなんだから仕方ない」","type":"TXT"},{"name":"【リリー】","text":"「………………ありがと」","type":"TXT","id":"v_SR219_0020","src":"/img/common/voice/ogg/v_SR219_0020.cc5e65f58d63e1460928e79669e40f65.ogg"},{"name":"","text":"　リリー“が”バコバコガツガツ“を”好き、##という意味で言ったけれど、よかったらしい。","type":"TXT"},{"name":"","text":"　……俺は別に、リリーのことが好きだ、##と告白したわけじゃない。","type":"TXT"},{"name":"【壱朗】","text":"「………………ぉぅ」","type":"TXT"},{"name":"","text":"　普段ならベロベロキスして##それでおしまいだけど、##キスできない体勢のせいだ、仕方がない。","type":"TXT"},{"name":"【壱朗】","text":"「よし、じゃあセックス奴隷の##スケベ穴チェックだ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219c1","src":"/img/pc/hello_script/ev/M/SR219c1.90c4e54e2e61eee8756092bf17f76d2b.jpg"},{"name":"【リリー】","text":"「んっ……！　空気、入ってくるぅ……！」","effect":"ef02","type":"TXT","id":"v_SR219_0021","src":"/img/common/voice/ogg/v_SR219_0021.446c5eef54cb305430724c302b17ec68.ogg"},{"name":"","text":"　俺のせいで形が崩れたという##リリーのマンコを確かめるため、##そこをパックリと割り開いた。","type":"TXT"},{"name":"","text":"　にちゃり、と粘ついた音を立てて、##鮮やかなサーモンピンクの粘膜が##目の前に現れる。","type":"TXT"},{"name":"【壱朗】","text":"「改めて見たら、確かにびらびらが##大きくなって形が変わってるな……でも」","type":"TXT"},{"name":"【リリー】","text":"「そ、そう……？　なら、んふ、ふぅっ、##よか、った、かな……」","type":"TXT","id":"v_SR219_0022","src":"/img/common/voice/ogg/v_SR219_0022.b53b3fb735f80e4abb2cf8def5e212c9.ogg"},{"name":"","text":"　微妙に息を殺しつつリリーが答えた。","type":"TXT"},{"name":"【壱朗】","text":"「ああ、セックス大好きって感じで、##濡れてひくひくしてて、凄くエロい。##はみ出してても恥ずかしくないマンコだよ」","type":"TXT"},{"name":"【リリー】","text":"「ちょっと、そういう、あぅん、意味なの？」","type":"TXT","id":"v_SR219_0023","src":"/img/common/voice/ogg/v_SR219_0023.70eed1872d31f62de3f5094dfd5f7bdd.ogg"},{"name":"【壱朗】","text":"「そりゃあだって、直接触れてなくて、##軽くぱくぱくさせてるだけでどんどん濡れて、##“あぅん”なんて声出すマンコだろ？」","type":"TXT"},{"name":"【壱朗】","text":"「にしてもリリーの肉マンコはいつの間に##こんなにおいしそうに、チンポおねだりして##開くようになったんだ……？」","type":"TXT"},{"name":"【リリー】","text":"「だからそれは、んふっ、ふぅ、ふぅ……##セックス奴隷に、亭主関白亭主関白って、##バコバコ、ガッツンガッツン、するから……」","type":"TXT","id":"v_SR219_0024","src":"/img/common/voice/ogg/v_SR219_0024.7df706d1221c44aafb55bcfd51a537d0.ogg"},{"name":"","text":"　好色そうにぬらぬらと濡れ光る媚粘膜を##蠢かせ、リリーが言い訳がましく言う。","type":"TXT"},{"name":"【壱朗】","text":"「じゃあ、それでリリーのマンコ穴は##セックス奴隷らしい、チンポ大好きの##おいしそうなハメ穴になったわけだ……」","type":"TXT"},{"name":"【壱朗】","text":"「臭いも……すんっ、すんすんっ、##あー、チンポにビンビンくる##酸っぱいスケベ臭だ」","type":"TXT"},{"name":"【壱朗】","text":"「しっかし、こんなに小さい穴なのに、##よく俺のチンポを美味そうに咥えるな。##スケベな穴はスケベな穴だけどさ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219c2","src":"/img/pc/hello_script/ev/M/SR219c2.afe1f3829b18a6609a0a3b25c6f81458.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c1","src":"/img/pc/hello_script/ev/M/SR219c1.90c4e54e2e61eee8756092bf17f76d2b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c2","src":"/img/pc/hello_script/ev/M/SR219c2.afe1f3829b18a6609a0a3b25c6f81458.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c1","src":"/img/pc/hello_script/ev/M/SR219c1.90c4e54e2e61eee8756092bf17f76d2b.jpg"},{"name":"","text":"　ふっくらした肉の丘を親指で##マッサージしながら##何度もマンコを開閉させる。","type":"TXT"},{"name":"","text":"　小さな膣口は粘りつくようないやらしさで##口を広げるが、この穴に大きく、##ゴツゴツしたチンポがよく入るなと感心した。","type":"TXT"},{"name":"【リリー】","text":"「も、もうっ、バカ壱朗の、変、態ぃっ、##はぁ、はぁ、変なこと言って、に、に、##臭いまで、んんっ、か、嗅ぐんだからぁ……」","type":"TXT","id":"v_SR219_0025","src":"/img/common/voice/ogg/v_SR219_0025.a3926ce05877324b2fe8d2ea5d1aaf5e.ogg"},{"name":"","text":"　言葉に反して語調は嬉しそうで、##穴の奥では子宮口がもっと嗅げとでも##言うように空気を吸って吐いてしている。","type":"TXT"},{"name":"","text":"　つくづく、上と下の口で##言うことが違うよなぁ、リリーは。","type":"TXT"},{"name":"【リリー】","text":"「さ、最初は、んっ、その時も後も、##痛かったんだからね……」","type":"TXT","id":"v_SR219_0026","src":"/img/common/voice/ogg/v_SR219_0026.6672643ccfabdc868b5503f99bca7ba6.ogg"},{"name":"【壱朗】","text":"「でも、今は違うんだよな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219c2","src":"/img/pc/hello_script/ev/M/SR219c2.afe1f3829b18a6609a0a3b25c6f81458.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c1","src":"/img/pc/hello_script/ev/M/SR219c1.90c4e54e2e61eee8756092bf17f76d2b.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c2","src":"/img/pc/hello_script/ev/M/SR219c2.afe1f3829b18a6609a0a3b25c6f81458.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219c1","src":"/img/pc/hello_script/ev/M/SR219c1.90c4e54e2e61eee8756092bf17f76d2b.jpg"},{"name":"","text":"　マンコを素早く何度も開閉させると、##返事をするようにぴちゃぴちゃ、##くちゃくちゃと音が立つ。","type":"TXT"},{"name":"【壱朗】","text":"「そっかそっか、今はチンポおいしくて##入り口から奥まで気持ちいいんだっけか」","type":"TXT"},{"name":"【リリー】","text":"「こらぁっ、そ、そ、そうだけ、どぉ、##んっふ、んっ、オマンコと会話、しないでよ。##全部、変態壱朗のせい、なんだから！」","type":"TXT","id":"v_SR219_0027","src":"/img/common/voice/ogg/v_SR219_0027.fb3a46b8a9cd5cf3e73208844e595038.ogg"},{"name":"","text":"　だからだからと、ツンデレのお手本でも##見せるように自分のスケベさに言い訳しながら##リリーは声のトーンを弾ませる。","type":"TXT"},{"name":"","text":"　すっかりセックス奴隷のマゾ気質が身体に##染みついたのはいいことだけど、##ご主人様に噛みつき過ぎるのはよくない。","type":"TXT"},{"name":"【壱朗】","text":"「でも、こっちは俺のせいじゃないよな？」","type":"TXT"},{"name":"","text":"　すぐ目の前で、寂しそうに窄まる穴に##息を吹きかけてやる。","type":"TXT"},{"name":"【壱朗】","text":"「ふーーーーっ！」","type":"TXT"},{"name":"【リリー】","text":"「くぅぅぅんっっっ、こここここらぁっ！##おしっ、お尻の穴に息を吹きかけるなぁ！」","effect":"ef02","type":"TXT","id":"v_SR219_0028","src":"/img/common/voice/ogg/v_SR219_0028.4ccb3ffe235c667a9f9591f6372c2b5e.ogg"},{"name":"","text":"　褐色肌のお陰でピンク色に際立つ##リリーの肛門が相手をしてもらえるのかと##激しく痙攣した。","type":"TXT"},{"name":"【壱朗】","text":"「ははは、皺の中心しか##隠れてない肛門がひくひくしてるぞ」","type":"TXT"},{"name":"","text":"　指先にたっぷりと愛液を塗りつけ##寂しがりな穴に……","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219d","src":"/img/pc/hello_script/ev/M/SR219d.29cc1433440e84e48ffb0fe861a20bad.jpg"},{"name":"【リリー】","text":"「ふああぁぁぁ……！！」","type":"TXT","id":"v_SR219_0029","src":"/img/common/voice/ogg/v_SR219_0029.c0c5269e2cfc01215b5687f58f8dbfe3.ogg"},{"name":"","text":"　入り口を軽く掻き混ぜ押し込んだ指は、##ぬるんっ、とリリーの肛門に呑み込まれた。","type":"TXT"},{"name":"","text":"　きゅんと締まる硬い括約筋の先で、##綿のような直腸がねっとり絡みつく。","type":"TXT"},{"name":"【リリー】","text":"「あふっ♪　あふっ♪　ゆ、ゆ、指が、##んっ♪　お尻の穴、ぬるぬる、擦れるぅ」","type":"TXT","id":"v_SR219_0030","src":"/img/common/voice/ogg/v_SR219_0030.e9dcbdc2592f54d5dc2f1915d8ebde6b.ogg"},{"name":"","text":"　指の関節が肛門に引っかかるとリリーの##身体が弾んで反応する。","type":"TXT"},{"name":"","text":"　同様に反応をみせるマンコは、##俺がしなくても一人で勝手にチンポを欲しがり##開閉している。","type":"TXT"},{"name":"【壱朗】","text":"「俺より、お尻の穴に指入れられて##こんなに感じるリリーの方が変態だよな♪」","type":"TXT"},{"name":"","text":"　指の抽挿によってすぐに泡立った腸液で##肛門周辺と指が白く汚れる。","type":"TXT"},{"name":"","text":"　こっちの穴もすぐ側で開閉を繰り返す##スケベ穴と同じで上の穴よりも素直で従順だ。","type":"TXT"},{"name":"【壱朗】","text":"「ほら、相手してやったらすぐに##嬉し泣きしてクチャクチャいい始めたぞ」","type":"TXT"},{"name":"【リリー】","text":"「わ、わざとクチャクチャ、あふぅっ♪##掻き混ぜ、るなぁっ、んっ、も、ぉっ……##変態はお尻で、しようとする、壱朗でしょぉ」","type":"TXT","id":"v_SR219_0031","src":"/img/common/voice/ogg/v_SR219_0031.d6ef173a48d5a5797b1a59e4b18808a5.ogg"},{"name":"【壱朗】","text":"「そうか？　肛門に指突っ込まれてあへあへ##言ってるリリーを見たら、誰だって##俺よりリリーが変態だと思うぞ？」","type":"TXT"},{"name":"【壱朗】","text":"「リリーの肛門は最初から##こんな感じだったしな♪」","type":"TXT"},{"name":"","text":"　指を前後に抽挿しながら上下左右に、##円を描くように、激しく動かして##リリーの肛門を刺激する。","type":"TXT"},{"name":"","text":"　刺激にリリーの肛門は感じた肉ビラのように##ぼってりと厚みを増して、そこがもう排泄より##快感を優先する器官になっていることを示す。","type":"TXT"},{"name":"","text":"　括約筋は便を排泄するよりも、マンコに近い##チンポからザーメンを絞る動きで##緊張と弛緩を繰り返し。","type":"TXT"},{"name":"","text":"　直腸も括約筋同様にチンポのための蠢動を##繰り返し、愛液のように音を立てて##腸汁を吐き出す。","type":"TXT"},{"name":"【リリー】","text":"「ふやわぁ～、だだだからぁ、クチャクチャ、##んっ、んっ、んんっ、音鳴らすなぁ～」","type":"TXT","id":"v_SR219_0032","src":"/img/common/voice/ogg/v_SR219_0032.142b9336e06111941cf69fc00c921ef7.ogg"},{"name":"【壱朗】","text":"「それに、リリーの親父さんが見たら##どう思うだろうな。こんな、肛門もマンコも##区別がつかないリリーに」","type":"TXT"},{"name":"【リリー】","text":"「――――っ」","effect":"ef02","type":"TXT","id":"v_SR219_0033","src":"/img/common/voice/ogg/v_SR219_0033.289406962a1514d81c0bdf85ad8a7ad8.ogg"},{"name":"","text":"　お尻の肉が三角に引き締まり、##肛門もマンコも、ザーメンを欲しがり##キュンキュン震える。","type":"TXT"},{"name":"【リリー】","text":"「そんなのっ……」","type":"TXT","id":"v_SR219_0034","src":"/img/common/voice/ogg/v_SR219_0034.0ee499fb98764391240a1c5f617b4e60.ogg"},{"name":"","text":"　リリーの身体に広がる背徳と退廃のさざ波。##ぷつぷつと粟立つように汗の粒が浮かび、##火照る媚肉に快楽の通電が起こる。","type":"TXT"},{"name":"【リリー】","text":"「こんなところ……##お父様に、見られたら……」","type":"TXT","id":"v_SR219_0035","src":"/img/common/voice/ogg/v_SR219_0035.dbed40d1652eba4b1dae02e25fdccd75.ogg"},{"name":"","text":"　情欲の視線が重なる。","type":"TXT"},{"name":"","text":"　尻穴を穿られ、蕩けた顔で涎を垂らす娘の##姿を父親に見せつけるその行為が、視線を##介して俺とリリーの中で確かに共有された。","type":"TXT"},{"name":"【リリー】","text":"「……見せられるわけ、ないじゃないっ」","type":"TXT","id":"v_SR219_0036","src":"/img/common/voice/ogg/v_SR219_0036.4cdf7cc104e133f64b030da39a75f878.ogg"},{"name":"","text":"　ぷいっ、とリリーの視線が逸らされた。","type":"TXT"},{"name":"","text":"　発情した牝の目でも、##ドマゾなセックス奴隷の目でもない、##羞恥したリリーの目。","type":"TXT"},{"name":"【壱朗】","text":"「リリー」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219e","src":"/img/pc/hello_script/ev/M/SR219e.76cfb734b609199e4db89df188977dfd.jpg"},{"name":"【リリー】","text":"「あ……」","type":"TXT","id":"v_SR219_0037","src":"/img/common/voice/ogg/v_SR219_0037.332c7577c65d349c482b451125c4bb25.ogg"},{"name":"","text":"　衝動的にチンポをリリーのマンコに##宛がっていた。","type":"TXT"},{"name":"","text":"　先走りを滲ませるチンポを押し当てられ、##リリーのマンコが挿入をねだって##吸いつき、先走りをしゃぶり取る。","type":"TXT"},{"name":"【壱朗】","text":"「リリー」","type":"TXT"},{"name":"","text":"　逸らされていたリリーの視線が、##こちらを向いた。","type":"TXT"},{"name":"","text":"　その目に衝動をぶつける。","type":"TXT"},{"name":"【壱朗】","text":"「リリー、チンポ入れるぞ。##妊娠目的でこの生チンポ入れるから、いいな」","type":"TXT"},{"name":"","text":"　リリーの目が激しい発情に濡れた。","type":"TXT"},{"name":"【リリー】","text":"「……うん、壱朗の生チンポで妊娠させて。##ザーメンでしっかり種付けして、孕ませて」","type":"TXT","id":"v_SR219_0038","src":"/img/common/voice/ogg/v_SR219_0038.1d3ee71523f58c4cdbe66be82d72ea53.ogg"},{"name":"","text":"　音を立てて先走りを啜る膣口に、##ぐっとチンポを突き出した。","type":"TXT"},{"name":"【リリー】","text":"「くぅぅんっ、生チンポぉ、##ぬるぬる入っっ……！」","type":"TXT","id":"v_SR219_0039","src":"/img/common/voice/ogg/v_SR219_0039.26e1a4e8ceadd1cc08c0ee72c20d3dc3.ogg"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"【リリー】","text":"「来たぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR219_0040","src":"/img/common/voice/ogg/v_SR219_0040.8816c0863bac19666ca2906c8515f56b.ogg"},{"name":"","text":"　熱くぬかるむリリーのマンコに##迎え入れられ、根本までチンポが埋まる。##リリーのお尻は俺の下腹に押し潰された。","type":"TXT"},{"name":"","text":"　ザーメン欲しさから空キスを繰り返していた##子宮口に亀頭が埋まる。","type":"TXT"},{"name":"【リリー】","text":"「くぅっ、うぅぅぅんんんっ……！##オチンポ、熱いよぉっ……！##んっく、んっ、んんんっ！！」","type":"TXT","id":"v_SR219_0041","src":"/img/common/voice/ogg/v_SR219_0041.62d76eb474a8086d76230086297f518f.ogg"},{"name":"","text":"　引き締まりっぱなしの尻に、##チンポを絞り続ける膣洞。","type":"TXT"},{"name":"","text":"　挿入によってリリーは##軽く達してしまったらしい。","type":"TXT"},{"name":"","text":"　しかし俺はそんなことには頓着せず、##ぐいぐいとリリーの子宮口に##チンポを押しつけて宣言する。","type":"TXT"},{"name":"【壱朗】","text":"「いいかリリー、ここだ！　チンポ啜ってる##ここ、マンコの奥の、この穴っぽこに##ザーメン出すからなっ！」","type":"TXT"},{"name":"【リリー】","text":"「だ、だ、出してっ！##そこ、壱朗のチンポが好きに、##何してもいいところだからっ！」","type":"TXT","id":"v_SR219_0042","src":"/img/common/voice/ogg/v_SR219_0042.dcf7a3fd6c43bbef21e62a67fcb82452.ogg"},{"name":"【リリー】","text":"「まだ学生なのに種付け妊娠で、##お母さんにして！　腹ボテで学園に通わせて、##みんなに見せつけさせてぇっ！！」","type":"TXT","id":"v_SR219_0043","src":"/img/common/voice/ogg/v_SR219_0043.57faa456751f58caaeee0d9d1578aa3e.ogg"},{"name":"【壱朗】","text":"「よしっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"【リリー】","text":"「んあっ！！　あっ、あっ、ああっ！」","effect":"ef02","type":"TXT","id":"v_SR219_0044","src":"/img/common/voice/ogg/v_SR219_0044.2f31bfd6f48f45a6ebacf56c1cb09944.ogg"},{"name":"","text":"　激しい抽挿にリリーが喘ぐ。","type":"TXT"},{"name":"","text":"　発情して膨らむ肉襞がチンポに##ぶりゅんぶりゅんと掻き分けられ、膣洞には##多量の愛液が雑巾を絞ったように溢れ出た。","type":"TXT"},{"name":"","text":"　隙間なく、みっちりと吸いつく膣粘膜が、##多量の愛液と共に絡みついて滑るのは、##極上の心地よさだ。","type":"TXT"},{"name":"【壱朗】","text":"「ああぁ、いいっ、いいぞリリー！##チンポ絞られるっ！」","type":"TXT"},{"name":"【壱朗】","text":"「さすが俺のセックス奴隷だっ！##リリーのスケベ穴、使い心地よくてっ……##くっ、セックスはかどるぞ！」","type":"TXT"},{"name":"【リリー】","text":"「あんっ！　だって私のオマンコ、あんっ！##セックスしすぎて、あっ！　あっ！　きっと、##もう壱朗の、チンポの形になってるもんっ！」","effect":"ef02","type":"TXT","id":"v_SR219_0045","src":"/img/common/voice/ogg/v_SR219_0045.74102843966b8458457736e99a90ff1e.ogg"},{"name":"【壱朗】","text":"「それってつまり、俺のっ、##俺専用のマンコになってるって、##チンポ穴になってるってことかっ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"","text":"　ズンッ、ズンッ、と殊更強く腰を打ち付けて##リリーの穴具合を味わう。","type":"TXT"},{"name":"","text":"　俺のチンポしか知らないそこは、##よく躾けられた犬のように従順に、##仕込まれた芸を披露して主に奉仕する。","type":"TXT"},{"name":"【リリー】","text":"「んあっ、ああんっ！　そう、よぉっ！！」","type":"TXT","id":"v_SR219_0046","src":"/img/common/voice/ogg/v_SR219_0046.6475df6117cb133ba83bd562b0d9f870.ogg"},{"name":"【リリー】","text":"「最初に、無理やり処女奪われてからずっと、##壱朗専用の、んっ、んはっ、ふああんっ！##壱朗の、赤ちゃん産む穴になってるのぉっ！」","type":"TXT","id":"v_SR219_0047","src":"/img/common/voice/ogg/v_SR219_0047.f0b316585df01e866b16eedb3f6b79fd.ogg"},{"name":"【壱朗】","text":"「リリー！！」","type":"TXT"},{"name":"","text":"　頭がカッと燃え上がる答えに、##無意識にリリーのお尻にご褒美の##平打ちを振り下ろした。","type":"TXT"},{"name":"【リリー】","text":"「くひぃんっ☆」","effect":"ef02","type":"TXT","id":"v_SR219_0048","src":"/img/common/voice/ogg/v_SR219_0048.e391e04a72df0884ad776ad717fe62d1.ogg"},{"name":"","text":"　ピシャン、と心地のいい音と共に##リリーの声が裏返り、スパンキングの衝撃が##チンポまで伝わる。","type":"TXT"},{"name":"【リリー】","text":"「ふおっ、おっ、おおぉぉんっ！！##ふ、不意打ちのご褒美、だだ、ダメぇっ！」","type":"TXT","id":"v_SR219_0049","src":"/img/common/voice/ogg/v_SR219_0049.b1ad003e1a60126881b79a09e28d220f.ogg"},{"name":"【リリー】","text":"「い、いつもよりぃ、ぱんぱんに、膨らんだ##チンポで、ちゅ、ちゅかれてぇっ、##不意打ちご褒美まで、されたらぁああっ！」","type":"TXT","id":"v_SR219_0050","src":"/img/common/voice/ogg/v_SR219_0050.d716ab1fc7318a32c32ce85dd6794525.ogg"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"【リリー】","text":"「んっっ、ふっ、ふほっ、んんん～～っ！##しゅぐイク、しゅぐイク、からぁっ！」","type":"TXT","id":"v_SR219_0051","src":"/img/common/voice/ogg/v_SR219_0051.9fbe02f1509bc0b83f80e5464ffb3b27.ogg"},{"name":"【リリー】","text":"「ら、らから、しょんなに、##ひぃ～～～んんんっっっ！」","type":"TXT","id":"v_SR219_0052","src":"/img/common/voice/ogg/v_SR219_0052.51d32cda4cba9d7509dbd091ed7f75ca.ogg"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"【壱朗】","text":"「リリーこそ、もう子宮下ろしてチンポに##しゃぶりつかせてるだろっ！」","type":"TXT"},{"name":"【リリー】","text":"「ら、らってぇっ！　ふんくっ、ふんっく、##んはっ、はっ、壱朗の、専用マンコ、らから、##ご主人様チンポですぐよくなるのぉっ！」","type":"TXT","id":"v_SR219_0053","src":"/img/common/voice/ogg/v_SR219_0053.7a9d53f160d5c0a169b6dfcd35d7ee6d.ogg"},{"name":"","text":"　チンポへの屈服を白状した途端、##子宮がチンポを押し出す勢いで##ぐいぐいと下りてくる。","type":"TXT"},{"name":"","text":"　膣洞も、リリーの異様な汁気の多さと##今の興奮がなければ暴力に感じる程##強烈にチンポを絞ってくる。","type":"TXT"},{"name":"【壱朗】","text":"「俺もだぞっ、俺のチンポも、##リリーのいいところ全部覚えた、##リリーのご主人様チンポだっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219f","src":"/img/pc/hello_script/ev/M/SR219f.8cb1222fde1a3942d3544035e7ea78c9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR219g","src":"/img/pc/hello_script/ev/M/SR219g.9983961e7879b59119dfb21b6ff565c8.jpg"},{"name":"【リリー】","text":"「ふひゃわああぁぁぁっ！　キク！　キク！##子宮に、んんんっ――ご主人しゃまチンポぉ、##きょ、きょうれちゅぅぅぅぅっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR219_0054","src":"/img/common/voice/ogg/v_SR219_0054.6895a2515dc1ddd8ef60edff2e1e88cb.ogg"},{"name":"【リリー】","text":"「おおっ、おおっ、じゃーめん来てっ、##ドプドプ、んんーーおーっ、おーっ、##一番大切な、ところも、壱朗専用にしてぇ！」","type":"TXT","id":"v_SR219_0055","src":"/img/common/voice/ogg/v_SR219_0055.22278ee88193e59b6464341084400a83.ogg"},{"name":"","text":"　尻肉を弾ませ、リリーは迎え腰を使って##媚痙攣する膣肉をチンポに絡め、##自ら執拗に子宮口へチンポを打ち付ける。","type":"TXT"},{"name":"","text":"　学園、いや、##この町一番の美少女とのケダモノセックス、##ご主人様と言わせる支配感。","type":"TXT"},{"name":"","text":"　そんなものよりも、亀頭先に打ち付けられる##子宮口のぬちゅりと潰れる感覚が与える##子作りという興奮に益々昂ぶる。","type":"TXT"},{"name":"【壱朗】","text":"「専用にしてやるっ、孕ませて、##俺専用の子宮にしてやる！」","type":"TXT"},{"name":"【壱朗】","text":"「それでっ、リリーの親父さんに、妊娠して##膨らんだおっぱいとボテ腹みせような！」","type":"TXT"},{"name":"【壱朗】","text":"「いやらしいこと、バコバコ動物みたいに、##時間も場所も気にせず、##たくさんしましたってみせようなっ！！」","type":"TXT"},{"name":"【リリー】","text":"「くひゃんっ！！！」","effect":"ef02","type":"TXT","id":"v_SR219_0056","src":"/img/common/voice/ogg/v_SR219_0056.9a86b92904e569dd85938184560fbf98.ogg"},{"name":"","text":"　打ち込んだチンポがまた膨らんだ。","type":"TXT"},{"name":"","text":"　子宮が下がり、緩み始めたところにチンポが##強烈に突き刺さる。","type":"TXT"},{"name":"","text":"　ぶじゅりと腫れぼったく火照った子宮口から##熱い液体が弾けてチンポに絡んだ。","type":"TXT"},{"name":"","text":"　俺もリリーも、子供を作る準備は万端だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219h","src":"/img/pc/hello_script/ev/M/SR219h.1a6d06e0ea0bf5ae81de10c9c7ba084e.jpg"},{"name":"【リリー】","text":"「はへっ、はへっ♪　し、子宮が、んん～っ、##ビクビクンって、ふっ、んふっ、この感じぃ、##ザーメンっ！　ザーメンの、おお、臭いぃ！」","type":"TXT","id":"v_SR219_0057","src":"/img/common/voice/ogg/v_SR219_0057.381f9430bd69721b77a47dfdec8f8f8a.ogg"},{"name":"","text":"　子宮が先走りに混じる微かなザーメン臭を##嗅ぎ取り、リリーが嬉しそうに震えた。","type":"TXT"},{"name":"","text":"　嗅ぎ取った子宮も、餌を前にした犬みたいに##早く早くと熱い液体を吐き出して##チンポに縋ってくる。","type":"TXT"},{"name":"【壱朗】","text":"「ああ、もうザーメン出るぞ。##リリーも子宮口ゆるゆるで、##ザーメン飲む準備バッチリだな」","type":"TXT"},{"name":"【リリー】","text":"「ふぅぅおっ、おほっ、バッチリぃぃっ、##んっ、んんっ、い、壱朗ぉぉぉっ……！！」","effect":"ef02","type":"TXT","id":"v_SR219_0058","src":"/img/common/voice/ogg/v_SR219_0058.596e2e4519ead9b722075220f2985647.ogg"},{"name":"","text":"　リリーが背中を丸めて、反らしてと、##堪らなさそうにくねらせる。","type":"TXT"},{"name":"【リリー】","text":"「妊娠の準備ぃ、も、も、出来てるからぁっ、##あひっ、ち、ち、チンポぉっ……！##早くっ……ばんばん打ち込んれぇっ……！！」","type":"TXT","id":"v_SR219_0059","src":"/img/common/voice/ogg/v_SR219_0059.bd1de0f02f5c9e21318819cbc4449fec.ogg"},{"name":"【壱朗】","text":"「わかってる。##確実に妊娠させてやるからな……」","type":"TXT"},{"name":"【リリー】","text":"「ふっ、ふっ、お、お願い、しますぅ……！##白くて、んくぅっ、こってり、濃いのぉ……」","type":"TXT","id":"v_SR219_0060","src":"/img/common/voice/ogg/v_SR219_0060.5327b642610739d9be34c58a58f8ac06.ogg"},{"name":"","text":"　お尻を撫でられ大げさに震えながら##おねだりを続けるリリー。","type":"TXT"},{"name":"","text":"　もう堪えきれないところまで、##絶頂が押し寄せているんだろう。","type":"TXT"},{"name":"","text":"　同様に、ザーメンの滲む先走りを滴らせ##震えるチンポで膣内をしっかり掻き混ぜ、##子宮口に狙いを定める。","type":"TXT"},{"name":"【壱朗】","text":"「ああ、##今までで一番濃いの出すぞ、リリー！！」","type":"TXT"},{"name":"","text":"　がっちりと腰を掴んでチンポを突き込んだ。","type":"TXT"},{"name":"【リリー】","text":"「おふっ、お゛おおおぉおおおぉんっ！！##んおっ、ぉおんっ、おおっ、おおおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR219_0061","src":"/img/common/voice/ogg/v_SR219_0061.0118dfde8af4dc47980a29dfac89e8a1.ogg"},{"name":"","text":"　ズゴン、ズゴンとチンポが子宮を抉る##鈍い衝撃が返ってくる。","type":"TXT"},{"name":"【壱朗】","text":"「ぐぅぅぅっ、リリー！　出すぞっ！！##子宮に、直接っ、こってり、出すぞぉっ！！」","type":"TXT"},{"name":"【リリー】","text":"「き、ってぇぇっ……んおおぉおぉーーっ、##壱朗ぉっ！　壱朗ぉぉっ……！！##じゃーめんん、こってりぃぃぃっっ……！！」","type":"TXT","id":"v_SR219_0062","src":"/img/common/voice/ogg/v_SR219_0062.16222da25db2d7c545568cd1a2e9b43b.ogg"},{"name":"","text":"　回数にして三度、それで限界に達し、##チンポが弾け飛ぶまでの残り一往復、##互いに体内での再結合を狙って腰を突き出す。","type":"TXT"},{"name":"【リリー】","text":"「くひゃっ――――あっ、あへっっっ、##あへっ、あへっ、んっくぅぅぅんっ……！！」","type":"TXT","id":"v_SR219_0063","src":"/img/common/voice/ogg/v_SR219_0063.98084695d45b3718d3d3411f740a07c5.ogg"},{"name":"【リリー】","text":"「んんっ、んんっ、んんんんんん～～～～っ、##ッック、イックイック……っ！！##イッッックゥゥゥゥゥッゥゥゥッッッ！！！」","type":"TXT","id":"v_SR219_0064","src":"/img/common/voice/ogg/v_SR219_0064.280c6f4c3c0677d6fffb6646603339a4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR219i","src":"/img/pc/hello_script/ev/M/SR219i.8b18f8fed05ba75aecdc9d209eff8558.jpg"},{"name":"【リリー】","text":"「んっっっひゃあああああぁぁぁっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR219_0065","src":"/img/common/voice/ogg/v_SR219_0065.5afcc71ef45d7457457beb52fb0f37d1.ogg"},{"name":"","text":"　子宮口から子宮に太い亀頭が入り込み、##激しく痙攣してザーメンが放水されていく。","type":"TXT"},{"name":"【リリー】","text":"「じゃ、めんっ、ふひゃ、びちゃびちゃ……##んんんっ……あちゅ、あちゅい、のぉっ……##おお、お、いひっ、いっ、いいいぃぃ……！」","type":"TXT","id":"v_SR219_0066","src":"/img/common/voice/ogg/v_SR219_0066.17f89f0732ab4be5813149c35cf409d0.ogg"},{"name":"【壱朗】","text":"「んっぐぅ、り、りぃっっっ……！！！」","type":"TXT"},{"name":"","text":"　理性の飛んだ顔で子宮にザーメンを浴びる##リリー同様に、俺も、あまりの解放感に##膝が震え腰砕けになっていた。","type":"TXT"},{"name":"【リリー】","text":"「い、ちろ、ぉ、じゃーめん、しゅ、しゅご、##しゅごひ、ね……んひひっ、ひっ、あくめ、##とま、とまらな、よっ……」","type":"TXT","id":"v_SR219_0067","src":"/img/common/voice/ogg/v_SR219_0067.546b6c4cef1e74d295017a82bd3db4b4.ogg"},{"name":"","text":"　チンポの根本とカリ首を、膣口と子宮口が##ぎゅんぎゅん絞り、膣洞が蠢動して##竿を扱くせいで常にチンポが絶頂している。","type":"TXT"},{"name":"【壱朗】","text":"「リリーのマンコも、くぅおっ、おおっ……！##ザーメン絞り上手くて、射精が、##ぬ、ぐぅっ、止まらないぞ……！」","type":"TXT"},{"name":"","text":"　少しでも、腰砕けになるのを堪えようと##射精に自分の意志を介在させるため##腰をリリーに向かって突き出す。","type":"TXT"},{"name":"","text":"　受精のためか、それとも、リリーも身体を##支える手足の震えを堪えるためか、爪先を##反らせチンポを迎えて腰を突き出してきた。","type":"TXT"},{"name":"【リリー】","text":"「どくどく、じゃーめん、んふっ、うぅっ、##いっぱ、ぃ、くぅんんっ、んんっ！##もらへる、よ、ひんっ……！！」","type":"TXT","id":"v_SR219_0069","src":"/img/common/voice/ogg/v_SR219_0069.89a4b071a22dc53ef10e818ffb2b3612.ogg"},{"name":"","text":"　子宮がすぐにザーメンでいっぱいになる。","type":"TXT"},{"name":"","text":"　子宮内に顔を覗かせる亀頭が、##自分の吐き出したザーメンに浸かる。","type":"TXT"},{"name":"【壱朗】","text":"「んんんんんっ、りりぃっ……！！」","type":"TXT"},{"name":"","text":"　それでも射精は止まらない。##びゅるっびゅるっとリリーの子宮を##ザーメンで膨らませる。","type":"TXT"},{"name":"【リリー】","text":"「いち、ろ、ぉ……！　おな、か……！##ふく、らんじゃ、んんっ……！！」","type":"TXT","id":"v_SR219_0070","src":"/img/common/voice/ogg/v_SR219_0070.5cedffff55247a414e2b17b3c032d456.ogg"},{"name":"","text":"　執拗に、濃厚に、互いに腰を押しつけ、##摺り合わせ、まるでキスでもしたみたいに、##精一杯身体を近づけた。","type":"TXT"},{"name":"","text":"　チンポが何度も身震いしては、##衰えかける快感と射精を奮い起こし、##リリーの中にザーメンを吐き出す。","type":"TXT"},{"name":"","text":"　いつもとは全く違った、##快感に吹き飛びそうになる自分たちの存在を、##少しずつ、差し出し合うような……","type":"TXT"},{"name":"【壱朗】","text":"「くぅ、ぅぅっ……！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「んんっ、ぅぅんっ……！！」","type":"TXT","id":"v_SR219_0071","src":"/img/common/voice/ogg/v_SR219_0071.e764cc407ead3f4f1751bf4cd9e706d2.ogg"},{"name":"","text":"　そんな、精一杯の絶頂を与え合った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219j","src":"/img/pc/hello_script/ev/M/SR219j.37abc8580427d05ef0946b28b23d2c28.jpg"},{"name":"【リリー】","text":"「ふっ、ふっ、ふっ……##や……ろ、と、とま、っらぁ……」","type":"TXT","id":"v_SR219_0072","src":"/img/common/voice/ogg/v_SR219_0072.60e1dfbfa83b4c7497d3037b6fd18728.ogg"},{"name":"","text":"　ようやく終わった射精にリリーは##ぶるるるっと足から頭に向けて##身震いした。","type":"TXT"},{"name":"","text":"　しかし張りのあるお尻は、まだ絶頂の余韻を##残して三角に引き締まり、膣洞と子宮も##がっつりチンポに絡みついたままだ。","type":"TXT"},{"name":"【壱朗】","text":"「ま、まだだぞ、リリー、チンポに残ったのも##全部、扱き出すからな、マンコ、しっかり、##締めててくれよ、くぅっ……！！」","type":"TXT"},{"name":"【リリー】","text":"「んん！　う、うんっ！##わ、わかっ、ひゃぁっ……！！##ま、マンコ、締め、るぅぅ……！」","effect":"ef02","type":"TXT","id":"v_SR219_0073","src":"/img/common/voice/ogg/v_SR219_0073.769986ff8a393a2c2f6a3d463bcb2e0f.ogg"},{"name":"","text":"　リリーが可愛らしく身体を突っ張らせる。","type":"TXT"},{"name":"","text":"　俺はゆっくりと腰を前後させ、##膣口と膣洞、子宮口を使って扱き竿に残った##ザーメンを搾り出した。","type":"TXT"},{"name":"【リリー】","text":"「ふひぃ、ひぃ、ひぃ、れ、れんぶ、##れ、たぁ……？」","type":"TXT","id":"v_SR219_0074","src":"/img/common/voice/ogg/v_SR219_0074.002898ee0ceff175409bc7e7fdf3d37a.ogg"},{"name":"【壱朗】","text":"「んっ、あ、ああ、全部、出たぞ……」","type":"TXT"},{"name":"【リリー】","text":"「はぅぅっ、うっ、はぁ、はぁ、はぁ、##よか、ら……もぅ、お腹、いっぱいぃ……」","type":"TXT","id":"v_SR219_0075","src":"/img/common/voice/ogg/v_SR219_0075.298e8d1d7b4fc11a8804309f9d6a5e66.ogg"},{"effect":"ef00","type":"EV","id":"SR219k","src":"/img/pc/hello_script/ev/M/SR219k.bdff3d795dc10a1212f402ee81e855a5.jpg"},{"name":"","text":"　リリーが身体からくたっと力を抜く。","type":"TXT"},{"name":"","text":"　言葉どおり、リリーの子宮は##ザーメンでぱんぱんだ。","type":"TXT"},{"name":"【壱朗】","text":"「こうすると、お腹の中で子宮が##たぷたぷしてるもんな」","type":"TXT"},{"name":"","text":"　チンポを押し込んで上下に揺さぶると、##膨らんだ子宮の揺れを感じられる。","type":"TXT"},{"name":"【リリー】","text":"「んんぅんっ、ら、らめらよぉ……##か、か、感じ、ひゃぅからぁ……」","type":"TXT","id":"v_SR219_0076","src":"/img/common/voice/ogg/v_SR219_0076.d2d066a038b466dc2080eba668a76873.ogg"},{"name":"【壱朗】","text":"「子宮満杯の直出しザーメン、##気持ちよかったか？」","type":"TXT"},{"name":"【リリー】","text":"「ん……」","type":"TXT","id":"v_SR219_0077","src":"/img/common/voice/ogg/v_SR219_0077.dc88e3bda6a7ccbab9ab14042e82db59.ogg"},{"name":"【壱朗】","text":"「妊娠、できたか？」","type":"TXT"},{"name":"【リリー】","text":"「うん……」","type":"TXT","id":"v_SR219_0078","src":"/img/common/voice/ogg/v_SR219_0078.c7e1a199b756855afa2fa901e547c296.ogg"},{"name":"【壱朗】","text":"「うん、そっか……##俺もいっぱい出した甲斐があった！」","type":"TXT"},{"name":"【リリー】","text":"「んっ……っ……んん……♪」","type":"TXT","id":"v_SR219_0079","src":"/img/common/voice/ogg/v_SR219_0079.7a8ae57767784a4699ce5cc682939d51.ogg"},{"name":"","text":"　女の子を、リリーを妊娠させた達成感と##征服感にチンポが震え、子宮を刺激された##リリーがチンポに合わせて震える。","type":"TXT"},{"name":"","text":"　いつもならここで亭主関白セックスらしく、##リリーが白目を剥いて失神するまでイカせて##お互いにセックスを堪能するのだが……","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR219l","src":"/img/pc/hello_script/ev/M/SR219l.3dc39180bda11f78a13a9545cf134862.jpg"},{"name":"【リリー】","text":"「くふんっ♪」","type":"TXT","id":"v_SR219_0080","src":"/img/common/voice/ogg/v_SR219_0080.bf8b0357c50bd9399ba4a26d37d4e5b2.ogg"},{"name":"","text":"　そうはしなかった。","type":"TXT"},{"name":"","text":"　ぐぽんっ、とカリが子宮口を##めくって抜け出る。","type":"TXT"},{"name":"","text":"　同時に、栓を失った子宮口から##膣内に精液が逆流した。","type":"TXT"},{"name":"【リリー】","text":"「ふっ、ふっ、ふっ……」","type":"TXT","id":"v_SR219_0081","src":"/img/common/voice/ogg/v_SR219_0081.c9712141e9545cd762818911d3a10a7d.ogg"},{"name":"","text":"　リリーがイキすぎないように、##ゆっくりと腰を引いてチンポを##抜いていく。","type":"TXT"},{"name":"【リリー】","text":"「ふー、ふー、ふっ、ふっ……」","type":"TXT","id":"v_SR219_0082","src":"/img/common/voice/ogg/v_SR219_0082.92ad09ae0599a06e12e0ace7fdf01d9a.ogg"},{"name":"","text":"　尻肉を三角に引き締めて、##短い呼気と共に細かく弾ませる様は##まるで出産しているようにも見えた。","type":"TXT"},{"name":"","text":"　改めて、リリーを妊娠させたんだ、##という得も言われぬ心地にさせられる。","type":"TXT"},{"name":"【壱朗】","text":"「頑張れリリー、もうすぐ全部抜けるからな」","type":"TXT"},{"name":"【リリー】","text":"「んっ、んっ、ふー、ふー、ふー……」","type":"TXT","id":"v_SR219_0083","src":"/img/common/voice/ogg/v_SR219_0083.349db5bf5ce4441925e62bd9ffc48bc6.ogg"},{"name":"","text":"　細かく頷き、リリーは肉襞をチンポに##引っかけられる快感に耐える。","type":"TXT"},{"name":"","text":"　必死にソファにしがみつくその姿が##いつもと違って見えた。","type":"TXT"},{"name":"","text":"　カリが膣襞をぶるんぶるんと掻き分け、##リズムよく締まる膣口に引っかかった。","type":"TXT"},{"name":"【リリー】","text":"「んふぅ、ふぅ、ふぅ～……##ん、ん、んん～……」","type":"TXT","id":"v_SR219_0084","src":"/img/common/voice/ogg/v_SR219_0084.936860bf2cdb159f1445384b252e11f7.ogg"},{"name":"","text":"　呼吸のリズムを整えるリリーから##タイミングを見計らい、チンポを引き抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR219m","src":"/img/pc/hello_script/ev/M/SR219m.0cc1dde83f4386469c32050b40a737d0.jpg"},{"name":"【リリー】","text":"「はんっ☆」","effect":"ef02","type":"TXT","id":"v_SR219_0085","src":"/img/common/voice/ogg/v_SR219_0085.101465d710139e83277a64260717a98a.ogg"},{"name":"","text":"　カリが膣口を捲り、##てゅぽ、と卑猥な音と共に##チンポが抜け出た。","type":"TXT"},{"name":"","text":"　膣口はほんの少し閉じたが、##ほぼチンポのサイズに口を開いたまま、##ひくひくと収縮している。","type":"TXT"},{"name":"【壱朗】","text":"「イッちゃったか？」","type":"TXT"},{"name":"【リリー】","text":"「ふ、ふん……##れ、れも、らいじょうっ……ぶらよ……」","type":"TXT","id":"v_SR219_0086","src":"/img/common/voice/ogg/v_SR219_0086.5856f1a61646df84fba9d39c518977aa.ogg"},{"name":"","text":"　いやらしい熱気を立ち上らせる大穴の中で、##子宮が痙攣し、子宮口から精液を##吐き出す卑猥な様がよく見えた。","type":"TXT"},{"name":"","text":"　膣口を捲られるだけで子宮イキするほど、##今のリリーは敏感になっているらしい。","type":"TXT"},{"name":"","text":"　子宮から吐き出された精液が##すぐに大穴から溢れてくる。","type":"TXT"},{"name":"【壱朗】","text":"「リリー、##一緒に卵子も吐き出したらダメだぞ」","type":"TXT"},{"name":"【リリー】","text":"「わ、わ、わかっへ、るぅ……##んっ、卵子、らめ、へっ、んっ……##いひ、ろ、らひすぎ、らよ」","type":"TXT","id":"v_SR219_0087","src":"/img/common/voice/ogg/v_SR219_0087.a0fe8a1a4c7fc181c0b623c9dc4f7b19.ogg"},{"name":"【リリー】","text":"「んっふ、ふっ、ふっ、ふあ、んっ……##卵子、んっ、でちゃ、らめっ……」","type":"TXT","id":"v_SR219_0088","src":"/img/common/voice/ogg/v_SR219_0088.3d911137ff679059fada6c7c48a52590.ogg"},{"name":"【リリー】","text":"「んふ、ふ、ほんろ、しゅごいぃ、いっぱい、##おにゃかにしぇーし、ふふ、ちゅまっへるぅ」","type":"TXT","id":"v_SR219_0089","src":"/img/common/voice/ogg/v_SR219_0089.9596a47471edf92c5c39da6ffac020dc.ogg"},{"name":"","text":"　リリーはいつもの白目で『あへあへ』喘ぐ、##失神アクメとは違い、##どこか穏やかさを孕んで快感に浸っている。","type":"TXT"},{"name":"","text":"　大穴を開けた膣洞の奥で子宮が##ぶびゅぶびゅザーメンを噴く様なんて、##いつもなら堪らず叱りつけて再挿入――","type":"TXT"},{"name":"【リリー】","text":"「はふぅ……」","type":"TXT","id":"v_SR219_0090","src":"/img/common/voice/ogg/v_SR219_0090.edeccc546a4c1f4afab63338768e4665.ogg"},{"name":"","text":"　するところだけど……##今のリリーを見ていると、堪らなくエロくても##頭に血が上るところまではいかず。","type":"TXT"},{"name":"","text":"　妙に……リリーのものに似た、##穏やかさに変わってしまう。","type":"TXT"},{"name":"","text":"　胸に灯る奇妙な熱に、##ぼんやりとリリーを見つめた。","type":"TXT"},{"name":"【リリー】","text":"「いひ、ろ……？」","type":"TXT","id":"v_SR219_0091","src":"/img/common/voice/ogg/v_SR219_0091.7762cae965d581dfcf22b4c8fbe22698.ogg"},{"name":"【壱朗】","text":"「…………」","type":"TXT"},{"name":"【リリー】","text":"「も、もぉ……にんひん、しゃせるっへ……##こんらに、ん……らひて……いちろ、は、##ほんろに、へんたいなんらから……」","type":"TXT","id":"v_SR219_0092","src":"/img/common/voice/ogg/v_SR219_0092.9b12b56142e8694c9254f5e0bbf66baf.ogg"},{"name":"","text":"　俺の視線を膣奥に受けて、##子宮口が一際大きく収縮して##精液を吐き出した。","type":"TXT"},{"name":"","text":"　その光景よりも情景に胸が疼いた。","type":"TXT"},{"name":"【壱朗】","text":"「……なんか、可愛いな」","type":"TXT"},{"name":"","text":"　子宮口と一緒にお尻の穴まで##きゅんと窄まった。","type":"TXT"},{"name":"【リリー】","text":"「んっ、ら、らに、いき、なり……」","type":"TXT","id":"v_SR219_0093","src":"/img/common/voice/ogg/v_SR219_0093.8c42bc9e7dca16bc8950ef72561bdc60.ogg"},{"name":"【壱朗】","text":"「え……？」","type":"TXT"},{"name":"【リリー】","text":"「…………」","type":"TXT","id":"v_SR219_0094","src":"/img/common/voice/ogg/v_SR219_0094.3e8edde732664eb34d0358b3dda36929.ogg"},{"name":"","text":"　リリーの蕩けた瞳が揺れている。","type":"TXT"},{"name":"","text":"　今までに感じたことのない類いの情動で##チンポが張り詰め先走りを散らして跳ねた。","type":"TXT"},{"name":"","text":"　セックスした、妊娠させた。##でも、もっとしたい、妊娠させたい。","type":"TXT"},{"name":"","text":"　何事かを共有したい衝動が去来する。","type":"TXT"},{"name":"【壱朗】","text":"「……っ……」","type":"TXT"},{"name":"","text":"　リリー。","type":"TXT"},{"name":"","text":"　熱を孕んだ音で名前を呼ぼうと##喉が震えかけた時。","type":"TXT"},{"name":"","text":"　聞き覚えのあるエンジン音が##聞こえてきた。","type":"TXT"},{"name":"【リリー】","text":"「お父、様……？」","type":"TXT","id":"v_SR219_0095","src":"/img/common/voice/ogg/v_SR219_0095.8c10f5dc43a0d8523f3bc24adc103818.ogg"},{"name":"","text":"　リリーの呟きに、情動が一気に覚めた。","type":"TXT"},{"name":"","text":"　開いていたリリーの瞳孔が急速に収縮する。","type":"TXT"},{"name":"","text":"　俺の目も同じ反応をしていたろう。##熱を帯びていた視界が一気に冴えた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　慌てて後始末に掛かった。","type":"TXT"},{"name":"【壱朗】","text":"「り、リリーっ！！##ティッシュ！！　拭く！！」","type":"TXT"},{"name":"【リリー】","text":"「い、いい、わよっ、じ、自分でする！##こっち見るな！　あっち向けバカ壱朗！##変態！　性獣！　もうっ！」","type":"TXT","id":"v_SR219_0096","src":"/img/common/voice/ogg/v_SR219_0096.376f6b01b1976e29a9ecec9f4fb047a5.ogg"},{"name":"","text":"　呂律が回るようになるほど頭の冴えた##リリーが顔を赤くして怒鳴りティッシュを##ひったくった。","type":"TXT"},{"name":"","text":"　しかし身体に力が入らずよろけて、##俺は慌てて支えて。","type":"TXT"},{"name":"【リリー】","text":"「ひんっ！##へ、変なもの押しつけないでよ！」","type":"TXT","id":"v_SR219_0097","src":"/img/common/voice/ogg/v_SR219_0097.187a291a3ddfbab05751be4379060201.ogg"},{"name":"【壱朗】","text":"「へ、変なもの！？##さっきまでそれであんあん言ってたくせに！##それに俺はご主人様のはずだろっ」","type":"TXT"},{"name":"【リリー】","text":"「エッチの時だけでしょ！##妊娠させたからって、調子に……##乗るんじゃ……ないわよ……」","type":"TXT","id":"v_SR219_0098","src":"/img/common/voice/ogg/v_SR219_0098.254df9d948c812f2644b3e28a4a36a2a.ogg"},{"name":"【壱朗】","text":"「ば、バカっ、怒鳴るなら……##最後まで続けろよ……」","type":"TXT"},{"name":"【リリー】","text":"「あんたこそ……」","type":"TXT","id":"v_SR219_0099","src":"/img/common/voice/ogg/v_SR219_0099.c3ba6b9615a7c00372930f0e62efdfcc.ogg"},{"name":"【リリー】","text":"「…………ってそんな場合じゃないのよ！」","type":"TXT","id":"v_SR219_0100","src":"/img/common/voice/ogg/v_SR219_0100.835ba2397acaa40e05540c15e11d947e.ogg"},{"name":"","text":"　車のドアが閉る音に俺達は大急ぎで##後始末を済ませた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c385",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR220a","src":"/img/pc/hello_script/ev/M/SR220a.6df2b7c74b479079d080b0843989a930.jpg"},{"name":"【リリー】","text":"「こんなに触手出して……##もう妊娠してるのに、##また妊娠させるつもりなの……？」","type":"TXT","id":"v_SR220_0000","src":"/img/common/voice/ogg/v_SR220_0000.bad80b78fe359c3accd78574e911497f.ogg"},{"name":"【壱朗】","text":"「リリーだってそうしたいんだろ？##今度は触手で、本気の種付けだぞ」","type":"TXT"},{"name":"【リリー】","text":"「本当に……壱朗って、変態、ね……」","type":"TXT","id":"v_SR220_0001","src":"/img/common/voice/ogg/v_SR220_0001.f11a686116c2e83a5a8ccad8c4a27dce.ogg"},{"name":"","text":"　呆れた口ぶりで声音を震わせ##リリーが喉を鳴らす。","type":"TXT"},{"name":"","text":"　その目は、夕方、親父さんの帰宅で##お預けを喰らう直前の濡れた目だ。","type":"TXT"},{"name":"","text":"　はしたなく広げて差し出された股間も、##触れる前からしとどに濡れている。","type":"TXT"},{"name":"","text":"　触手が捏ねる乳首は、##もちろん触れる前からガチガチだ。","type":"TXT"},{"name":"","text":"　いつもと違うセックスへの期待感に、##初めてセックスを体験するような##昂ぶりを覚えていた。","type":"TXT"},{"name":"【壱朗】","text":"「だからリリーのこと、##まだまだ孕ませる」","type":"TXT"},{"name":"【リリー】","text":"「っ、うん……」","type":"TXT","id":"v_SR220_0002","src":"/img/common/voice/ogg/v_SR220_0002.a0627e0f177f4843a7b7e771b48b0071.ogg"},{"name":"","text":"　二本の触手をそれぞれ、##交尾の期待にヒクつく##リリーの二穴に宛がう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220b","src":"/img/pc/hello_script/ev/M/SR220b.ba11e51a7d77f780aada3adcde0ba4f0.jpg"},{"name":"【リリー】","text":"「両方でするの？」","type":"TXT","id":"v_SR220_0003","src":"/img/common/voice/ogg/v_SR220_0003.f18effe02124daf13777ff107efd8f31.ogg"},{"name":"","text":"　リリーが熱の籠もった声で言う。","type":"TXT"},{"name":"【壱朗】","text":"「そのための触手だしな。##お尻からも子宮気持ちよくしてやるから、##たくさん排卵するんだぞ？」","type":"TXT"},{"name":"","text":"　加えて膣口と肛門に触手を軽く押し込み、##入り口を掻き混ぜほじくり返す。","type":"TXT"},{"name":"【リリー】","text":"「ふああぁ、も、もう、どっちも、ああ、##くちゃくちゃになってるっ」","effect":"ef02","type":"TXT","id":"v_SR220_0004","src":"/img/common/voice/ogg/v_SR220_0004.1aab4985e23d4f1e0c172994e0c970f9.ogg"},{"name":"【壱朗】","text":"「うん、どっちのチンポ穴も##とろとろで緩くなってるな。##チンポ欲しいって吸いついてくる」","type":"TXT"},{"name":"【リリー】","text":"「ち、チンポ穴って言う、なっ、んん！」","type":"TXT","id":"v_SR220_0005","src":"/img/common/voice/ogg/v_SR220_0005.a3e71fbe787e66c54342bb5f24cd12bd.ogg"},{"name":"【壱朗】","text":"「チンポ入れて妊娠するための穴と、##子宮裏突きして排卵促す穴だよな。##他に使い道あったか？　違ってたらやめるよ」","type":"TXT"},{"name":"","text":"　触手を激しく動かしてやると##二穴の立てる粘着音が大きくなる。","type":"TXT"},{"name":"【リリー】","text":"「んあっ、あっ、ああっ、やめちゃダメっ！##どっちも、んんっ、チンポの穴、チンポ穴っ！##妊娠に、使うからぁ……はうっ、はぅぅっ！」","type":"TXT","id":"v_SR220_0006","src":"/img/common/voice/ogg/v_SR220_0006.693dbc700bcac50435f24f3f2c070b21.ogg"},{"name":"","text":"　子宮の痙攣がふっくらした下腹部を##震わせる。","type":"TXT"},{"name":"","text":"　そこには夕方にたんまり注ぎ込んだ##ザーメンと、受精卵が詰まっている。","type":"TXT"},{"name":"","text":"　そう思うと、二穴をほじくる触手に##力が籠もる。","type":"TXT"},{"name":"","text":"　粘着音は殊更に派手になり、##強張るリリーの身体に灯る熱が、##褐色の肌をじっとりと濡らし始める。","type":"TXT"},{"name":"【リリー】","text":"「くぅっ、ぅうんっ！　はっ、はっ、##あぅぅっ、音、んんっ、すごいぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR220_0007","src":"/img/common/voice/ogg/v_SR220_0007.d4c89eb58bb6a353c701cbdf553e4003.ogg"},{"name":"【リリー】","text":"「そん、なっ、あっ！　あっ！　ぁんん……！##妊娠、迫られたらぁっ……チンポ穴ぁぁ……##んんんぅっ、オチンポ、欲しくなるぅ～っ！」","type":"TXT","id":"v_SR220_0008","src":"/img/common/voice/ogg/v_SR220_0008.d791362bcc08930fb6e21357fbb8b036.ogg"},{"name":"","text":"　股間でのたうつ触手に合わせ、##捩れる身体ものたうち波打った。","type":"TXT"},{"name":"","text":"　空っぽの膣洞ではチンポを想って凄まじい##空絞りをしているんだろう。","type":"TXT"},{"name":"","text":"　同様に、直腸も子宮の裏突きに伴った##尻穴快感を欲して蠕動している。","type":"TXT"},{"name":"【壱朗】","text":"「ああ、マンコもケツマンコも##触手呑み込みたそうにしてるぞ」","type":"TXT"},{"name":"【リリー】","text":"「はっ、はっ、チンポぉっ……！##いち、ろっ、もう触手チンポ、んあっ、あっ、##あぅぅっ……もっ、ブチ込んでよぉっ……」","type":"TXT","id":"v_SR220_0009","src":"/img/common/voice/ogg/v_SR220_0009.f778bb7043d4b2e4f9c3f3cdf617fd1b.ogg"},{"name":"","text":"　リリーが身体を縮こまらせて強く絞った。","type":"TXT"},{"name":"","text":"　先走りにザーメンが滲むように、##二穴から濃い臭いの汁が滲み出してくる。","type":"TXT"},{"name":"【壱朗】","text":"「よし、一度に何人産めるか挑戦だ。##たくさん排卵するんだぞリリー」","type":"TXT"},{"name":"【リリー】","text":"「う、んっ、いっぱい産む、壱朗の赤ちゃん、##いっぱい、産むからぁっ」","type":"TXT","id":"v_SR220_0010","src":"/img/common/voice/ogg/v_SR220_0010.4531b1cc2be5ff6676c4a839e8e12b80.ogg"},{"name":"【壱朗】","text":"「受精卵にも詰め込めるだけ##精子詰めこんでやるからなっ」","type":"TXT"},{"name":"","text":"　甘えるような、##切なげで素直なリリーのおねだりに押され、##触手を火照る身体に沈めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220c","src":"/img/pc/hello_script/ev/M/SR220c.67d121c0ea8ac700078073330dd31691.jpg"},{"name":"【リリー】","text":"「んあああっ！　ああっ、んっっ、ああっ！##触手っ、チンポぉっ、あっ、あっ、いきなり、##子宮ぅぅっ……ふあっ、深、すぎぃっ……！」","effect":"ef02","type":"TXT","id":"v_SR220_0011","src":"/img/common/voice/ogg/v_SR220_0011.87e2caff70932e2ec167be96f59b808a.ogg"},{"name":"【リリー】","text":"「んんっ、んんっ、んあっ、ぐねぐねっ、##あんっ、子宮のお口にぐねぐね、あうぅっ！」","type":"TXT","id":"v_SR220_0012","src":"/img/common/voice/ogg/v_SR220_0012.ca370b4710d5beb0fadb3082052ee5f0.ogg"},{"name":"","text":"　太さもだが、力強さも人間チンポとは##比べものにならない触手チンポを、##リリーのお腹の中でのたくらせる。","type":"TXT"},{"name":"【壱朗】","text":"「お尻からもいくぞ」","type":"TXT"},{"name":"【リリー】","text":"「んっひぃんっ！！」","type":"TXT","id":"v_SR220_0013","src":"/img/common/voice/ogg/v_SR220_0013.7636ee7c9041076dc715b7436054ec92.ogg"},{"name":"","text":"　直腸から子宮を押し上げられ、##リリーの腰が跳ね上がった。","type":"TXT"},{"name":"【リリー】","text":"「ぅぅうううんっ、あっ！　あっ！　あはっ！##ああっ、ま、だ、お預けぇっ！」","type":"TXT","id":"v_SR220_0014","src":"/img/common/voice/ogg/v_SR220_0014.3664a8238270541a241dacbe105a4b68.ogg"},{"name":"【リリー】","text":"「セックス！　壱朗ぉっ、セックスぅっ！##オチンポ、ガツンガツン来、てっ……よぉっ」","type":"TXT","id":"v_SR220_0015","src":"/img/common/voice/ogg/v_SR220_0015.be6e4d69abb520a40aff8e81ea92ac7f.ogg"},{"name":"","text":"　浮かせたままの腰が震え跳ね、##大量の液体を滴らせた。","type":"TXT"},{"name":"","text":"　今までに散々開発された子宮口は瞬く間に##腫れぼったく充血して膨らみ、##ザーメンをねだって触手に吸いつき始めた。","type":"TXT"},{"name":"【壱朗】","text":"「子宮が本気でザーメン欲しがってきたな。##でも今日は、もっと子宮をとろとろに##マッサージしてからだ」","type":"TXT"},{"name":"","text":"　分厚い舌で唇を舐め回すようにして##リリーの膨らんだ子宮口を愛撫する。","type":"TXT"},{"name":"【リリー】","text":"「やっ、ああっ！　子宮、んんんっ、##そんなに捏ねないでっ！##出ちゃうっ、出ちゃうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0016","src":"/img/common/voice/ogg/v_SR220_0016.de46ccc34236f50e5195aa6a310efc4b.ogg"},{"name":"【壱朗】","text":"「くっ、リリーの子宮口、ぷりぷりの唇で##フェラされてるみたいだっ」","type":"TXT"},{"name":"","text":"　伸縮する子宮の動きに合わせ、##子宮口が触手の先端をちゅばちゅば吸う。","type":"TXT"},{"name":"","text":"　チンポと同様の性感を持つ触手への、##フェラと言ってもいい動き。","type":"TXT"},{"name":"","text":"　ぶるんぶるんと弾け、うっすら白濁した##愛液をまぶして吸いつく子宮口の動きだけで##触手チンポがイカされそうになった。","type":"TXT"},{"name":"【壱朗】","text":"「リリー、こっちだけじゃないぞ」","type":"TXT"},{"name":"","text":"　イカされまいと尻穴に挿入した触手で##子宮を突き上げる。","type":"TXT"},{"name":"","text":"　うっすらと盛り上がるリリーの下腹。","type":"TXT"},{"name":"","text":"　途端。","type":"TXT"},{"name":"【リリー】","text":"「あっ、あっ、あっ、あっ、ああっ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0017","src":"/img/common/voice/ogg/v_SR220_0017.610d13adbaefd9700907c6bb174a8603.ogg"},{"name":"","text":"　リリーの下腹が電気マッサージを##受けたように痙攣すると同時に、##膣内の子宮に熱い液体が噴きかけられた。","type":"TXT"},{"name":"【リリー】","text":"「んっ、んんんっ！！　子宮がっ、んぅぅっ、##潮吹き、しちゃって、るっ……！！」","type":"TXT","id":"v_SR220_0018","src":"/img/common/voice/ogg/v_SR220_0018.403dd50660c97880166040b86b5957b7.ogg"},{"name":"【壱朗】","text":"「ああ、射精するみたいに本気汁噴いてる。##リリーのオシッコより、熱くて濃いな」","type":"TXT"},{"name":"【リリー】","text":"「っ、ば、かぁっ、今そんなっ、くぅんん！」","type":"TXT","id":"v_SR220_0019","src":"/img/common/voice/ogg/v_SR220_0019.c820622f2281006fe3eb2dfb02fa8521.ogg"},{"name":"","text":"　収縮する子宮を、一方では腫れぼったい##唇を弾き、掻き回し、もう一方では押して、##揺さぶって、ノックする。","type":"TXT"},{"name":"","text":"　子宮は勢い込んで本気汁を吐き出し、##直に触れる膣洞の触手はもちろん、##直腸越しにも感じられるほど火照りだした。","type":"TXT"},{"name":"【リリー】","text":"「ふはっ、はっ、はっ、ああぁぁあっ、##ああっ、はあっ、あ、つっ、はあっ、はあっ、##んっ、んはっ、んんんんっっ……！！」","type":"TXT","id":"v_SR220_0020","src":"/img/common/voice/ogg/v_SR220_0020.78e3b91c19586fdc58988dc03bb36cf3.ogg"},{"name":"","text":"　激しい抽挿はなくとも、人間の姿では##行えない執拗な子宮愛撫に##翻弄されるリリー。","type":"TXT"},{"name":"【壱朗】","text":"「子宮、そんなにいいか？」","type":"TXT"},{"name":"【リリー】","text":"「んっ、んっ……！　すごい、のっ、お腹、##灼け、そうでっ、くぅんんっっ、身体中、##痺れて、火が、ついたみたいぃっ……！」","type":"TXT","id":"v_SR220_0021","src":"/img/common/voice/ogg/v_SR220_0021.ac1f28ba7059b13af9c2280db59cbfa0.ogg"},{"name":"【壱朗】","text":"「心臓よりどくどくいってるもんな、##リリーの子宮」","type":"TXT"},{"name":"【リリー】","text":"「うんっ、ザーメンほしくて、はっ、はっ、##疼いて、うぅぅあぁぁっ、あはぁ、あぁ！」","effect":"ef02","type":"TXT","id":"v_SR220_0022","src":"/img/common/voice/ogg/v_SR220_0022.38037bb92e4d179b164419628d3f3bca.ogg"},{"name":"","text":"　再びの絶頂か、絶頂し続けているのか、##子宮が再度、不規則に痙攣する。","type":"TXT"},{"name":"","text":"　二穴子宮を責める子宮だけでなく、##腕や脚に絡みつく触手も滑らせた。","type":"TXT"},{"name":"【リリー】","text":"「はうぅぅっ、はうああぁぁ、ああっ、##か、身体、もぉっ、溶けちゃうっ！」","type":"TXT","id":"v_SR220_0023","src":"/img/common/voice/ogg/v_SR220_0023.f14f1e74aad26f4788c6c74b3500d52d.ogg"},{"name":"","text":"　触手から分泌される粘液に彩られながら、##リリーの身体で快感の熱が増していく。","type":"TXT"},{"name":"","text":"　硬く尖る乳首や耳、腹といった性感帯は##もちろん、二の腕や足首に絡み、滑る触手にも##リリーは感じて身体を弾ませた。","type":"TXT"},{"name":"","text":"　快感による強制的な筋肉の緊張に##身を捩らせ、しなやかな褐色の身体を##悶えさせている。","type":"TXT"},{"name":"【リリー】","text":"「んんんっっ、ああっ、ふはっ、あっ、##これダメっ、本当にぃっっ、くぅぅぅんっ、##ああっ、はあっ、ああぁあぁっっっ……！」","type":"TXT","id":"v_SR220_0024","src":"/img/common/voice/ogg/v_SR220_0024.1c0cb3034acf109dcb82396a0f5dd73f.ogg"},{"name":"","text":"　その身体が弓を引き絞るように張り詰め、##ぎゅぅぅぅっと力を溜めたかと思うと。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「ふやあぁぁああぁぁああぁぁぁっっっ！」","effect":"ef02","type":"TXT","id":"v_SR220_0025","src":"/img/common/voice/ogg/v_SR220_0025.ae1a53ef7d25199d7e82646c6edd8558.ogg"},{"name":"","text":"　高圧電流を流されたように激しい痙攣を##みせた後、強張り続けていたリリーの身体は、##一転、力を緩めてぐったりと蕩けた。","type":"TXT"},{"name":"","text":"　強烈な絶頂の波に、筋繊維が全て断裂し、##しなやかさを失い、溶けて広がっていると、##そんな錯覚を覚える程に、ぐったりとだ。","type":"TXT"},{"name":"","text":"　今やリリーの身体で張り詰め##強張っているのは、充血する乳首と##クリトリスくらいのものだ。","type":"TXT"},{"name":"【リリー】","text":"「ひふぅっ！　はへぇ、へぇ、い、い、##いひろぉ～……」","type":"TXT","id":"v_SR220_0026","src":"/img/common/voice/ogg/v_SR220_0026.eb130ea34b37b11ec7d42c6004a12e99.ogg"},{"name":"","text":"　痙攣するための緊張さえ起こせず、##蕩けたリリーの身体がゼリーを思わせて##ふるふると震える。","type":"TXT"},{"name":"","text":"　弛緩は身体の中、子宮に顕著で、だらしなく##重ねる唇から本気汁を漏らし、垂れ下って##直腸の触手にもたれかかっている。","type":"TXT"},{"name":"【壱朗】","text":"「子宮もどろどろだ。##これなら触手チンポも簡単に、##中に入れられそうだな」","type":"TXT"},{"name":"","text":"　薄めの張りがある本物の唇とは違う、##分厚く盛り上がった子宮口を触手で広げる。","type":"TXT"},{"name":"","text":"　本気汁が粘って子宮口の唇と共に絡みつく。##弛緩しきって柔らかくなった穴は素直に広がり##太い触手の先端を受け入れた。","type":"TXT"},{"name":"【リリー】","text":"「はふぅ、ふぅ、ふわわあぁ～……##ららららめ、らめへぇ、い、い、今、##れんれん、ひから、はいりゃない、かりゃぁ」","type":"TXT","id":"v_SR220_0027","src":"/img/common/voice/ogg/v_SR220_0027.616da87d78a3f41acef642db07720b8c.ogg"},{"name":"","text":"　直腸の触手も、でろりとして広がり乗っかる##子宮を掻き混ぜるように揉みほぐし、##触手の挿入を助けた。","type":"TXT"},{"name":"【リリー】","text":"「し、しぃ、んにぃぃ、死んじゃうっへぇ～、##れんれん、ひから、ふへっ、えぇ、##はいら、にゃいんらか、らぁっ」","type":"TXT","id":"v_SR220_0028","src":"/img/common/voice/ogg/v_SR220_0028.884acd621abfcc020fc698f27ef3a136.ogg"},{"name":"【リリー】","text":"「ふにっ、ひぃっ、ひぃっ、んにぃぃ……！」","type":"TXT","id":"v_SR220_0029","src":"/img/common/voice/ogg/v_SR220_0029.2bcd29b6671a2ac4eb6136d08a0c8702.ogg"},{"name":"","text":"　構わず、絶頂と、脱力でしおらしいリリーの##中で触手を押し進めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220d","src":"/img/pc/hello_script/ev/M/SR220d.7dae9cbf7fc014f5879a44bf89da871b.jpg"},{"name":"【リリー】","text":"「ん、やぁあぁあぁぁぁぁっっっ……！！」","effect":"ef02","type":"TXT","id":"v_SR220_0030","src":"/img/common/voice/ogg/v_SR220_0030.0cda33b34e2d3736c402b67899560d31.ogg"},{"name":"","text":"　弛んで緩んだ子宮に、##太い触手が滑り込むように##容易く入り込んだ。","type":"TXT"},{"name":"","text":"　内臓らしく硬さのない、とろみすら感じる##真綿の感触は、直腸のそれに似ていた。","type":"TXT"},{"name":"【リリー】","text":"「ふゆぅぅ、うぅぅ……##まだ、おちんぽぉ、はいっ……へるぅぅ！」","type":"TXT","id":"v_SR220_0031","src":"/img/common/voice/ogg/v_SR220_0031.2fe4e9d88c5e70bb7d97fad9af5d9ea7.ogg"},{"name":"","text":"　垂れ下る子宮を押し上げ、##中でとぐろを巻く。","type":"TXT"},{"name":"","text":"　粘つく液体を絡ませ、##妊娠の予行演習とばかりに##リリーの子宮を満たした。","type":"TXT"},{"name":"【壱朗】","text":"「リリーの心臓、壊れそうなくらい##どきどきしてるな」","type":"TXT"},{"name":"【リリー】","text":"「ら、らっへ、はへっ、はへっ、ひからっ、##れんれん、はいらないから……」","type":"TXT","id":"v_SR220_0032","src":"/img/common/voice/ogg/v_SR220_0032.60940ab297b8e66a90d75f1412def9d6.ogg"},{"name":"【リリー】","text":"「あふぅ……おなかぁ、いひろぉれ、##いっぱいらよぉっ」","type":"TXT","id":"v_SR220_0033","src":"/img/common/voice/ogg/v_SR220_0033.80826c3426a7b189aee7156f909f23a8.ogg"},{"name":"【壱朗】","text":"「まだまだ、これからだ」","type":"TXT"},{"name":"【リリー】","text":"「ふあああぁぁぁあぁぁっ！」","type":"TXT","id":"v_SR220_0034","src":"/img/common/voice/ogg/v_SR220_0034.32e6b03e66e2083ac1e9bf91c034d0e3.ogg"},{"name":"","text":"　お尻の中でも子宮がとぐろを巻き、##互いにのたうってリリーの胎内を##これでもかと擦り立てた。","type":"TXT"},{"name":"","text":"　波打って膣洞と直腸を前後し、##真綿の子宮を通してうねりを下腹に浮かせる。","type":"TXT"},{"name":"【リリー】","text":"「ふあっ、ふあっ、ふあああぁぁぁぁっ、##おなかぐるぐるぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR220_0035","src":"/img/common/voice/ogg/v_SR220_0035.7cf8fcad456dec4e96204af400b6cd81.ogg"},{"name":"","text":"　力の入らない身体で、触手のうねりが生む##快感の全てを受け止めるリリー。","type":"TXT"},{"name":"","text":"　蕩ける身体に、快感の波が余すことなく##広がっていくのが見て取れる。","type":"TXT"},{"name":"【リリー】","text":"「ああっ、これしゅごひぃっ、ふはっ、あっ、##あかちゃん、あかちゃんうごいへるぅっ、##触手の、あかひゃんっ、んはっ、あああっ！」","type":"TXT","id":"v_SR220_0036","src":"/img/common/voice/ogg/v_SR220_0036.d45e6deffa20abd3191f7cf848e118c1.ogg"},{"name":"","text":"　リリーは切羽詰まって悶えながらも、##どこか懐深い、穏やかさを持った艶を##纏って嬌声を迸らせた。","type":"TXT"},{"name":"","text":"　女の子とも、女ともつかない、##でも確かに、猛烈に女性を意識させる##扇情的な空気感。","type":"TXT"},{"name":"","text":"　勢い込んで、##触手で挟み撃ちにする子宮を捏ね回す。","type":"TXT"},{"name":"【壱朗】","text":"「こうか、リリー。##子宮こうされるのがいいのか？」","type":"TXT"},{"name":"【リリー】","text":"「はうあぁっ、そ、れぇっ！##しきゅう、れんぶぅぅっ……！」","type":"TXT","id":"v_SR220_0037","src":"/img/common/voice/ogg/v_SR220_0037.a8cdfddd43f6cc16be0cbc2a869bd8b2.ogg"},{"name":"【リリー】","text":"「ふへぇっ、へあぁ、おかひくなっひゃう、##こりぇ、ふわ、しきゅうれんぶ、##おかひくなっひゃうよぉっ！」","type":"TXT","id":"v_SR220_0038","src":"/img/common/voice/ogg/v_SR220_0038.bd9420f72bbda38d241b5a0730482047.ogg"},{"name":"","text":"　子宮の壁をまんべんなく刺激され、##触手の動きに下腹をうねらせて##リリーが吠える。","type":"TXT"},{"name":"","text":"　未知の快楽にその通り、##壊れそうに見えて。","type":"TXT"},{"name":"【壱朗】","text":"「だったら、もっとだよなっ！」","type":"TXT"},{"name":"【リリー】","text":"「うっ、ろおぉおっ？！##もっろうごい、れ、るっ……！##ふおあっ、あっ、おちんぽぉっ！」","effect":"ef02","type":"TXT","id":"v_SR220_0039","src":"/img/common/voice/ogg/v_SR220_0039.4dc2991c465448bf88f4f9e993447fd6.ogg"},{"name":"【リリー】","text":"「んあ、んっあ、あ、ひょくしゅの、##はあぁぁ、あかひゃんんんっ、##おにゃかのなかれ、うねうねいいよぉ！」","type":"TXT","id":"v_SR220_0040","src":"/img/common/voice/ogg/v_SR220_0040.76373f1945d59088223746cd4c4eb1b6.ogg"},{"name":"","text":"　リリーは快感もチンポも全て受け入れる。","type":"TXT"},{"name":"","text":"　それどころか、蕩ける子宮は一層まろやかに##内側でのたうち暴れる触手を包み込んだ。","type":"TXT"},{"name":"【リリー】","text":"「もっろぉ、いちろぉ、もっろうごいへ、##うねうねおちんぽぉ、もっろひても、##あばれへも、らいじょうぶらからぁ」","type":"TXT","id":"v_SR220_0041","src":"/img/common/voice/ogg/v_SR220_0041.3cf7063d15ea1cfdd7dc79d366c98ce2.ogg"},{"name":"","text":"　弛緩する膣洞も、締まりの強烈なはずの##括約筋も、弛緩して緩んでいるにも拘わらず、##とろとろの真綿に覆われる感触に。","type":"TXT"},{"name":"【壱朗】","text":"「んんんっ、あぁぁっ！##もっとか、もっとだな、リリー！##妊娠するには、もっとだな！」","type":"TXT"},{"name":"【リリー】","text":"「うんっ！　もっろ、もっろぉっ！」","type":"TXT","id":"v_SR220_0042","src":"/img/common/voice/ogg/v_SR220_0042.0fe2b75fa5464f1f82a1f4e7ade8d7f0.ogg"},{"name":"","text":"　むしろ、俺の方が切羽詰まる。","type":"TXT"},{"name":"","text":"　長く太い触手はそれだけ刺激される面積も##大きく、快感が強いのはあるけれど。","type":"TXT"},{"name":"【リリー】","text":"「おかなれもっろうごいへ、いちろうれ、##おなかいっぱいにしへ、はあ、はあ、##いっぱい、おなかいっぱい、んはあっ」","type":"TXT","id":"v_SR220_0043","src":"/img/common/voice/ogg/v_SR220_0043.b43cf873b7e334c9657254aaf239771f.ogg"},{"name":"","text":"　それ以上に、蕩けたリリーの抱擁は##底なしに思えた。","type":"TXT"},{"name":"","text":"　締まりも張りもいつもより劣るけれど、##ねっとりして触手に馴染む心地のいい##リリーの胎内。","type":"TXT"},{"name":"","text":"　それに、夕方感じた情動が沸き上がる。","type":"TXT"},{"name":"【壱朗】","text":"「待ってろ、とことんまで、広げてやる！」","type":"TXT"},{"name":"","text":"　遮二無二になってどろどろの子宮を##捏ね回した。","type":"TXT"},{"name":"【リリー】","text":"「きぃっひゃああぁっ！！##ふはあっ、ああっ、おひんぽっ、ふおあっ、##ああっ、おひんぽのほんきぃっ！」","effect":"ef02","type":"TXT","id":"v_SR220_0044","src":"/img/common/voice/ogg/v_SR220_0044.9464f235e9237b9dc0b2c973eef887bf.ogg"},{"name":"","text":"　抽挿も激しく、充血して厚くなった##肉ビラは広がり、膣口と肛門は触手の出入りに##軽くめくれて飛沫を上げさせる。","type":"TXT"},{"name":"","text":"　下腹はうねるばかりでなく触手の##突き上げに盛り上がってさえいた。","type":"TXT"},{"name":"","text":"　それはお尻の中も同じで、もうどちらの##穴の中も、触手の触れていない箇所が##思い当たらないほどだ。","type":"TXT"},{"name":"【リリー】","text":"「あはあっ、ああっっ、すんごぃぃぃっ、##これ、はへっ、はへっ、らめになりゅぅ！」","type":"TXT","id":"v_SR220_0045","src":"/img/common/voice/ogg/v_SR220_0045.87e29b7c74c36d87400d92f8f46d3e13.ogg"},{"name":"【リリー】","text":"「これおぼえたら、れったいぃ……##ら、らめに、なっひゃうおぉっ！」","type":"TXT","id":"v_SR220_0046","src":"/img/common/voice/ogg/v_SR220_0046.b91b723de1f56576db64e97635f573e9.ogg"},{"name":"【壱朗】","text":"「いいだろリリー、ダメになったって！##リリーは俺のだ！　俺の穴だ！##俺の子供を生むんだからっ！！」","type":"TXT"},{"name":"【壱朗】","text":"「子宮揉みほぐされて子宮アクメするリリーも##俺は好きだ！」","type":"TXT"},{"name":"【リリー】","text":"「ふぃぃんっ、いち、ろっ……！！##とどめさし、へっ、おひんぽれっ、##おなかに、ひきゅうに、とどめぇっ！」","type":"TXT","id":"v_SR220_0047","src":"/img/common/voice/ogg/v_SR220_0047.53525e545cd93f17a31a11ef186f29ad.ogg"},{"name":"【リリー】","text":"「しょくしゅひんぽの、じゃーめんぱんぱんに##つめこんれ、にん、ひんのっ、とどめぇっ！」","type":"TXT","id":"v_SR220_0048","src":"/img/common/voice/ogg/v_SR220_0048.88d723bdd84b7cd3e95f6e48613ca4b9.ogg"},{"name":"【壱朗】","text":"「今出してやるっ！　排卵促して、##妊娠確定の濃厚ザーメンで、##子作りのトドメだ！」","type":"TXT"},{"name":"【リリー】","text":"「うんっ、わらひいちろぉのらからっ、##いちろぉのあかひゃん、うむっ、##いちろぉ、のっ、いちろ、のぉっ」","type":"TXT","id":"v_SR220_0049","src":"/img/common/voice/ogg/v_SR220_0049.cb36249249b71ab0ae3547668203f691.ogg"},{"name":"【リリー】","text":"「およめひゃんらからぁっ！！」","type":"TXT","id":"v_SR220_0050","src":"/img/common/voice/ogg/v_SR220_0050.ed6a8793164c0860da27a779dd004978.ogg"},{"name":"【壱朗】","text":"「リリーっっっ！！」","type":"TXT"},{"name":"【リリー】","text":"「くふぅううんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0051","src":"/img/common/voice/ogg/v_SR220_0051.b8a609ae6762beee889e4f06eea62995.ogg"},{"name":"","text":"　また深くなったリリーの中に、##ずるぼぼっと凄まじい音と共に触手が##深々と埋まった。","type":"TXT"},{"name":"","text":"　人間のチンポの長さに引きぬいた程度では、##リリーのお腹の中はまだ触手で一杯だ。","type":"TXT"},{"name":"","text":"　そこから十分な子宮への圧迫と抽挿、##直腸からの突き上げで、絶頂と妊娠に向けて##猛烈な抽挿を行う。","type":"TXT"},{"name":"【リリー】","text":"「ふおあっ、おあっ、あっ、んあっ、ああっ、##ふーっ、うっ、んふっ、おっ、んおおああっ」","type":"TXT","id":"v_SR220_0052","src":"/img/common/voice/ogg/v_SR220_0052.cba79babf584d1ae7f4044c3f5a0434e.ogg"},{"name":"【リリー】","text":"「しゅしゅしゅんごいのぉ、くりゅぅっ、##くりゅのぉっ、ひきゅうからぁっ、##いちろぉのおちんぽからぁっ、くりゅうぅ！」","type":"TXT","id":"v_SR220_0053","src":"/img/common/voice/ogg/v_SR220_0053.9da4ae006675cb68ac6ce8d29b28862d.ogg"},{"name":"","text":"　絶頂を目前に、##快感のさざ波がリリーの肌を波打たせた。","type":"TXT"},{"name":"","text":"　スレンダーな身体の少ない脂肪が震える。","type":"TXT"},{"name":"【リリー】","text":"「ひぐっ、ひぐぅっ！　ひきゅうイグっ！##とろとろの、ひきゅぅっ！　こんらのれ、##いったらぁあぁあぁ～～～！！」","type":"TXT","id":"v_SR220_0054","src":"/img/common/voice/ogg/v_SR220_0054.324c81648d3bc3be9e2bd22e053124db.ogg"},{"name":"【壱朗】","text":"「ダメになれっ、子宮イキでダメにっ、##俺のチンポでイッてダメになってくれ、##リリーっっっ！！」","type":"TXT"},{"name":"","text":"　全ての触手が震える。","type":"TXT"},{"name":"","text":"　人間だったなら、大きく背中を##仰け反らせていただろう。","type":"TXT"},{"name":"","text":"　押し迫るザーメンを、##一息にリリーの中に放とうと堪えた。","type":"TXT"},{"name":"","text":"　触手がマンコの手前で犬の精液瘤めいて##凶悪に膨らんだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220e","src":"/img/pc/hello_script/ev/M/SR220e.0608405de3e14ccb2d76d22b20dccb0e.jpg"},{"name":"【リリー】","text":"「はわああぁぁっ！##じゃーめんしゅっごいきてるぅぅ……！」","effect":"ef02","type":"TXT","id":"v_SR220_0055","src":"/img/common/voice/ogg/v_SR220_0055.b9c5c1d78571fb418f736312b9a1ab8c.ogg"},{"name":"【リリー】","text":"「んあっ、あっ、あっ、こんらのみしぇつけ##られたらぁ、られらってはいらんしちゃうぅ」","type":"TXT","id":"v_SR220_0056","src":"/img/common/voice/ogg/v_SR220_0056.36fa3887228008471a91bd834e1aa48e.ogg"},{"name":"【リリー】","text":"「じぇったいにんしんしゅるっ！##あかちゃんできりゅっ！##んんんんっ、らんし、でちゃ、うぅっ……！」","type":"TXT","id":"v_SR220_0057","src":"/img/common/voice/ogg/v_SR220_0057.eb6471a71d1c54ff55bf33b089a2b99a.ogg"},{"name":"【壱朗】","text":"「ああっ、イクぞ！##絶対、また妊娠させるっ！##双子だリリー！！」","type":"TXT"},{"name":"【リリー】","text":"「うんっ、ふたごうむっ、ひとりじゃ、##さみしいからぁっ！！##きへっ、いちろぉっ、それぇっっっ！！」","type":"TXT","id":"v_SR220_0058","src":"/img/common/voice/ogg/v_SR220_0058.3fabc72429e90d7b2efd3b82d5ff6da4.ogg"},{"name":"【壱朗】","text":"「リリ、いいぃいいいぃいっっっ！！」","type":"TXT"},{"name":"【リリー】","text":"「あぁあぁぁぁっ、くりゅくりゅくりゅぅっ、##たっぷりじゃーめんんんっっっ！！##きへっ、きへぇっ、きへえぇぇぇっっ！！」","type":"TXT","id":"v_SR220_0059","src":"/img/common/voice/ogg/v_SR220_0059.9bf5ec81b6e2d650c09d9ab587e16df8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR220f","src":"/img/pc/hello_script/ev/M/SR220f.acd83eec3a75825e68f4a82854785b0b.jpg"},{"name":"【リリー】","text":"「んあああああぁぁああぁぁぁぁっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0060","src":"/img/common/voice/ogg/v_SR220_0060.a0ade3c7b8e34474bc98a0345524ae52.ogg"},{"name":"","text":"　大きな瘤が触手の脈動でリリーの胎内に##送り込まれて弾けた。","type":"TXT"},{"name":"【リリー】","text":"「あああっ、ああああっ、しみ、りゅぅぅっ、##あちゅいのぉおっ、あっちゅいじゃーめん、##おなかにぃぃっ……しみ、りゅぅぅぅっ！！」","type":"TXT","id":"v_SR220_0061","src":"/img/common/voice/ogg/v_SR220_0061.9dd058e7e9dcf37c23cc653eb6855fe9.ogg"},{"name":"","text":"　精液瘤は一度だけでなく、次から次に現れ##リリーの子宮と直腸の両方に注ぎ込まれた。","type":"TXT"},{"name":"【リリー】","text":"「はあああっ、ああぁっ、いっぱいくりゅっ！##ろんろんんんっ、んっ、んっ、んぅぅ……##く、りゅぅ……！！」","type":"TXT","id":"v_SR220_0062","src":"/img/common/voice/ogg/v_SR220_0062.e8f91fbebcfbdc98b3c0c58eee9f1440.ogg"},{"name":"","text":"　蕩けて緩くなったとはいえ、人間の、##それも小さなリリーの身体には、##到底収まる量ではなく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「んあっ、はっ、あっ、あっ、あぐぅぅっ！」","type":"TXT","id":"v_SR220_0063","src":"/img/common/voice/ogg/v_SR220_0063.49a0ff48cca857de63784bdf3678bfca.ogg"},{"name":"","text":"　まるでリリーが射精しているかのような##勢いで精液を逆流させ噴出させた。","type":"TXT"},{"name":"【リリー】","text":"「い、ちっ……ろぉっ、あはっ、あああっ！##ああぁぁ……！　しゅごいぃ、よぉ……！！」","type":"TXT","id":"v_SR220_0064","src":"/img/common/voice/ogg/v_SR220_0064.57ded0e3651b0695fa3d4e74d4bd371c.ogg"},{"name":"","text":"　リリーは蕩けて身動きの取れない身体を、##それでも微かに、ふるふる震わせて、##俺を呼びながら射精と絶頂を受け止め続けた。","type":"TXT"},{"name":"","text":"　そんなリリーに、俺も白黒と明滅させながら##精液を送り込み続ける。","type":"TXT"},{"name":"【壱朗】","text":"「り、りぃっ……！！」","type":"TXT"},{"name":"","text":"　チンポを絞り、ザーメンをねだるうねりは##絶頂からくる柔肉のさざ波程度にしかないにも##拘わらず、射精が促され止まらない。","type":"TXT"},{"name":"","text":"　あまりの快感に、ひょっとするとリリーより##俺の方が意識を白黒と##明滅させているかもしれなかった。","type":"TXT"},{"name":"【リリー】","text":"「んくっふぅ、うぅぅっ、ああっ、##ひい、よ、いち、ろっ、きて、ぇ……！！」","type":"TXT","id":"v_SR220_0065","src":"/img/common/voice/ogg/v_SR220_0065.9a9e5f583272533fa38f82343bcb4d64.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR220g","src":"/img/pc/hello_script/ev/M/SR220g.156c1317582635fd1976699907b46a5a.jpg"},{"name":"【壱朗】","text":"「んぐ、うぅぅぅっっっ！！！」","type":"TXT"},{"name":"","text":"　抜いた直後、休みなくお掃除や手コキを##続けられ扱かれているような、##猛烈な快感が間断なくやってくる。","type":"TXT"},{"name":"","text":"　それをリリーはぐったりした身体で##懐深く受け入れる。","type":"TXT"},{"name":"【リリー】","text":"「はうっ、ふぅ、ん、んふぅっ……！」","type":"TXT","id":"v_SR220_0066","src":"/img/common/voice/ogg/v_SR220_0066.86c52f79b729566451a45747ac21e59c.ogg"},{"name":"","text":"　リリーの中がもう一杯一杯なのは、##挿入している触手からも感じ取れる。","type":"TXT"},{"name":"","text":"　なのに受け止め、微かな震えで射精を##いざない続けるリリーに快感は高まり、##射精は続くばかりだ。","type":"TXT"},{"name":"【壱朗】","text":"「全部、だっ、全部っ、全部出すっ！##全部リリーのっ、くぅぅっ、リリーの中に、##出す、からっ！！」","type":"TXT"},{"name":"【リリー】","text":"「う、んっ、れんぶ、いいよ……れんぶ……##いちろぉ、おなかで……ふぅ、ふぅ……##うけとめりゅ、れんぶぅ……」","type":"TXT","id":"v_SR220_0067","src":"/img/common/voice/ogg/v_SR220_0067.181fb9f59933ca26e35777a4e40443eb.ogg"},{"name":"","text":"　ザーメンによる圧迫と熱にも慣れたのか、##リリーは艶めいた、##しっとりした音で漏らした。","type":"TXT"},{"name":"","text":"　それに触手がぶるぶるっと震え、##まだザーメンは残ってないかと##せわしなく蠢動して吐精を続けた。","type":"TXT"},{"name":"【リリー】","text":"「んっ、んぅぅんっ……い、ちろっ……！！」","type":"TXT","id":"v_SR220_0068","src":"/img/common/voice/ogg/v_SR220_0068.90c5546c24a8d6e9da42d72629ae3b23.ogg"},{"name":"【壱朗】","text":"「んっぐぅっ、リリーっ……！！」","type":"TXT"},{"name":"","text":"　子宮にだけでなく、ぐったりとして動けない##身体にも情動をぶつけるように、##触手の締めつけを強め、押さえつけて。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【壱朗】","text":"「くあっ、あっ、あああっっっ……！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220h","src":"/img/pc/hello_script/ev/M/SR220h.92201335d410613f460e50b730a3c5a1.jpg"},{"name":"【壱朗】","text":"「はぁっ、はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　触手が空撃ちして快感に震える。","type":"TXT"},{"name":"","text":"　ザーメンはリリーの子宮、卵管にまで、##たんまりと詰め込まれた。","type":"TXT"},{"name":"【リリー】","text":"「んっっっ……ふぅ、ふぅ、ふぅ……##れん、ぶ……でた……？」","type":"TXT","id":"v_SR220_0069","src":"/img/common/voice/ogg/v_SR220_0069.6f7a62fe15a60ec7b85ca51bce5572a5.ogg"},{"name":"","text":"　とろとろの身体から、##絶頂が引いてリリーの身体が沈む。","type":"TXT"},{"name":"","text":"　褐色の肌には汗の玉が##いくつも浮かび上がった。","type":"TXT"},{"name":"","text":"　なんとも表現しがたいリリーの艶が増す。","type":"TXT"},{"name":"【壱朗】","text":"「まだだ、まだ、もっと……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0070","src":"/img/common/voice/ogg/v_SR220_0070.4d455b95ecc37002050626a325299536.ogg"},{"name":"","text":"　ザーメンのプールと化した子宮を##掻き混ぜられ、リリーの身体が絶頂に##波打った。","type":"TXT"},{"name":"【壱朗】","text":"「リリーの卵子全部に、受精させるっ！」","type":"TXT"},{"name":"","text":"　子宮の中でザーメンが流動する。##卵管の奥、卵巣までザーメンを、##精子を送り込むべく。","type":"TXT"},{"name":"","text":"　胸とか、マンコとか、絶頂とか。##そんなことよりもとにかく、##リリーを妊娠させたい。","type":"TXT"},{"name":"【リリー】","text":"「はぅっ、ぅぅっ、んんっ、そこには、##は、はいれ、ない、よぉ……」","type":"TXT","id":"v_SR220_0071","src":"/img/common/voice/ogg/v_SR220_0071.0bdc29f55adeec1ef32d1671f7b3662a.ogg"},{"name":"【壱朗】","text":"「リリーも家族は多い方がいいだろ！」","type":"TXT"},{"name":"【リリー】","text":"「そ、らけ、ろぉっ……はぅぅっ、##うっ、んぅぅぅぅんんんっ……！！」","type":"TXT","id":"v_SR220_0072","src":"/img/common/voice/ogg/v_SR220_0072.bb1f8cc69472564180ae6cb6d0ddae2a.ogg"},{"name":"【リリー】","text":"「ら、めぇ……しみちゃうぅっ……！！##いちろぉのが、おくまれ、しみりゅぅ……」","type":"TXT","id":"v_SR220_0073","src":"/img/common/voice/ogg/v_SR220_0073.f74fbcc9764022094f01ef4af6169214.ogg"},{"name":"【壱朗】","text":"「双子、いや、三つ子……いいや、もっとだ、##もっとたくさん、大家族だっ！##孕めリリー、妊娠っ、受精するんだ……！」","type":"TXT"},{"name":"【リリー】","text":"「くふぅんっ、そんなにたくさんれきたら、##いぬみたいに、なっちゃう、よぉっ……！」","type":"TXT","id":"v_SR220_0074","src":"/img/common/voice/ogg/v_SR220_0074.3315915f250a34fce9197b7f0e371ba9.ogg"},{"name":"【壱朗】","text":"「それでいいよっ、それでいいからっ！##産んでくれよ、リリぃっっ！！」","type":"TXT"},{"name":"","text":"　射精して過敏になった触手が刺激され、##心臓に刺さるような快感が突き抜ける。","type":"TXT"},{"name":"","text":"　まだ射精しようとしているのか、##熱と、快感のあまり痛みさえ伴って##尿道に熱い液体が滲む。","type":"TXT"},{"name":"","text":"　それでも止まれないくらい、##リリーに妊娠して欲しいと##強く求めた。","type":"TXT"},{"name":"【壱朗】","text":"「くぅぅっ……！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR220i","src":"/img/pc/hello_script/ev/M/SR220i.2329905a5ab4acc89bd281079cf0e151.jpg"},{"name":"","text":"　快感に堪らず触手を抜いた。","type":"TXT"},{"name":"","text":"　外気のひんやりした感覚にさえ感じて、##触手は射精感を伴ってのたうった。","type":"TXT"},{"name":"【リリー】","text":"「んっ……！！」","effect":"ef02","type":"TXT","id":"v_SR220_0075","src":"/img/common/voice/ogg/v_SR220_0075.cf02d4ccea6b9558f28f9b0172add476.ogg"},{"name":"","text":"　リリーも、一息に長い触手を引き抜かれ##短く喘いで震えると、##マンコから大量の精液を噴き零した。","type":"TXT"},{"name":"【リリー】","text":"「はうっ、ううんっ、##んっ、んっ、んんっ……」","type":"TXT","id":"v_SR220_0076","src":"/img/common/voice/ogg/v_SR220_0076.b3702cff920babc1efd9d2e179477530.ogg"},{"name":"","text":"　それを、なんとか留めようと、##リリーはお腹を震わせ。","type":"TXT"},{"name":"【リリー】","text":"「はふ……はふ……いち、ろぉ……」","type":"TXT","id":"v_SR220_0077","src":"/img/common/voice/ogg/v_SR220_0077.3123062eda6f30302a6063aabc87914e.ogg"},{"name":"【リリー】","text":"「わたし……ふぅ、ふぅ……ん……##にんしん、できたよ……」","type":"TXT","id":"v_SR220_0078","src":"/img/common/voice/ogg/v_SR220_0078.956af85b97ed896f552d3df67b4b574c.ogg"},{"name":"","text":"　うっすらと開いた瞳を潤ませて言った。","type":"TXT"},{"name":"","text":"　どきりとする情景に。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220j","src":"/img/pc/hello_script/ev/M/SR220j.41d6a8cc62d9fd8ad5d7ea8ca242ae93.jpg"},{"name":"【リリー】","text":"「あぁ……」","type":"TXT","id":"v_SR220_0079","src":"/img/common/voice/ogg/v_SR220_0079.ff0def3835aaf5201c53609d8e1b5a64.ogg"},{"name":"","text":"　反応した大量の触手がリリーを取り囲んだ。","type":"TXT"},{"name":"","text":"　そのどれもが##絶頂寸前のチンポのように膨張し、##精液の臭いを放つ先走りを滴らせている。","type":"TXT"},{"name":"【壱朗】","text":"「全部の触手で妊娠させるっ」","type":"TXT"},{"name":"【リリー】","text":"「はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR220_0080","src":"/img/common/voice/ogg/v_SR220_0080.018721d3a87b63af8bac66be53aabca1.ogg"},{"name":"","text":"　答えるだけの気力ももうないのか、##それとも、呆れて物も言えないのか。","type":"TXT"},{"name":"","text":"　リリーはぐったりした身体を沈めたまま##荒げた息を繰り返し、やがて。","type":"TXT"},{"name":"【リリー】","text":"「ん……」","type":"TXT","id":"v_SR220_0081","src":"/img/common/voice/ogg/v_SR220_0081.08f710b19cbced813224b60a938ec160.ogg"},{"name":"","text":"　小さく頷いた。","type":"TXT"},{"name":"","text":"　改めての妊娠宣言に、##触手が我先にとリリーのマンコに殺到した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220k","src":"/img/pc/hello_script/ev/M/SR220k.7d8ca821c8e08b09e63bcc9be3958f2f.jpg"},{"name":"【リリー】","text":"「ふわあああぁあああぁぁぁっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR220_0082","src":"/img/common/voice/ogg/v_SR220_0082.b8c04a1f474cae4d0421a663e16e36a1.ogg"},{"name":"","text":"　膣穴をこじ開け侵入した何本もの触手に##リリーから嬌声が搾り出された。","type":"TXT"},{"name":"","text":"　震える声に、もう限界が見て取れる。","type":"TXT"},{"name":"","text":"　しかし触手はお構いなしに血走って、##先の太い触手では侵入を果たせなかった##リリーの卵管にまで潜り込み。","type":"TXT"},{"name":"【リリー】","text":"「はっ、はっ、はっ、はっ、はあぁあぁぁっ、##ああっ、ああっ、また、そ、こぉ……！！」","type":"TXT","id":"v_SR220_0083","src":"/img/common/voice/ogg/v_SR220_0083.9b5c30e1c50fac916ce4df228c55e165.ogg"},{"name":"","text":"　精子のように競い争って並走する触手を##押しのけて左右の卵巣の入り口に取りついた。","type":"TXT"},{"name":"","text":"　あり得ない接触による快感がリリーの身体を##駆け巡る。","type":"TXT"},{"name":"","text":"　その反応、鼓動。","type":"TXT"},{"name":"【壱朗】","text":"「ここだ、ここっ！##ここにっ、ここにっ！##卵巣にっ！！」","type":"TXT"},{"name":"","text":"　卵子のあるここに、直接、精液を吐き出す。","type":"TXT"},{"name":"","text":"　そうすれば、絶対に妊娠する。##確信する、確信できる。","type":"TXT"},{"name":"","text":"　リリーが受精する、妊娠する、##俺の精子で孕んだと。","type":"TXT"},{"name":"【リリー】","text":"「……っ……」","type":"TXT","id":"v_SR220_0084","src":"/img/common/voice/ogg/v_SR220_0084.98c0d777b5d96695fa31bb28ea2a9830.ogg"},{"name":"","text":"　血液に乗る情動の熱さに##身体がちりちりする。","type":"TXT"},{"name":"","text":"　その瞬間目がけ、叫んだ。","type":"TXT"},{"name":"【壱朗】","text":"「リリーっっっ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR220l","src":"/img/pc/hello_script/ev/M/SR220l.0d8ccd346abbe2e78b24f1ba61c1ee7c.jpg"},{"name":"【リリー】","text":"「あああああぁぁあぁぁあぁああぁぁあ！！」","effect":"ef02","type":"TXT","id":"v_SR220_0085","src":"/img/common/voice/ogg/v_SR220_0085.ceea3cbfe65188c044c97bd16ed7eaf4.ogg"},{"name":"","text":"　触手から次々とザーメンが迸った。","type":"TXT"},{"name":"","text":"　卵巣を争い、ぐりぐりと先端を押しつけ、##場所を奪い合いながら射精する。","type":"TXT"},{"name":"","text":"　出し切って脱力した触手は、##後から後からやってくる触手に押し出され、##卵巣に止めどなくザーメンが注がれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「んんんん～～～っ、んああああぁぁっ！！##あああ～～～っ、あああ～～～っ！！##ふわああああぁぁぁっっっ！！！」","type":"TXT","id":"v_SR220_0086","src":"/img/common/voice/ogg/v_SR220_0086.7b5c400a70248e412a77f41a4363eb28.ogg"},{"name":"","text":"　正真正銘の直出し種付け。","type":"TXT"},{"name":"","text":"　リリーの両脚が引きつけでも##起こしたように跳ねている。","type":"TXT"},{"name":"","text":"　それだけ、卵巣へのザーメン直出しは##強烈な快感をリリーに与えていた。","type":"TXT"},{"name":"【壱朗】","text":"「どうだっ、これなら孕めそうか！##確実に妊娠、できそうかっ！！」","type":"TXT"},{"name":"【リリー】","text":"「んっ、しゅるぅっ、こえしゅるっ！！##にんしん、しゅるっっっ……！！」","type":"TXT","id":"v_SR220_0087","src":"/img/common/voice/ogg/v_SR220_0087.9c2a916e0a05a7c9c2d08de919b044a0.ogg"},{"name":"【リリー】","text":"「こん、らのっ、んんっ！！##じゅせー、あくめぇっっっ……！！##れったいぃっ……ひないの、む、りぃっ！！」","type":"TXT","id":"v_SR220_0088","src":"/img/common/voice/ogg/v_SR220_0088.a21b44f5f52708a0b6eea59582e170fb.ogg"},{"name":"【リリー】","text":"「ひっぱい、ひっぱいっ……##あかちゃんできちゃうよぉっ！！」","type":"TXT","id":"v_SR220_0089","src":"/img/common/voice/ogg/v_SR220_0089.2ff55ffa0d83a2120407939a5e382127.ogg"},{"name":"","text":"　子宮だけでなく卵巣までザーメン漬けにして##膨らませ、卵子を根こそぎ受精させる。","type":"TXT"},{"name":"","text":"　一個たりとも、リリーの卵子は無駄にせず、##これから作られる分も全て受精させる。","type":"TXT"},{"name":"","text":"　そんな情動で以て、リリーの卵巣を##ザーメン漬けにしていく。","type":"TXT"},{"name":"【壱朗】","text":"「いっぱい孕んで、いっぱい産んでくれ！！##リリーの卵子は俺のだからっ！！##俺のザーメン専用だからっ！！」","type":"TXT"},{"name":"【リリー】","text":"「んんっ、んっ、んあっ、ああああっ！！##らいじなとこにぃ、ろんろん、しみ、て……」","type":"TXT","id":"v_SR220_0090","src":"/img/common/voice/ogg/v_SR220_0090.b932df25a06845e3359bd27409d7431d.ogg"},{"name":"【リリー】","text":"「らめ、らめこえ、こえ、ら、めえぇえぇっ！##あああぁぁぁっ、イクイクイクイグぅぅぅ！！##イグのとまんらいよぉおぉおぉぉぉ～～！！」","type":"TXT","id":"v_SR220_0091","src":"/img/common/voice/ogg/v_SR220_0091.3524da78e2e27b718d31bcd17d55d95f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「ふあああぁ～～っ、あああぁぁ～～～っ！」","effect":"ef02","type":"TXT","id":"v_SR220_0092","src":"/img/common/voice/ogg/v_SR220_0092.cdaefab94a276e95e38c7c79bd2e4678.ogg"},{"name":"","text":"　二つの卵巣、両方をパンパンに膨らまされ、##リリーは緩んだ身体を強制的に##弾ませて痙攣し続けた。","type":"TXT"},{"name":"","text":"　卵巣からザーメンが逆流し、##逆流するそれを押し戻すように射精する。","type":"TXT"},{"name":"","text":"　卵巣の拡張開発を行うような射精で##リリーの受精、妊娠を確定的なものとして##その達成感に打ち震えた。","type":"TXT"},{"name":"","text":"　一本一本の射精量と射精時間は、##先の二本の触手には遥かに及ばないものの、##何本もの触手で射精を繰り返し……","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR220m","src":"/img/pc/hello_script/ev/M/SR220m.0d5d0961c6830d08fd196d386fe0e620.jpg"},{"name":"【リリー】","text":"「う、あっ、ああ、はあっ、はあっ、あっ、##あはっ、あっ……はあ、はあ、はあ……」","type":"TXT","id":"v_SR220_0093","src":"/img/common/voice/ogg/v_SR220_0093.6a89b743a081ee24a9437581e2d94f5b.ogg"},{"name":"","text":"　全ての触手で種付けを終えた頃には、##リリーの嬌声も、俺の呻き声も枯れていた。","type":"TXT"},{"name":"","text":"　もう、ねじ込んだ触手を抜く気力すら、##残っていないほどだった。","type":"TXT"},{"name":"【壱朗】","text":"「はあ……はあ……だ、出した……##全部……リリーに……##はあ……はあ……はあ……やった……」","type":"TXT"},{"name":"【リリー】","text":"「はぁ、はぁ、うん……よか、た……」","type":"TXT","id":"v_SR220_0094","src":"/img/common/voice/ogg/v_SR220_0094.6d7418c4dbb377570e1fd3842c9738dd.ogg"},{"name":"","text":"　やんわりと、リリーの表情が緩んで、##あの夕方の事後に見た穏やかさが宿った。","type":"TXT"},{"name":"【リリー】","text":"「こえ、これ、で……こいびと、から……##はぁ……はぁ……お母さん、に……##壱朗の……奥さんに、なっちゃったね……」","type":"TXT","id":"v_SR220_0095","src":"/img/common/voice/ogg/v_SR220_0095.702dc607f5de3b6d9bd8f5d8634e658d.ogg"},{"name":"","text":"　呂律の回らない舌を、##拙くなりながらもなんとか動かして##リリーがそう言った。","type":"TXT"},{"name":"","text":"　リリーを妊娠させるとは、##つまりは、当然……そういうことで……","type":"TXT"},{"name":"","text":"　わかりきっていたこと。","type":"TXT"},{"name":"【壱朗】","text":"「……っ……」","type":"TXT"},{"name":"","text":"　執拗にリリーの子宮にザーメンを注いだ、##夕方に、はち切れそうなほどチンポを##滾らせたあの情動が沸き上がる。","type":"TXT"},{"name":"","text":"　けれど、もう先走りの一滴も出ないから。","type":"TXT"},{"name":"【壱朗】","text":"「…………うん。##リリーを奥さんにしちゃったな」","type":"TXT"},{"name":"","text":"　そう言った。","type":"TXT"},{"name":"","text":"　すると、不思議なことに。","type":"TXT"},{"name":"【リリー】","text":"「……うん」","type":"TXT","id":"v_SR220_0096","src":"/img/common/voice/ogg/v_SR220_0096.e321490d7d8c0c0b525439d2769aad62.ogg"},{"name":"","text":"　リリーが、命を預け合うような経験さえした##リリーが、見たこともない顔で微笑んで。","type":"TXT"},{"name":"","text":"　情動がすぅっと腑に落ちて。##多分俺も同じ顔をして。","type":"TXT"},{"name":"【壱朗】","text":"「うん」","type":"TXT"},{"name":"","text":"　穏やかな気持ちで頷けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c386",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR223a","src":"/img/pc/hello_script/ev/M/SR223a.c0d9a0aa8c530d343d7951ade63421cc.jpg"},{"name":"【ラスタ】","text":"「なっ……なんだ、そいつはっ……！？」","effect":"ef02","type":"TXT","id":"v_SR223_0000","src":"/img/common/voice/ogg/v_SR223_0000.a3de9bc9e645ec29d15e6cf0e53249d0.ogg"},{"name":"","text":"　ラスタは瞳に怯えの色を浮かばせ、##男の背後に立つ存在を前に、目を見開いた。","type":"TXT"},{"name":"","text":"　自分を捕らえた男が不敵に笑う。##そして、その背後に立つ巨体――オークが、##ラスタを舐め回すように見つめていた。","type":"TXT"},{"name":"","text":"　その視線にゾワッと寒気を覚えながら、##威嚇するように男を睨みつける。","type":"TXT"},{"name":"【ラスタ】","text":"「貴様っ……私になんの用だ！！」","type":"TXT","id":"v_SR223_0001","src":"/img/common/voice/ogg/v_SR223_0001.2f113e8651f88c530edf92afc7487372.ogg"},{"name":"【俺】","text":"「ラスタよ、素性は調べさせてもらった。##魔族の遺伝子を埋め込まれて生きている、##貴重な被験体のようだな」","type":"TXT"},{"name":"","text":"　自身の秘密、そして汚点である事実、##それを知られていることに驚くが、##知られて困ることでもない。","type":"TXT"},{"name":"【ラスタ】","text":"「それがどうした……こんな下衆な遺伝子、##いますぐ切り取り、くれてやるっっ！」","type":"TXT","id":"v_SR223_0002","src":"/img/common/voice/ogg/v_SR223_0002.02ad889e87df53930da0c42239dd5156.ogg"},{"name":"【俺】","text":"「ふふ、そう急くな……それにだ、##切り離せばお前も死ぬ、それは勿体ない」","type":"TXT"},{"name":"【ラスタ】","text":"「勿体ないだと……？　実験動物としてか！」","type":"TXT","id":"v_SR223_0003","src":"/img/common/voice/ogg/v_SR223_0003.4cbbf57f40d2d2b83b7f13117f7489d0.ogg"},{"name":"","text":"　訝しみ、そして思い当った可能性を口にし、##ラスタは男に向かい、吼え立てる。","type":"TXT"},{"name":"【俺】","text":"「いや――お前を貴重な人材として見ている。##どうだ、俺の組織に入らないか？」","type":"TXT"},{"name":"【ラスタ】","text":"「なに……？」","type":"TXT","id":"v_SR223_0004","src":"/img/common/voice/ogg/v_SR223_0004.c09cffe1530004e223cc3b06d5803905.ogg"},{"name":"","text":"　男の言葉に嘘はないようにみえる。##つまり、ここまでして自分を捕らえたのは、##手の込んだスカウトだというのか。","type":"TXT"},{"name":"【ラスタ】","text":"「っ……ふざけるなっっ！##魔族とも繋がりがある貴様などに、##私は降ったりせんっっ！」","effect":"ef02","type":"TXT","id":"v_SR223_0005","src":"/img/common/voice/ogg/v_SR223_0005.1bdf799be76e95482894d3d0ae850440.ogg"},{"name":"","text":"　ラスタにとって魔族は、##自分の部隊を壊滅させた憎き仇だ。","type":"TXT"},{"name":"","text":"　その遺伝子が実験により埋め込まれ、##自分とともに生きている――そしてときに、##制御を失い暴走することもある。","type":"TXT"},{"name":"","text":"　忌まわしい魔族と繋がる男の組織など、##身を置くくらいなら死んだほうがマシだ。","type":"TXT"},{"name":"","text":"　そんなラスタの確固たる意思を汲み、##男は小さくため息をもらした。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、交渉決裂だな……まぁいい。##それならこちらも、使い慣れた手で、##説得させてもらうだけだ――」","type":"TXT"},{"name":"【ラスタ】","text":"「なにをされようと、応じる気はない」","type":"TXT","id":"v_SR223_0006","src":"/img/common/voice/ogg/v_SR223_0006.c6a30c6dd3b18b314c3a1bd9fe5acbf8.ogg"},{"name":"","text":"　頑として拒絶するラスタの態度に、##まぁそう言うな、と男は薄く笑う。","type":"TXT"},{"name":"【俺】","text":"「お前にはちょうどいい調教――説得相手だ。##まぁ壊れないように、頑張るといい」","type":"TXT"},{"name":"【ラスタ】","text":"「――ま……まさか、貴様っっ……」","type":"TXT","id":"v_SR223_0007","src":"/img/common/voice/ogg/v_SR223_0007.c00fa3a3e4a1859038d9286089fb6972.ogg"},{"name":"","text":"　そう言われたところでようやくラスタは、##男がなぜ、背後に立つオークを連れてきたか、##その真意を悟ることになった。","type":"TXT"},{"name":"","text":"　威圧、脅迫目的ではない――いや、##ある意味で言えばその通りだったと言える。","type":"TXT"},{"name":"【ラスタ】","text":"（っっ……こいつら、そんなっ……）","type":"TXT","id":"v_SR223_0008","src":"/img/common/voice/ogg/v_SR223_0008.3f26ae075e9a44f7126e1c1644ac81ef.ogg"},{"name":"","text":"　股間を硬く屹立させたオークどもが、##それを片手に扱いて強調しつつ、##下品な笑いをもらして近づいてきた。","type":"TXT"},{"name":"【ラスタ】","text":"「や、やめろっ……よせっ、馬鹿なっ……##来るなっっっ！　来るなあぁぁっっっ！！」","type":"TXT","id":"v_SR223_0009","src":"/img/common/voice/ogg/v_SR223_0009.f0cc2bfbd68d3afef52e53e09f287e28.ogg"},{"name":"","text":"　拘束をガチャガチャと揺らして暴れ、##オークに拒絶の声を浴びせかける。","type":"TXT"},{"name":"","text":"　しかしオークは気にも留めず、##それどころかより興奮した様子で、##硬くなった肉棒をラスタに押し当てた。","type":"TXT"},{"name":"【ラスタ】","text":"「ひぃっ！？　や、め――あうぅぅっっ！？」","type":"TXT","id":"v_SR223_0010","src":"/img/common/voice/ogg/v_SR223_0010.30af837bb1dceed1f29ba09ea4cfed19.ogg"},{"effect":"ef00","type":"EV","id":"SR223b","src":"/img/pc/hello_script/ev/M/SR223b.d1551cb486590df2b3cd19369328ac02.jpg"},{"name":"","text":"　――グチュンッッッ、ズチュゥゥッッッ！","effect":"ef02","type":"TXT"},{"name":"【ラスタ】","text":"「くひいぃぃぃっっ！？　ひっああぁぁっ！」","type":"TXT","id":"v_SR223_0011","src":"/img/common/voice/ogg/v_SR223_0011.d6f88e6f03ed080909a79632ff42ae3b.ogg"},{"name":"","text":"　抵抗の叫びも虚しく、##腕ほどもあるようなオークの凶悪な肉棒が、##ラスタの淫裂を引き裂くように挿入される。","type":"TXT"},{"name":"【ラスタ】","text":"（くふぅぅぅっっ……こ、んなっ……##オーク、などにぃっ……ぐぅぅっっ！？##あぐっ、い、だぁっ……うぅぅっ……）","type":"TXT","id":"v_SR223_0012","src":"/img/common/voice/ogg/v_SR223_0012.c17342a6441ea6235ae37c4a02b52ad2.ogg"},{"name":"","text":"　ブチブチッ、ミチィッと肉を引き千切られ、##粘膜が裂けていくような音と痛みが迸る。","type":"TXT"},{"name":"","text":"　たまらず四肢の先端をキュッと丸め、##自衛するように全身が強張ってゆく。","type":"TXT"},{"name":"","text":"　だが身体が硬くなればなるほど、##犯された肉筒はキツく狭まっていき、##オークの挿入によって痛みが増してしまう。","type":"TXT"},{"name":"【ラスタ】","text":"「んっぐうぅぅぅぅっ……っああぁぁっっ！##やめっ、ろぉぉ……おぐっ、くあぁぁっ！」","type":"TXT","id":"v_SR223_0013","src":"/img/common/voice/ogg/v_SR223_0013.563eafaa4d15d062e7744a45be7fb512.ogg"},{"name":"","text":"　拳大の亀頭、極太の肉幹、##そこに浮き上がるメロンの筋のような血管。","type":"TXT"},{"name":"","text":"　それぞれの形にラスタの肉襞が歪み、##密着してその形を刻み込まれながら、##オークの猛りに合わせて軋みを上げる。","type":"TXT"},{"name":"【ラスタ】","text":"（ふぐっっ、ぎぃぃっっ……い、だっ……##ぁぐっ、はぁっ……なんて、デカさだっ……##このっ……下等な、オークがっ……）","type":"TXT","id":"v_SR223_0014","src":"/img/common/voice/ogg/v_SR223_0014.6b423496a5730d64de1236f4751cca51.ogg"},{"name":"","text":"　魔族はすべて嫌悪の象徴であり、##復讐の対象として認識している自分にとって、##この陵辱は死にたくなるほどの屈辱だ。","type":"TXT"},{"name":"","text":"　だがそれも、高等な魔族が相手ならば、##己の弱さだと諦めることもできた。","type":"TXT"},{"name":"","text":"　だが相手は蛮勇と性欲だけが取り柄の、##無能で愚かな獣、オークなのである。","type":"TXT"},{"name":"【ラスタ】","text":"「くそっっ、くそぉっっっっ！##貴様などにっっ……んぎっっぐぅぅっっ！？##ふっぐぅっっ、あぐっ、あぁっっっ！」","effect":"ef02","type":"TXT","id":"v_SR223_0015","src":"/img/common/voice/ogg/v_SR223_0015.7319298ba30d0e289e008546fb890c56.ogg"},{"name":"","text":"　そんなオーク相手に牝穴を捧げさせられ、##好き勝手に犯され苦痛を流し込まれ、##悲鳴を上げるのが悔しくてたまらない。","type":"TXT"},{"name":"【ラスタ】","text":"「やめろっ、放せぇぇっっ……くぉっっっ！？##んぐぅっっ、うごっ、くなぁぁっっっ！！」","type":"TXT","id":"v_SR223_0016","src":"/img/common/voice/ogg/v_SR223_0016.818aafd9fecf8218ea0edcfb3d319397.ogg"},{"name":"","text":"　懸命に叫ぶラスタだったが、##その行為を嘲笑うかのように、##オークはラスタを固定し、腰を振り始める。","type":"TXT"},{"name":"【ラスタ】","text":"「ぐっっ、ああぁぁっっっ！##こ、のっっ……んぐっっ、つあぁぁっ！##なんという、粗野なっ……んぐっっ……」","type":"TXT","id":"v_SR223_0017","src":"/img/common/voice/ogg/v_SR223_0017.c9e09f616590fc0075bb49f9b2ea9cca.ogg"},{"name":"","text":"　抵抗の術を失ったラスタの身体を、##生体オナホールのように無造作に扱い、##肉襞を軋ませ、オークペニスが抽挿される。","type":"TXT"},{"name":"","text":"　濡れるはずもない、痛みばかりが込み上げ、##ラスタはそれを堪える歪んだ形相になり、##時折口や鼻から、短い吐息が溢れていた。","type":"TXT"},{"name":"【ラスタ】","text":"「くぅっ、ふっ……はぁっ……ふぅんっ……##あんっ……んっ、んんぅっ！？」","type":"TXT","id":"v_SR223_0018","src":"/img/common/voice/ogg/v_SR223_0018.323777002915fd79de02226ddef96e8f.ogg"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【ラスタ】","text":"（な、なんだ、いまの――くっっ！）","type":"TXT","id":"v_SR223_0019","src":"/img/common/voice/ogg/v_SR223_0019.e0a3354b5ad02d8a10f8722693fc56f0.ogg"},{"name":"","text":"　オークの肉棒が溢れさせている先走り、##それが渇いたラスタの膣肉を濡らし、##擦られて染み込むにつれ、感覚が歪む。","type":"TXT"},{"name":"","text":"　滑りがよくなり、痛みが薄れた。##なるほど、それも間違いではないだろう。","type":"TXT"},{"name":"【ラスタ】","text":"（だが……なんだ、この違和感……んっっ……##はぁっ、うぅ……身体が、熱いっ……）","type":"TXT","id":"v_SR223_0020","src":"/img/common/voice/ogg/v_SR223_0020.3e6cb0178d3e99f65f1adc1451c5e17e.ogg"},{"name":"","text":"　気がつくと唇が緩み、喉が渇き、##身体中には汗が滲んでポタポタと滴り、##体内から広がる熱に、身体が火照っている。","type":"TXT"},{"name":"","text":"　その熱さに息が荒れているのだろうか。##だが、そう思って改めて唇を引き締めるも、##抽挿に膣内を抉られ、思わず頭が跳ねる。","type":"TXT"},{"name":"【ラスタ】","text":"「ふあぁぁんっっ！　んっ、くぅぅっ……##ふっ、あっ……んぁっ、はぁんっっ……##な、なぜだぁっ……くぁぁんっっ！」","type":"TXT","id":"v_SR223_0021","src":"/img/common/voice/ogg/v_SR223_0021.423dbd523337d669c71bc4e33a39d349.ogg"},{"name":"","text":"　引き締めようとした唇が、##逞しい牡の感触で膣内を刺激されるや、##蕩けるように緩んでしまう。","type":"TXT"},{"name":"","text":"　誤魔化しようもない甘い喘ぎを響かせ、##その喘ぎは次第に、身体中の筋肉を弛緩させ、##ラスタの理性を剥いでゆくようだった。","type":"TXT"},{"name":"【ラスタ】","text":"（ま、てっ……おか、しぃっ……んぁっ、##はんっっ、あっ、あんっっ……ぐっ……##こ、堪えろっ、こんなぁ……くぅんっ！）","type":"TXT","id":"v_SR223_0022","src":"/img/common/voice/ogg/v_SR223_0022.2e6eb3d751d0611faeaaed6a727f0c03.ogg"},{"name":"","text":"　そう思うのにもはや表情の緩みは止まらず、##快感で蕩けた微笑むような顔を見せており、##なにより、胎内でも異変が起こり始める。","type":"TXT"},{"name":"【ラスタ】","text":"「あっ、うぅっ……どうし、てぇっ……」","type":"TXT","id":"v_SR223_0023","src":"/img/common/voice/ogg/v_SR223_0023.27eb47cf1133e6dd7b75ba7ef54df09c.ogg"},{"name":"","text":"　先走りを浴びせられるまでもなく、##自身の牝肉がしっかりと卑猥な反応を示し、##自ら吐きだした愛液で濡れそぼってゆく。","type":"TXT"},{"name":"","text":"　それを巨根で掻き混ぜられるたび、##グッチョグッチョと耳を覆いたくなるような、##いやらしい水音が響き渡ってしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR223c","src":"/img/pc/hello_script/ev/M/SR223c.ae8557a6b940e8c0eb86b7667d61530b.jpg"},{"name":"【ラスタ】","text":"「んっはあぁっっっ……あぅっ、あんっっ！##はぁっ、んっっ、そこっ……んぁうっっ！##はぁっ、い、痛く、ないっっ……！？」","effect":"ef02","type":"TXT","id":"v_SR223_0024","src":"/img/common/voice/ogg/v_SR223_0024.12496897eea40583cd0c3adca8baff26.ogg"},{"name":"","text":"　オークの体液の効果、強烈な媚薬。","type":"TXT"},{"name":"","text":"　その事実に思い至らなかったラスタは、##オークに犯され感じる自身の身体の反応に、##愕然とするばかりだった。","type":"TXT"},{"name":"【ラスタ】","text":"（そ、んな……私は、まさかっ……##こんな魔族にっ……豚に犯されてっ……##か、感じてっ……嘘だっ、そんなぁ……）","type":"TXT","id":"v_SR223_0025","src":"/img/common/voice/ogg/v_SR223_0025.e293ab33443e3e0e18c57ce24be3e410.ogg"},{"name":"","text":"　自分が牡を欲しているのかと思わされ、##そこへオークという逞しい味を与えられる。","type":"TXT"},{"name":"","text":"　欲するものを我慢もなく与えられ、##それが身体と脳内に甘い波を広げていくと、##理性はさらに失われ、抵抗が奪われる。","type":"TXT"},{"name":"【ラスタ】","text":"「んっふぅぅっ……はっ、あはぁぁっ……##あぐぅっっっ！？　そ、こっ、深っ……##ひあぁぁっっ！　はぁぅ、あうぅっ……」","type":"TXT","id":"v_SR223_0026","src":"/img/common/voice/ogg/v_SR223_0026.fba8296eb1551396beb1b0b29b2d5e23.ogg"},{"name":"","text":"　坂道を転げ落ちるようにして、##ラスタの身体は貪欲な牝へと変化していた。","type":"TXT"},{"name":"","text":"　もちろん、意識は抗おうと気を張り、##相手の隙を窺おうとはしている。","type":"TXT"},{"name":"","text":"　しかし拘束のせいもあり、##隙があったところで即脱出とはいかない。","type":"TXT"},{"name":"","text":"　そんな現状がますますラスタの意識を、##現状の心地よさに溺れさせようとする。","type":"TXT"},{"name":"【ラスタ】","text":"「んんぅっ、あっ、くああぁぁんっっ！！##あぁぁっ、だめっ、だめぇぇっ……あふっ、##ふあぁぁんっっ！　んっ、そこぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR223_0027","src":"/img/common/voice/ogg/v_SR223_0027.c8378bc586a027dd9f79e15a5fdee0f0.ogg"},{"name":"","text":"　一突き、一掻きされるたびに、##狂おしいほどの快楽が電流となって突き抜け、##ゾクゾクッと背筋が痺れ、頭が蕩ける。","type":"TXT"},{"name":"【ラスタ】","text":"（はぐぅぅっっっ！　だめっ、なのにぃっっ！##あぁぁ、だめっ、奥ぅっっ……突く、のぉっ##……やめ、ろっ……おぅっ、んぉぉっ！！）","type":"TXT","id":"v_SR223_0028","src":"/img/common/voice/ogg/v_SR223_0028.7a6e7be4be62be012f21c9c6400b9cf8.ogg"},{"name":"","text":"　最奥の肉壁をゴツンッと痛烈に叩かれ、##その肉悦を全体へ広げるように肉棒が引かれ、##膣肉が掻き擦られてゆく。","type":"TXT"},{"name":"","text":"　ビクンッと身体が跳ねた直後に、##感極まったような小さな痙攣を繰り返し、##身体中が甘い心地よさで満たされていた。","type":"TXT"},{"name":"【ラスタ】","text":"「んひゅっっ、ふあぁぁぁっ……あふっ、##あうぅうんっ、だ、めぇぇっ……はぁっ、##あんっ、あっ……それ、以上ぉっ……」","type":"TXT","id":"v_SR223_0029","src":"/img/common/voice/ogg/v_SR223_0029.85a0c610a52ad9fceb492ee923643362.ogg"},{"name":"","text":"　艶めかしく頬を染め、いやらしく喘ぎ、##腰をくねらせるその姿に興奮を煽られたか、##オークの腰使いも激しく変化し――。","type":"TXT"},{"name":"【オーク１】","text":"「ふっ、ふぐっっ、ぶふぅっっっ！##お、おでぇっもっ、おうだすぅっっ！！」","type":"TXT"},{"name":"","text":"　そう低く呻くと同時、##固定された腰を引き寄せるように抱かれ、##反対に股間は大きく突き上げられてしまう。","type":"TXT"},{"name":"【ラスタ】","text":"「んぎうぅっっっ！？　ひぐっ、いひぃっっ！##あっ、ぐぅぅっっ……そ、んらっ……##こ、こへぇえ……ひゃ、ひゃめぇぇ……」","type":"TXT","id":"v_SR223_0030","src":"/img/common/voice/ogg/v_SR223_0030.38f41391aaf36ca009d650bbd56d6834.ogg"},{"name":"","text":"　オークの肉棒が大きく膨らむのを感じ、##衝撃にガクガクと身を跳ね躍らせながら、##ラスタは驚きと怯えに瞳を見開く。","type":"TXT"},{"name":"","text":"　だがその瞬間は止められない。","type":"TXT"},{"name":"","text":"　僅かな理性が逃れようと身を捩らせるも、##肉棒を最後のひと扱きさせんとばかりに、##短いストロークを浴びせられ、腰が抜ける。","type":"TXT"},{"name":"【ラスタ】","text":"「んひぎぃぃっっ！？　いひあぁぁっっっ！」","type":"TXT","id":"v_SR223_0031","src":"/img/common/voice/ogg/v_SR223_0031.8286bd88b5091dfcdd720b41bb437116.ogg"},{"name":"","text":"　その凄まじい衝撃に視界が眩み、##脳天が真っ白に染められ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR223d","src":"/img/pc/hello_script/ev/M/SR223d.fe4dad8528766a3aa564ca9470ccaaa1.jpg"},{"name":"","text":"　――ビュグンッッッ、ドップゥゥゥッッ！##ドプドプドプッ、ビュルゥゥ～～～～ッッ！","effect":"ef02","type":"TXT"},{"name":"【ラスタ】","text":"「んぐぃっっ、ひいぃぃぃ――――っっ！！？##あひっっ、はひぃぃいやあぁあぁっっ！！」","type":"TXT","id":"v_SR223_0032","src":"/img/common/voice/ogg/v_SR223_0032.8e029e0e47c5ffae8a810426844cd211.ogg"},{"name":"","text":"　膣肉が引き裂かれるかと思うほど、##大きく膨らんだ肉棒が一気に最奥で爆ぜた。","type":"TXT"},{"name":"","text":"　その刹那、子宮口に食い込んだ亀頭の先に、##熱い迸りが噴き上がったかと思うと、##蕩けた肉襞から子宮奥までを満たしてゆく。","type":"TXT"},{"name":"【ラスタ】","text":"「んむっっっ、ほぅっっ、んくぅぅっっ……##あっはぁぁぁっ……な、なかにぃぃっ……##んぅっっ、あぐっっ、あっづぅっっっ！！」","type":"TXT","id":"v_SR223_0033","src":"/img/common/voice/ogg/v_SR223_0033.e8d9a2896f3501bf06e8720d570040c5.ogg"},{"name":"","text":"　肉襞に染み込むその熱さ、濃厚な粘り気、##それらを吐きだす激しい躍動――。","type":"TXT"},{"name":"","text":"　すべてを快感に蕩けた牝肉の隅々に刻まれ、##ゾクゾクゾクッと腰が浮き上がってゆく。","type":"TXT"},{"name":"【ラスタ】","text":"（あっ、ああぁあっっ！！　だめっ……##んくっ、こ、これっ、おかひっっ……##いひぃぃっっ！　おかひぃぃっっっ！！）","type":"TXT","id":"v_SR223_0034","src":"/img/common/voice/ogg/v_SR223_0034.b3686736ea4e2389ab82e3df21fec413.ogg"},{"name":"","text":"　迎え腰のようにガクガクと腰が揺れ、##肉棒を噛み締める膣肉がざわざわと蠢き、##根元から搾るような動きを繰り返している。","type":"TXT"},{"name":"","text":"　そのたびにオークが歓喜の声を響かせ、##さらに短く腰を振り、熱い迸りを追加し、##それを受けたラスタの膣が悦びに震える。","type":"TXT"},{"name":"【ラスタ】","text":"（ふあっっっ、んんっっ、ま、ひゃぁぁ……##こ、これぇぇっ、せい、えぎぃっっ……##ひゃぐっっ、はふっっ、んっおぉっっ……）","type":"TXT","id":"v_SR223_0035","src":"/img/common/voice/ogg/v_SR223_0035.845b9f7f44de2eb05495af352111612e.ogg"},{"name":"","text":"　ビクッビクンッと、##電流に撃たれたように身体が痙攣していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラスタ】","text":"（ああぁあっっ、まだっ、まだぁぁぁっ！？##ど、どれだけぇぇ……おぐっ、おうぅっっ！##おぅんっっ、んっ、で、でりゅぅぅ……）","effect":"ef02","type":"TXT","id":"v_SR223_0036","src":"/img/common/voice/ogg/v_SR223_0036.dc22e70d03852fc3379f911d27904d4c.ogg"},{"name":"","text":"　すでに子宮はタプタプになるほど満たされ、##逆流してきた大量の精液は膣内をも満たし、##結合部から染みだすように溢れてくる。","type":"TXT"},{"name":"【ラスタ】","text":"「も、もおぉぉ……やべっ……や、めぇぇ……##ひぐっっ、はぁっっ……やめっ、ろぉっっ！##んぉっっ、くああぁぁっっ！！」","type":"TXT","id":"v_SR223_0037","src":"/img/common/voice/ogg/v_SR223_0037.fa8991a75cee93350e4113c163318ce0.ogg"},{"name":"","text":"　拘束さえなければ押しのけているのに、##繋がれた四肢はまるで言うことを聞かない。","type":"TXT"},{"name":"","text":"　その間もオークは圧し掛かるようにして、##ひたすら腰を振り、肉棒を擦りつける。","type":"TXT"},{"name":"","text":"　不快なのに気持ちがいい、##嫌悪を覚えるのに好ましく感じる。","type":"TXT"},{"name":"","text":"　心を乱す毒のような、快楽という麻薬。##その味にラスタの瞳はトロンと蕩け、##熱い吐息を絡ませる唇が、緩んでいった。","type":"TXT"},{"name":"【ラスタ】","text":"「ふぅっ、んっ……んへぇぇ……はぁっ……」","type":"TXT","id":"v_SR223_0038","src":"/img/common/voice/ogg/v_SR223_0038.aa34d3203cfe6c6892b64de1daa3a537.ogg"},{"name":"","text":"　と、そこへ――。","type":"TXT"},{"name":"【オーク２】","text":"「――おいっ、いつまでヤッてやがる！」","type":"TXT"},{"name":"【ラスタ】","text":"（――っっ！？　な、なんだっっ！？）","effect":"ef02","type":"TXT","id":"v_SR223_0039","src":"/img/common/voice/ogg/v_SR223_0039.a46743707f38610cf4ce23383254a29d.ogg"},{"name":"","text":"　突然の大声とともに、##何者かが部屋に押し入ってくる。","type":"TXT"},{"name":"","text":"　それはいまラスタを犯しているのと同じ、##オークの仲間たちのようだ。","type":"TXT"},{"name":"【オーク３】","text":"「ああ、くそっ！　まだなのかよっ……」","type":"TXT"},{"name":"【オーク４】","text":"「いやいや、待ってられるか！」","type":"TXT"},{"name":"【ラスタ】","text":"（なっ、なにを言って――んりゅぅっっ！？##ふぁぅっ、きぃっ……き、ひゃまぁっ……##しゅ、しゅこひはぁ、考えろぉぉ……）","type":"TXT","id":"v_SR223_0040","src":"/img/common/voice/ogg/v_SR223_0040.c8884f56c6603f62ca0bf25a1b5f5115.ogg"},{"name":"","text":"　混乱しつつも思考を動かそうとするが、##乱入者も気にせず腰を振るオークのせいで、##思考が霧散し、頭の中が肉悦に染まる。","type":"TXT"},{"name":"【オーク２】","text":"「っっ……あぁくそっ、我慢できねぇ！」","type":"TXT"},{"name":"【オーク３】","text":"「そうだそうだっ、俺らも混ぜろ！」","type":"TXT"},{"name":"","text":"　そんなラスタの姿に耐えかねたのか、##オークたちはそう口々にこぼし合うと、##拘束されるラスタの周囲に群がってきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR223e","src":"/img/pc/hello_script/ev/M/SR223e.ccce078a23b2f44052a587a006c77289.jpg"},{"name":"【ラスタ】","text":"「んっっ、んんぅぅっっっ！？##ふぐっ、き、しゃま、らぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR223_0041","src":"/img/common/voice/ogg/v_SR223_0041.ce64ca69508ef7ced6d1841f6000d459.ogg"},{"name":"","text":"　剥きだしにしたペニスを寄せ集められ、##むせ返るような牡臭と恥垢の汚臭が、##顔を包み込むように纏わりつく。","type":"TXT"},{"name":"","text":"　その汚辱感に思わず顔を歪めるも、##膣内を激しく貫かれると、瞳が細められ、##牡を待ち望む牝の表情を晒してしまう。","type":"TXT"},{"name":"【オーク２】","text":"「へえ、こいつまだ理性がありやがるな。##俺らの媚薬汁に耐えるなんて、##上玉な上に犯し甲斐もあるじゃねぇか」","type":"TXT"},{"name":"【ラスタ】","text":"（か、勝手な、ことをっ……んっぶぐっっ……##おっっ、えあぁぁぁっ……んっぐぅっ……）","type":"TXT","id":"v_SR223_0042","src":"/img/common/voice/ogg/v_SR223_0042.9d04138da0956fae4402b0d814ef7c69.ogg"},{"name":"","text":"　そう言いながら顔の前に跨ったオークが、##汚れきった極物の肉塊を顔に擦りつけ、##緩んだ唇の隙間から強引に捻じ込んでくる。","type":"TXT"},{"name":"【ラスタ】","text":"「おぶっっ、ぐっぶぅっっっっ！？##おうんっ、んぐっ、じゅるぅっっ……」","type":"TXT","id":"v_SR223_0043","src":"/img/common/voice/ogg/v_SR223_0043.69791c39db66b175251a33cdc415cea8.ogg"},{"name":"","text":"　一瞬にして吐き気が込み上げ、##ラスタはそれを吐きだそうと――いや。","type":"TXT"},{"name":"【ラスタ】","text":"（ぐっ、おぉぉっっ……こ、のぉっ……##薄汚い、オーク風情がぁぁっっ……）","type":"TXT","id":"v_SR223_0044","src":"/img/common/voice/ogg/v_SR223_0044.35bf22b7ecc8fa2f6568790578dd7e6d.ogg"},{"name":"","text":"　いっそ噛み千切ってやろうかと、##あごに力を込めんと瞳を鋭く尖らせた。","type":"TXT"},{"name":"","text":"　けれど――それは叶わない。","type":"TXT"},{"name":"【ラスタ】","text":"「んむじゅっ、ぐじゅっ……おっ、ほぉっっ！##んぶっ、じゅるんっっ、くぷぅっ……」","type":"TXT","id":"v_SR223_0045","src":"/img/common/voice/ogg/v_SR223_0045.5409049e77d70ecb0d3358f965d6f338.ogg"},{"name":"","text":"　オークの体液の混じる媚薬効果は、##その恥垢や、肉棒を蒸らしていた汗などにも、##効力の差はあれど秘められている。","type":"TXT"},{"name":"","text":"　それを喉へ流し込まれたせいで、##犯されている膣だけでなく唇や口内までもが、##敏感な性交器官へと変貌してしまう。","type":"TXT"},{"name":"【ラスタ】","text":"（んひゅぅぅっ……ふあっ、ふぅぅっ……##ら、らめ、らぁぁ……が、まぁ……ん……##んっ、ちゅぅ……れろぉぉぉ……）","type":"TXT","id":"v_SR223_0046","src":"/img/common/voice/ogg/v_SR223_0046.76b60157cfed702fed0d8e30f0b2249a.ogg"},{"name":"","text":"　頭の片隅でそう思いはしたものの、##敏感な粘膜をペニスで擦られる快感、##その魅力には抗いがたくなっていた。","type":"TXT"},{"name":"","text":"　いけないと思いつつも舌を這わせると、##それだけで痺れるような快感が跳ね上がり、##頭の裏側へ突き抜けてゆく。","type":"TXT"},{"name":"【ラスタ】","text":"（んきゅぅぅっっっ！？　ふぁっ、ひっ……##こ、こへぇぇ……ひゅ、ごぉぉ……あうっ、##ま、まず、ひぃぃ……んっ、ぢゅるぅ……）","type":"TXT","id":"v_SR223_0047","src":"/img/common/voice/ogg/v_SR223_0047.ad7a6a9705e351c84249b0b18dd6f3ec.ogg"},{"name":"","text":"　そうなると今度は舌だけでなく、##唇や口内全体でペニスに吸いついてしまい、##貪るように、その味を堪能するだけだ。","type":"TXT"},{"name":"【ラスタ】","text":"「んっむぅぅっ……ぐじゅるっ、じゅぶっ、##ぐちゅっちゅぼぉぉっ……じゅるじゅるっ、##ずちゅるぅっ……んぷっ、れりゅぅ……」","type":"TXT","id":"v_SR223_0048","src":"/img/common/voice/ogg/v_SR223_0048.5882e0ca9e8055bf430dd9d877e6cf5a.ogg"},{"name":"","text":"　膣を押し上げる快感に酔いしれながら、##口内にまで牡肉を味わい、堪能する状況に、##全身が淫欲で満たされ、蕩かされる。","type":"TXT"},{"name":"【オーク３】","text":"「おおおっ、こいつはエロいぜ！」","type":"TXT"},{"name":"【オーク４】","text":"「これ見てるだけで、一発抜けちまうなぁ！」","type":"TXT"},{"name":"","text":"　オークどもが口々に叫び、##周囲でもペニスが扱かれ、牡臭が濃くなる。","type":"TXT"},{"name":"【ラスタ】","text":"（んふゅぅぅっ……ふぅっ、ふら、けたぁ……##こ、こひょ、ひ……言う、にゃぁぁ……）","type":"TXT","id":"v_SR223_0049","src":"/img/common/voice/ogg/v_SR223_0049.815eb002df18b81647f723d897098523.ogg"},{"name":"","text":"　羞恥と屈辱と怒りに顔が赤く染まるも、##頬を大きく膨らませて唇を目いっぱい開き、##肉棒を咥え込んだ表情は微笑んでしまう。","type":"TXT"},{"name":"","text":"　上下の唇をこれでもかと犯され、##牡味で満たされ、臭いが脳天を突き抜ける。","type":"TXT"},{"name":"","text":"　牝の本能を刺激される感覚に、##肉棒の抽挿と合わせて、##ゾクゾクッと背筋が震えてゆくのを感じる。","type":"TXT"},{"name":"【ラスタ】","text":"（んぐっっ、ふきゅぅぅっっっ……##あぁぁっ、こ、こんらっ、チンポぉ……##チンポで、オマンコ抉られてぇぇ……）","type":"TXT","id":"v_SR223_0050","src":"/img/common/voice/ogg/v_SR223_0050.f3f76398a3b700a5772788af19b1b2ec.ogg"},{"name":"","text":"　キュゥンッと膣肉が疼いて引き締まり、##再び肉棒が大きく膨らんでゆく。","type":"TXT"},{"name":"","text":"　同じく唇でもその気配が感じられ、##込み上げてくるザーメンの気配と精臭に、##ラスタの上下の口から涎が溢れだした。","type":"TXT"},{"name":"【ラスタ】","text":"（ら、めらぁぁ……チンポ、しゅごっ……##オマンコッ……口マンコもっ、全部ぅっ！##全部、溶けるっ、溶けひゃうぅっ……）","type":"TXT","id":"v_SR223_0051","src":"/img/common/voice/ogg/v_SR223_0051.cb8949a6b681d1be04d3a493b14cc730.ogg"},{"name":"","text":"　牝蜜が溢れ、掻きだされるたびに股下で、##ビチャビチャと卑猥な水音が鳴り響き、##牝臭が漂い広がってゆく。","type":"TXT"},{"name":"","text":"　同じように大量の唾液は、##口内を抉るペニスの亀頭を泳がせ、##恥垢を丁寧に洗い、喉へ流し込んでいった。","type":"TXT"},{"name":"【ラスタ】","text":"「んくっっ、ぐっきゅぅっっ……おうぅんっ！##んぉっ、おっぼぉぉぉ……んじゅるぅ……」","type":"TXT","id":"v_SR223_0052","src":"/img/common/voice/ogg/v_SR223_0052.5d678cc633f4d82abbe11ffe83d29974.ogg"},{"name":"【オーク２】","text":"「はぁっ、たまんねぇなぁ……おっ、おっ！##イクぜ、もうイキそうだっ、おぉっ！」","type":"TXT"},{"name":"【オーク３】","text":"「よっしゃ、全員でブチ撒けてやれっ！」","type":"TXT"},{"name":"","text":"　オークたちが声を掛け合った瞬間、##より濃厚な牡気配が膨れ上がり、##ラスタの子宮奥が甘く熱く疼きだす。","type":"TXT"},{"name":"","text":"　それに身体が瞬時に反応を示し、##膣肉がキュッキュッとリズミカルに狭まり、##頬も窄まって、口内の肉棒を吸い上げる。","type":"TXT"},{"name":"【ラスタ】","text":"「ふぎゅっっ、んっみゅぅぅ――っっ！！？##おぐっ、じゅぼっ、じゅぶぅっっ……##ぐぢゅぐぢゅっっ、ぢゅぶぅぅっっ！！」","type":"TXT","id":"v_SR223_0053","src":"/img/common/voice/ogg/v_SR223_0053.d14b6a5eb945d10f705e5426cc2c3aaa.ogg"},{"name":"","text":"　オークたちが一斉に呻き、そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR223f","src":"/img/pc/hello_script/ev/M/SR223f.56e564b490d32f7298166ac1237b78e2.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッッ！！##ビクビクッッ、ビクンッ、ドビュゥッ！##ドビュルゥ～～～ッッ、ドクドクドクッッ！","effect":"ef02","type":"TXT"},{"name":"【ラスタ】","text":"「んぉっっ、ぐぷぅぅっっっっ！？##ふぐっっ、んぁっっ、いひぁあぁぁっっ！##はぁうっっ、あうっっ、いぐぅぅっっ！！」","type":"TXT","id":"v_SR223_0054","src":"/img/common/voice/ogg/v_SR223_0054.7564a89277832e01f3e85c1e883fd334.ogg"},{"name":"","text":"　屈服の牝絶頂を宣言しながら、##膣内、口内、全身と――隙間なく浴びせられる##精液の熱さに、感覚が研ぎ澄まされる。","type":"TXT"},{"name":"【ラスタ】","text":"（ほぉうぅぅっっっ！！？　こ、これぇっ……##ひぐっっ、あぁっ、またぁぁっっ！！##まだっ、いぐっっ、ずっとぉおぉっっ！？）","type":"TXT","id":"v_SR223_0055","src":"/img/common/voice/ogg/v_SR223_0055.f66813e3b38adad3aa1872cc573528ec.ogg"},{"name":"","text":"　身体の芯に淫熱が根付き、##射精を合図にそれが弾け飛んだようだ。","type":"TXT"},{"name":"","text":"　四肢の末端に至るまでが快感に満たされ、##背筋の震えも下腹部の疼きも、##止まることなく爆ぜ、全身が痙攣する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラスタ】","text":"「あぐぅぅっっ、んぉっっ、イクぅぅっっ！##イクッ、イグイグッッ、ああぁぁっっ！##ザーメンッ、ひゃめっっ、いぐぅっっ！？」","type":"TXT","id":"v_SR223_0056","src":"/img/common/voice/ogg/v_SR223_0056.dbc237a7fda8206f6b46f639e862e5aa.ogg"},{"name":"","text":"　牝の快感に溺れる感覚にとって、##牡液の味と臭いは、贅を尽くしたご馳走だ。","type":"TXT"},{"name":"","text":"　麻薬中毒の患者が、禁断症状の最中に、##大量の麻薬を受けたように――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラスタ】","text":"「んっああぁぁっっっ、いぐのぉっっっ！##いぐぅぅっ、イクッッ、イクイクゥッッ！##ザーメンいぎっっ、しゅるぅっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR223_0057","src":"/img/common/voice/ogg/v_SR223_0057.64beccb68db5053963435ac6dcf43c32.ogg"},{"name":"","text":"　精液の熱さと臭いに快楽中枢を支配され、##ラスタの全身がひと際大きく跳ね躍った。","type":"TXT"},{"name":"","text":"　拘束をガチャガチャと揺らして震える、##その姿をオカズにオークたちは、##さらに大量の精液を吐きだしてゆく。","type":"TXT"},{"name":"","text":"　その感触はラスタの官能をより昂ぶらせ、##さらなる絶頂へと誘ってゆく――。","type":"TXT"},{"name":"【オーク５】","text":"「うっへへへ、相当な逸材だぜ、こりゃあ……##まだまだたっぷり楽しませてもらえそうだ。##壊れるんじゃねえぞぉ？」","type":"TXT"},{"name":"【ラスタ】","text":"（うっ、あぁぁっ……や、めろっっ……##もうっ、いやぁぁ……ザーメン、いやっ……##チンポ、近づけるなぁぁぁっ……）","type":"TXT","id":"v_SR223_0058","src":"/img/common/voice/ogg/v_SR223_0058.0fcf4568ff04864d3a96d56b27999972.ogg"},{"name":"","text":"　絶頂しながらも理性を残していたラスタは、##自分のものとは思えない身体の反応と、##そんなオークの言葉に恐怖する。","type":"TXT"},{"name":"","text":"　しかし、捕らわれのラスタを襲う陵辱劇は、##まだ始まったばかりだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c387",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR224a","src":"/img/pc/hello_script/ev/M/SR224a.aa19cf34d70800517ce2eae5d4e8656c.jpg"},{"name":"【ラスタ】","text":"「んっくぅぅっっっっ……はぁっ、はぁっ……##このっ……だせっ、ここからだせっっ……」","type":"TXT","id":"v_SR224_0000","src":"/img/common/voice/ogg/v_SR224_0000.91e2e6a87eb3e4370efb1dfe19bf72f8.ogg"},{"name":"","text":"　ガラス壁の向こうで笑う男を睨み、##ラスタは懸命に叫び上げ、身悶える。","type":"TXT"},{"name":"","text":"　実際には拘束を解こうとしているのだが、##この閉じ込められた部屋一帯を覆う化け物、##その腹の中に、完全に捕まっていた。","type":"TXT"},{"name":"【ラスタ】","text":"「私をどうするつもりだっ……答えろっっ！」","type":"TXT","id":"v_SR224_0001","src":"/img/common/voice/ogg/v_SR224_0001.7fbef4eddcbb8309dade5df0e3cea82a.ogg"},{"name":"【俺】","text":"『最初に言った通りだ。##お前を説得する、その手段と思ってくれ』","type":"TXT"},{"name":"【ラスタ】","text":"「ふざけるなっ……んくっ……」","type":"TXT","id":"v_SR224_0002","src":"/img/common/voice/ogg/v_SR224_0002.169665a75b3173fbd1aeab2ab30213bc.ogg"},{"name":"","text":"　股間から溢れだすオークの精液、##その感触に、昂ぶる身体が打ち震えた。","type":"TXT"},{"name":"","text":"　あれから三日三晩をかけてオークに犯され、##精液塗れにされた身体の発情はいまだ健在。","type":"TXT"},{"name":"","text":"　しかしその心はいまだ気丈さを残し、##瞳には僅かながらも理性を保っていた。","type":"TXT"},{"name":"【ラスタ】","text":"（っ……いや、これは……だからこそ――）","type":"TXT","id":"v_SR224_0003","src":"/img/common/voice/ogg/v_SR224_0003.64f31e448a38103d4b12fa975cfbe001.ogg"},{"name":"","text":"　そんな自分の態度に業を煮やし、##男はこの部屋に、この化け物の体内に、##自分を押し込んだということなのだろう。","type":"TXT"},{"name":"【ラスタ】","text":"（ならば、耐えるっ……耐えねばっ……）","type":"TXT","id":"v_SR224_0004","src":"/img/common/voice/ogg/v_SR224_0004.b0963391d4cac88a85ac8b308990a7b4.ogg"},{"name":"","text":"　ニヤリと笑ったままの男を睨みつけ、##ラスタはキュッと唇を引き締め直す。","type":"TXT"},{"name":"","text":"　だが次の瞬間、そんなラスタの身体に、##化け物の体内――粘膜から染みだすように、##大量の粘液が垂れ流れてきた。","type":"TXT"},{"name":"【ラスタ】","text":"「くっ、んんぅっっ……なんだこれはっ……」","type":"TXT","id":"v_SR224_0005","src":"/img/common/voice/ogg/v_SR224_0005.467180fd23d67b6f80c3b09ec1b6a3b6.ogg"},{"name":"","text":"　ヌルついた感触は瞬く間に身体を覆い、##粘液塗れにされてしまう。","type":"TXT"},{"name":"【俺】","text":"『改造した魔界の食生動物だ。##本来なら取り込んだ生物を消化し、##養分にするのだが――』","type":"TXT"},{"name":"","text":"　それを聞いた瞬間、ギョッと瞳を見開き、##ラスタはより強く暴れようとする。","type":"TXT"},{"name":"【俺】","text":"『改造した、と言っただろう。##そいつに消化能力はない――もっとも、##代わりにその液体には、媚薬効果がある』","type":"TXT"},{"name":"【ラスタ】","text":"「なっ……ぐっっ、貴様ぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR224_0006","src":"/img/common/voice/ogg/v_SR224_0006.548b1a40e223500770e6234bfaf28ab1.ogg"},{"name":"【俺】","text":"『オークどものそれより、よほど強力だぞ。##さぁて、説得の続きといこうか……』","type":"TXT"},{"name":"","text":"　焦り、憤るラスタをせせら笑い、##男が合図のように指を鳴らした。","type":"TXT"},{"name":"【俺】","text":"『そいつの媚薬に長時間浸かることで、##快楽神経が肥大し、その身は常時発情する、##牝そのものへと変化させられる――』","type":"TXT"},{"name":"【ラスタ】","text":"「な、にっ……んぐぅっっ！？」","type":"TXT","id":"v_SR224_0007","src":"/img/common/voice/ogg/v_SR224_0007.8b4547a565fbbf048659f472a303f621.ogg"},{"name":"【俺】","text":"『そんな変化を味わえるのもいまだけだ。##人生に一度の経験、堪能してくれよ』","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR224b","src":"/img/pc/hello_script/ev/M/SR224b.8cf6df9e3c6dd70d2b6b6e32ed4867d1.jpg"},{"name":"","text":"　そんな男の言葉を遠く聞かされながら、##ラスタの鼻には化け物の体内から伸びる##肉の管が、空気を運んで接続される。","type":"TXT"},{"name":"","text":"　それと同時、##化け物の体内には媚薬粘液が満たされ、##身体は瞬く間に浸け込まれてしまった。","type":"TXT"},{"name":"【ラスタ】","text":"（うぅっ、がぁあっ……はっ、んぅっ……）","type":"TXT","id":"v_SR224_0008","src":"/img/common/voice/ogg/v_SR224_0008.3e0b7145c99dcb3f646f86e5337b8e50.ogg"},{"name":"","text":"　口での呼吸をすると液体が流れ込む。##やむなく鼻で酸素を求めることになるが、##それでも肌からの吸収は止められない。","type":"TXT"},{"name":"【ラスタ】","text":"（うっ、ぐぅっっっ……これは、まずいっ……##はぁっ、ふぅぅ……どう、すれば――）","type":"TXT","id":"v_SR224_0009","src":"/img/common/voice/ogg/v_SR224_0009.d78dd59c318835b93a984aa49f625565.ogg"},{"name":"","text":"　攻撃の手段はなく、##化け物の体内から破壊することはできない。##当然、脱出の術もない。","type":"TXT"},{"name":"","text":"　落ち着いて考えを巡らそうとするも、##周囲が不気味な媚薬粘液で覆われていては、##そちらに集中することもできなかった。","type":"TXT"},{"name":"【ラスタ】","text":"（くっ……このままでは、いずれ……ぅっ……##い、ずぅ……れっ……んっ、んんぅっ！？）","type":"TXT","id":"v_SR224_0010","src":"/img/common/voice/ogg/v_SR224_0010.32466db05f8b8dacbcf18fb37f11ccac.ogg"},{"name":"","text":"　そうしてなにもできず、##十数分――ともすれば数十分ほどか。","type":"TXT"},{"name":"","text":"　時間の感覚なくそれを浪費して、##しばらくが経過した頃――ラスタは不意に、##全身に広がる奇妙な感覚に気がついた。","type":"TXT"},{"name":"【ラスタ】","text":"（な、んっだ……##こ、これはっ……あうっ！？）","type":"TXT","id":"v_SR224_0011","src":"/img/common/voice/ogg/v_SR224_0011.f95b02f748dba7fcd560ec662598ad14.ogg"},{"name":"","text":"　生温い粘液に浸けられているというのに、##体内にも体外にも、信じがたいほどの火照りが##広げられ、熱の膜が覆っているようだった。","type":"TXT"},{"name":"","text":"　いや、熱さだけではない。##粘液に撫でられる身体のあちこちが痺れ、##身体の奥底がキュゥンッと疼きだす。","type":"TXT"},{"name":"【ラスタ】","text":"（ふぁっっ、ぐぅぅっっっ！？##なんっ……い、やっ、これが……っ！）","effect":"ef02","type":"TXT","id":"v_SR224_0012","src":"/img/common/voice/ogg/v_SR224_0012.dd4fae660366058cdc29fcbf1e7a25f2.ogg"},{"name":"","text":"　この感覚には覚えがあった。##先にオークたちから犯されたときにも、##幾度となく味わわされた、快感の味だ。","type":"TXT"},{"name":"","text":"　しかもこれは、その比ではない。","type":"TXT"},{"name":"【ラスタ】","text":"（くあぁぁんっっ！　そん、なっ……もう、##効果が……ふぐっっ、あぁぁっ……##お、オマンコ、のぉっ……奥ぅっ……）","type":"TXT","id":"v_SR224_0013","src":"/img/common/voice/ogg/v_SR224_0013.51e56630ba95fd06d47e669270361efe.ogg"},{"name":"","text":"　ジワジワと熱が蓄積され、##疼きに押しだされた愛液が滲みだしてきた。","type":"TXT"},{"name":"","text":"　膣肉だけでなく、乳首や陰核も勃起し、##肌という肌が性感帯へと変えられたように、##熱と痺れに晒され、身体が震える。","type":"TXT"},{"name":"","text":"　その感覚から逃れるように、##ラスタが無意識に身を捩った瞬間、##化け物の肉壁も蠢き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR224c","src":"/img/pc/hello_script/ev/M/SR224c.04e85905b34cbf46946d7813c7771bae.jpg"},{"name":"【ラスタ】","text":"（んっああぁぁぁっっっ！！！？##なっ、にぃぃっっ……ひぐぅうっっっ！？）","effect":"ef02","type":"TXT","id":"v_SR224_0014","src":"/img/common/voice/ogg/v_SR224_0014.04162b32d54ba436d88dd60c523433e0.ogg"},{"name":"","text":"　股下からせり上がった肉壁の一部が、##不気味な極太の触手を形成し、##ラスタの股間を突き上げる。","type":"TXT"},{"name":"【ラスタ】","text":"（んっぐああぁぁぁぁ――――っっっ！！？##はぐっっ、おっっ、おぁあぁあっっっ！）","type":"TXT","id":"v_SR224_0015","src":"/img/common/voice/ogg/v_SR224_0015.bb07712821c96e1e2965f146dc2d2205.ogg"},{"name":"","text":"　堪えきれない絶叫を張り上げると、##吸い込んだ酸素がゴボゴボと吐きだされ、##粘液が口内にも流れ込んだ。","type":"TXT"},{"name":"","text":"　慌てて口を閉ざすも、##すでに流れ込んだ粘液は喉奥に滴り、##そこからも熱い感覚が込み上げてくる。","type":"TXT"},{"name":"","text":"　体内の疼きがより激しく、熱く燃え盛り、##その感覚に腰がガクガクと跳ね、##引き締めた唇からも吐息が溢れていた。","type":"TXT"},{"name":"【ラスタ】","text":"（ほっっ、ほぉあぁぁぁぁっ……なん、ら……##こ、こんな、しゅ……ごぉっ……おぐぅっ！##ゴツゴツ、してっ……抉れるぅっっ……）","type":"TXT","id":"v_SR224_0016","src":"/img/common/voice/ogg/v_SR224_0016.dcdfd216c504111307c9c6d203dc01a4.ogg"},{"name":"","text":"　ただでさえ太く膨らんだ触手でありながら、##その肉幹部分にはいくつもの瘤が浮かび、##それが肉襞を押し込み、掻き抉ってくる。","type":"TXT"},{"name":"","text":"　自らの粘液に加えて、##ラスタの蕩けきった粘膜襞が挿入を助け、##強引な陵辱ながら、快感が凄まじい。","type":"TXT"},{"name":"【ラスタ】","text":"（はっぐぅぅっっっ……おぐっっ、さ……##裂け、るぅっっ……んぁうぅぅっっ！！）","type":"TXT","id":"v_SR224_0017","src":"/img/common/voice/ogg/v_SR224_0017.c23fa829f46840e25013c01815821cd4.ogg"},{"name":"","text":"　そんな心の悲鳴とは裏腹に、##膣肉は裂けるどころか柔軟に形を歪め、##肉棒に吸いつき、密着し、受け入れていた。","type":"TXT"},{"name":"【ラスタ】","text":"（こ、こんらぁぁっ……オ、オークのっ……##チンポよりっ、す、ごぉっ……ひっ……##いひっっ、はひぃぃっっ……）","type":"TXT","id":"v_SR224_0018","src":"/img/common/voice/ogg/v_SR224_0018.8b33a7661df8a062687afc04525663a1.ogg"},{"name":"","text":"　信じがたいほどの太さが肉襞を抉り、##拡張しているというのに、味わわされるのは##痛みや苦悶ではなく、喜悦と快楽である。","type":"TXT"},{"name":"","text":"　その驚きに目を見開き、##下腹部の様子を窺ったラスタは、##さらなる驚きに、ガボッと息を吐いた。","type":"TXT"},{"name":"【ラスタ】","text":"（こ、れはっっ……んぐぅぅっっっ！？）","type":"TXT","id":"v_SR224_0019","src":"/img/common/voice/ogg/v_SR224_0019.d9fce5a361f3ab2208367fe8e1f56ae9.ogg"},{"name":"","text":"　その巨大な触手の形状が、##膣内から腹を押し上げて浮かび上がっており、##蠢くたびに下腹部が歪にひしゃげている。","type":"TXT"},{"name":"","text":"　だが、その快感はあまりに強烈だった。","type":"TXT"},{"name":"","text":"　触手が縦横無尽に動き回るたびに、##経験したこともない感覚が膣内を襲い、##粘膜筋の隅々までが擦られてゆく。","type":"TXT"},{"name":"","text":"　オークの精液によって発情し、##この化け物の体液によってさらに開発され、##ラスタの胎内感度は桁違いに高まっていた。","type":"TXT"},{"name":"【ラスタ】","text":"（ひぎああぁぁっっ、あぐぅぅっっっ！？##おほぉっっっ、そこっっ、そこぉぉっっ！##だめっっ、動くなあぁぁぁっっっ！！）","effect":"ef02","type":"TXT","id":"v_SR224_0020","src":"/img/common/voice/ogg/v_SR224_0020.cd558b8d8c080f571a2079c2618a065a.ogg"},{"name":"","text":"　蠢く触手の感触に腰がくねり、##背筋が反って、ビクビクッとはしたなく跳ね、##尿道が狂おしいほどの快感に晒されてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラスタ】","text":"（いやあぁっっっっ！　んっはぁぁっっ……##出るっ、で、りゅぅっっ……んんぅっ！！）","effect":"ef02","type":"TXT","id":"v_SR224_0021","src":"/img/common/voice/ogg/v_SR224_0021.4935344721865f659bf86859ab900c4d.ogg"},{"name":"","text":"　プシャァァッと勢いよく噴きだした牝潮が、##幾度にもわかれて尿道口を震わせながら、##粘液の中に溶け込んでゆくのがわかった。","type":"TXT"},{"name":"","text":"　排泄感と解放感の余韻に浸り、##全身を痙攣させながら弛緩するラスタは、##荒い息を繰り返し、瞳をうっとりと細める。","type":"TXT"},{"name":"【ラスタ】","text":"（は、ふっ……イッ……イッひゃっ、たぁ……##こ、こんら、しゅぐぅ……おっ、んぅっ……##あっ、あぁっ……こぇっ、らめぇぇ……）","type":"TXT","id":"v_SR224_0022","src":"/img/common/voice/ogg/v_SR224_0022.3af0a3c46b350ecd468afe40b758f605.ogg"},{"name":"","text":"　そんな軽いアクメでは許さないとばかり、##触手は胎内を暴れ回って刺激し続け、##その感覚にラスタはゾクリと背を震わせた。","type":"TXT"},{"name":"【ラスタ】","text":"（はぐっっ、んんぅっ……しゅ、ごひぃぃ……##これっ、もっと……もっと、強くっ……##強く、激しく……動いたらぁっ……）","type":"TXT","id":"v_SR224_0023","src":"/img/common/voice/ogg/v_SR224_0023.279a3d09e480b1fd278dfcf5f67bb271.ogg"},{"name":"","text":"　どれだけ気持ちがいいことか――。##もしかすると、壊れてしまうかも――。","type":"TXT"},{"name":"","text":"　破滅的な想像が頭を掠めるというのに、##ラスタの震えは治まるどころか強くなり、##子宮の奥がどうしようもなく疼いてしまう。","type":"TXT"},{"name":"【ラスタ】","text":"（う、動い、てっ……動けっ、動けぇぇっ……##あっ、あぁぁっ、ちがっ……だ、だめっ……##動くなぁぁっ……あぁっ、でもぉっっ……）","type":"TXT","id":"v_SR224_0024","src":"/img/common/voice/ogg/v_SR224_0024.0a241b929d8a0c338ba9a69ba6204d0a.ogg"},{"name":"","text":"　矛盾したことを考えながらも、##腰はおねだりするように上下に、前後に揺れ、##その刺激は触手に伝わり、動きを誘う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR224d","src":"/img/pc/hello_script/ev/M/SR224d.ecfe978e1e73d772af28b3d9ff973075.jpg"},{"name":"【ラスタ】","text":"（んぐひぃっっっ！？　ひっ、がっっ……##ああぁぁっっっ、ぎっっ、だぁぁっっ！##きたっっ、きたあぁぁぁっっっ！！！）","effect":"ef02","type":"TXT","id":"v_SR224_0025","src":"/img/common/voice/ogg/v_SR224_0025.1e056cf83970e64ba1b8d12539b5874d.ogg"},{"name":"","text":"　長大で極太な触手がズルリと抜け落ち、##その直後に激しく子宮口を突き抜けた。","type":"TXT"},{"name":"","text":"　凄まじい衝撃と快感に頭の中は白く、##目の前は眩く明滅し、全身が震える。","type":"TXT"},{"name":"【ラスタ】","text":"（くひああぁぁぁぁ――――っっっ！##あぐっっ、うごっっ、うごひたぁぁっっ！##チンポッッ、ゴリゴリしてるぅぅっ！）","type":"TXT","id":"v_SR224_0026","src":"/img/common/voice/ogg/v_SR224_0026.a730fdfd4e1883378eb194e15f18e26b.ogg"},{"name":"","text":"　そのまま触手は膣肉全体へ密着するように、##大きく膨らんで肉壺をこじ開けながら、##激しい勢いで抽挿を繰り返してゆく。","type":"TXT"},{"name":"【ラスタ】","text":"（しょれっっ、んんぅっっっ、それぇえっっ！##あぁあぁっ、ぎでるっ、オマンコぉぉっ！##おぐっっっ、んぁうぅぅっっっっ！？）","effect":"ef02","type":"TXT","id":"v_SR224_0027","src":"/img/common/voice/ogg/v_SR224_0027.5b1a38ca97116d9765471af7943825fd.ogg"},{"name":"","text":"　同時に、胸元に鋭い刺激が走った。##霞む瞳になんとかそれを捉えると、##乳房にカバー状の触手が張りついている。","type":"TXT"},{"name":"【ラスタ】","text":"（んらっ、にゃ……なに、ひぃっっ……##ふぐっっ、んくぁあぁぁっっっ！！）","type":"TXT","id":"v_SR224_0028","src":"/img/common/voice/ogg/v_SR224_0028.daf7057d85028bf783e38aa8daec4364.ogg"},{"name":"","text":"　包み込まれた乳房が触手カバーで吸引され、##なにかが搾り取られるような刺激が迸り、##ラスタは胸を突きだし、身悶えさせられる。","type":"TXT"},{"name":"","text":"　だがそれだけではない。##先ほど走った痛み――それはカップの中で、##尖った針状触手が突き立った痛みだ。","type":"TXT"},{"name":"","text":"　正確に乳首を貫いたその触手針が、##乳腺を刺激し、押し開くように蠢いて、##グリグリと円を描いて捻じ込まれてくる。","type":"TXT"},{"name":"【ラスタ】","text":"（ふっぎぃぃぃぃ――――っっっ！！！？##んらっっ、らひっっ、こへぇぇっっっっ！##しぁっっ、しぁにゃひぃぃっっっ！！？）","effect":"ef02","type":"TXT","id":"v_SR224_0029","src":"/img/common/voice/ogg/v_SR224_0029.36a0503ae2cb0e7df894a947c965a597.ogg"},{"name":"","text":"　オークどもは口や秘部の肉穴ばかりで、##乳房への責めはそこまでではなかった。","type":"TXT"},{"name":"","text":"　せいぜいがパイズリや乳首擦り程度で、##そこを噛み締めることも、扱くこともなく、##まして――その奥になど、触れてはいない。","type":"TXT"},{"name":"","text":"　その未経験の部分を責め立てられ、##媚薬粘液により過敏になった新たな牝急所を、##痛みと快感で交互に責め立てられている。","type":"TXT"},{"name":"【ラスタ】","text":"（おぐぅぅっっ！！　んぐっっ、ああぁっっ！##なっ、んっっ……なん、らっっ……##お、おっぱ、ひ……溶けりゅぅぅぅ……）","type":"TXT","id":"v_SR224_0030","src":"/img/common/voice/ogg/v_SR224_0030.2b626f233b38b348ca0b846e6932c602.ogg"},{"name":"","text":"　さらに、針からは同じ媚薬粘液が滴り、##乳腺にジワジワと染み込んでいった。","type":"TXT"},{"name":"","text":"　胸の奥がカァァッと熱く疼きだし、##なにかが弾けるような感覚が込み上げ、##背筋が、腰が、壊れたように跳ね躍る。","type":"TXT"},{"name":"【ラスタ】","text":"（くひあぁぁっっっっ！　こ、こえぇぇっ！##こぇらめっっ、らめっっ、あぁぁっっ！##イグッッ、絶対イグのぉぉっっっ！）","type":"TXT","id":"v_SR224_0031","src":"/img/common/voice/ogg/v_SR224_0031.6a58d0162a8af72435e6bc4eaf109949.ogg"},{"name":"","text":"　極太肉棒で膣肉全体を間断なく抉られ、##同じように乳首を奥まで貫かれ、擦られ、##頭の中は白い閃光に埋め尽くされる。","type":"TXT"},{"name":"","text":"　針が螺旋を描いて抽挿される、##その動きが変わるたびに乳首で快感が弾け、##牝潮をブチ撒けながら、ラスタは叫んだ。","type":"TXT"},{"name":"【ラスタ】","text":"（んひっぐぅぅっっっっっ！##イグッッ、イッぐぅぅっ、、おぐぅぅっ！##おひっっ、ほああぁぁっっ！）","type":"TXT","id":"v_SR224_0032","src":"/img/common/voice/ogg/v_SR224_0032.67464be951d12f0f3d4ccccb63786291.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR224e","src":"/img/pc/hello_script/ev/M/SR224e.a8dd5b41b73458119b702a7afae9d190.jpg"},{"name":"","text":"　――ビクビクビクッッッ、ビュルゥッッ！##ドクドクッッッ、ドビュルゥッッッッ！！","effect":"ef02","type":"TXT"},{"name":"【ラスタ】","text":"（いぎゅぅぅぅ――――っっっ！！##あぐっ、イグぅぅっっ！　オマンコォッ！##おっぱいもぉぉっっ、ひぐぅっっっ！）","type":"TXT","id":"v_SR224_0033","src":"/img/common/voice/ogg/v_SR224_0033.8be5cd09ed94fb0075b8ae28cd40c7c3.ogg"},{"name":"","text":"　胸に溜まった疼き――媚薬に蕩けた乳腺を、##母乳が噴き上がって刺激する快感に、##全身の痙攣が延々と繰り返される。","type":"TXT"},{"name":"","text":"　搾乳機となった触手カップの中に、##噴き上がった母乳をたっぷりと注ぎながら、##それを吸われる快感に、表情も蕩けてゆく。","type":"TXT"},{"name":"【ラスタ】","text":"（んっっくふぅっっっっ、イクッッ……##ああぁぁっっ、オマンコ出てるぅっっ！##チンポッッ、せーえきぃぃっっ！）","type":"TXT","id":"v_SR224_0034","src":"/img/common/voice/ogg/v_SR224_0034.f165fa80b59e90d8a76bcc8c3711f867.ogg"},{"name":"","text":"　噴きだす母乳の補充だと言うように、##捻じ込まれた触手肉棒からは、##大量の精液が子宮に向けて注がれていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラスタ】","text":"（あぢゅいっっ、イクッッッ！##あぁぁぁっ、おっぱい止まんにゃいぃっ！##でりゅっっ、いっぱいでひゃうぅっっ！！）","type":"TXT","id":"v_SR224_0035","src":"/img/common/voice/ogg/v_SR224_0035.d072a52fde95cbb5585631c38afe43a1.ogg"},{"name":"","text":"　経験したこともない射乳の快感を味わい、##ラスタの理性は完全に、虜となっていた。","type":"TXT"},{"name":"","text":"　より強い針の刺激を、吸引刺激を求め、##大きく背を反らせて自ら胸を突きだし、##乳房を揺らして、乳腺を擦らせようとする。","type":"TXT"},{"name":"【ラスタ】","text":"（ふぁぁっっっ、ひゅごっっ、これっ……##これぇぇっ、しゅきっっ、してぇえぇぇっ！##もっと刺して、ビュルビュルさせてぇっ！）","type":"TXT","id":"v_SR224_0036","src":"/img/common/voice/ogg/v_SR224_0036.98a3a3c9d37e0398cae45564fd86f763.ogg"},{"name":"","text":"　乳肉が揺れ、乳首の内側が針に擦れる、##その甘い波にトロンと瞳を細め、##全身を弛緩させる快感信号が迸る。","type":"TXT"},{"name":"","text":"　緩んだ膣肉から愛液を、逆流精液を、##その上の尿道口からはいっそう激しい牝潮を、##これでもかとブチ撒け、ラスタは陶酔する。","type":"TXT"},{"name":"【ラスタ】","text":"（んひぃっっ……こ、こへ、しゅきぃ……##ずっとぉ……こ、これぇぇぇ……##おっぱい、イキ……しゃしぇてぇぇ……）","type":"TXT","id":"v_SR224_0037","src":"/img/common/voice/ogg/v_SR224_0037.cf4e542ef760cfe4c726db296c93ae4c.ogg"},{"name":"","text":"　乳房への粘液注入、膣への媚薬射精、##それに加えて緩んだ口端からの粘液摂取で、##ラスタの身体はさらに改造が進む。","type":"TXT"},{"name":"","text":"　妊娠を経ずとも母乳を噴きだし、##どこを触られてもイクほどの過敏さを得て、##意識は快楽を求める牝思考へ移されてゆく。","type":"TXT"},{"name":"","text":"　それでもラスタは気にも留めず、##一心に快楽を求め続けるのだった――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　そして、数日後――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR224f","src":"/img/pc/hello_script/ev/M/SR224f.51fd5e06473f165b07e2c619f25b2472.jpg"},{"name":"【俺】","text":"「――ほう、これはこれは」","type":"TXT"},{"name":"","text":"　ガラス壁の向こう、##食生動物に捕らわれたままのラスタを眺め、##俺は感嘆の声をもらす。","type":"TXT"},{"name":"【ラスタ】","text":"『おっ……おぼっ、おひぃぃぃ……』","type":"TXT","id":"v_SR224_0038","src":"/img/common/voice/ogg/v_SR224_0038.dc2406800a196e8918bcf8a2721beab1.ogg"},{"name":"","text":"　搾乳機によってミルクを搾られた乳房は、##それまで以上のサイズに肥大化しており、##常時、母乳を噴きだしている有様だ。","type":"TXT"},{"name":"","text":"　極太の触手を咥え込み、抽挿され、##開発され尽くした陰唇は卑猥に捲れ返り、##蕩けた媚粘膜に白濁が溶け込んでいる。","type":"TXT"},{"name":"","text":"　そして逆流するほど精液を注がれた腹は、##孕んだように大きく膨らみ、肉が弛んで、##彼女の絶頂のたびにタプタプと揺れた。","type":"TXT"},{"name":"【俺】","text":"「いい女になったなぁ、ラスタ……##どうだ、そっちの気分は？」","type":"TXT"},{"name":"【ラスタ】","text":"『んぶぅっっ、ぐぶっっ、ごぼぉっっ！』","type":"TXT","id":"v_SR224_0039","src":"/img/common/voice/ogg/v_SR224_0039.85a2f90c236ff2fd5d1a8bb64d3b9a72.ogg"},{"name":"","text":"　なにを言われているかはわからない、##けれど彼女の表情は蕩けた牝の笑みであり、##その瞳に反抗の意思など欠片もなかった。","type":"TXT"},{"name":"","text":"　隣の計器をチェックすると、##感度はレッドゾーンに達するほど上昇し、##脳波は壊れず安定しているのがわかる。","type":"TXT"},{"name":"","text":"　理性を保ち、快楽を貪り屈服した、##淫欲に堕ちた牝へと変貌したことが、##データからも明らかだった。","type":"TXT"},{"name":"【俺】","text":"「どうやら仕込みは完了したようだな……」","type":"TXT"},{"name":"【研究員】","text":"「はい。そして検査結果がこのように」","type":"TXT"},{"name":"","text":"　資料を見ると、##本来の目的も果たされているようだった。","type":"TXT"},{"name":"","text":"　全身を作り変えることで、##体組織と異なる組織になっていた魔族組織も、##ラスタに同一化されている。","type":"TXT"},{"name":"【俺】","text":"「よし……これでこいつも戦力になる。##憎しみに囚われ、暴走することもなく、##快楽と殺戮を貪ることができるだろうな」","type":"TXT"},{"name":"","text":"　その言葉を聞いてか――瞳を細め、##ラスタはひと際大きく叫び、絶頂を迎える。","type":"TXT"},{"name":"","text":"　ガクガクッと激しく身を痙攣させ、##その直後――。","type":"TXT"},{"name":"","text":"　触手と拘束が解かれると同時、##ラスタは数日振りに意識を失い、##瞳を閉じて眠りにつくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c388",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR246a","src":"/img/pc/hello_script/ev/M/SR246a.42d4067514fd569f54a7fbe5c497103b.jpg"},{"name":"【災禍】","text":"「ぐっっ……おのれっ、簒奪者が……」","effect":"ef02","type":"TXT","id":"v_SR246_0000","src":"/img/common/voice/ogg/v_SR246_0000.2d91eb8dd37b18f024144a1276b496bb.ogg"},{"name":"","text":"　自身を捕らえた憎き男、##父親である弾正から頭領の地位を奪った男。","type":"TXT"},{"name":"","text":"　ふうまの頭領を僭称する、##その相手を憎々しげに睨みつけ、##尖った瞳に怒りの炎を滾らせる。","type":"TXT"},{"name":"【災禍】","text":"（お館様……お待ちくださいませ……##すぐにでも私が、この下郎の首を落とし、##持ち帰ってご覧に入れましょう……）","type":"TXT","id":"v_SR246_0001","src":"/img/common/voice/ogg/v_SR246_0001.a3e86f2350803f04a61866350f4fd3dc.ogg"},{"name":"","text":"　かつて、対魔忍として現役だったころ、##魔族との戦闘の只中で窮地に陥った自分を、##弾正――お館様は身を賭して救ってくれた。","type":"TXT"},{"name":"","text":"　それ以来、災禍は彼に心酔し、##秘書として片腕として仕えてきたのである。","type":"TXT"},{"name":"","text":"　そのお館様の敵に捕らわれたからには、##無様を晒さぬように舌を噛み千切り、##彼の志の元に殉じるべきなのだろう。","type":"TXT"},{"name":"","text":"　けれど――この男が目の前にいるなら、##それを殺さなければと思うのも当然だ。","type":"TXT"},{"name":"【俺】","text":"「さぁて、災禍よ……今日も始めようか。##持っている情報、すべて吐いてもらおう」","type":"TXT"},{"name":"【災禍】","text":"「……私はなにをされようと、##絶対に――この口を割るつもりはない」","type":"TXT","id":"v_SR246_0002","src":"/img/common/voice/ogg/v_SR246_0002.0d223f74fc345c0b9f863c48543f5bcd.ogg"},{"name":"","text":"　すでに幾日か生き長らえさせられ、##意識があるときには痛みや屈辱を伴う拷問で、##知っていることを吐けと脅されている。","type":"TXT"},{"name":"","text":"　だが災禍はそうされてなお、##一度として口を割ってはいない。","type":"TXT"},{"name":"","text":"　すべてはお館様への忠誠と、##この男の首を持ち帰ることへの執着。","type":"TXT"},{"name":"","text":"　それらを胸に抱え、##意思を折ることなく機を窺っていた。","type":"TXT"},{"name":"","text":"　だが――そんな災禍の返事をみて、##ふうまは声高に笑いを響かせる。","type":"TXT"},{"name":"【俺】","text":"「ふ――ふはははははっっっ！##そんなことは知っているとも、##こちらのほうが拷問よりも効果的だとな！」","type":"TXT"},{"name":"【災禍】","text":"「なにをっ――やっ、めっ……ぐっっ！？」","effect":"ef02","type":"TXT","id":"v_SR246_0003","src":"/img/common/voice/ogg/v_SR246_0003.c3792353934982176bd2723d61901b6d.ogg"},{"name":"","text":"　拘束されたままでは逃れられず、##注射器によってなにかを注入された。","type":"TXT"},{"name":"【俺】","text":"「お前が意識を失っていたのは、##拷問のせいだとでも思っていたか？##おめでたいやつだ……これを見ろ」","type":"TXT"},{"name":"【災禍】","text":"「なにを――」","type":"TXT","id":"v_SR246_0004","src":"/img/common/voice/ogg/v_SR246_0004.c06a55b932c6cba72b889ebe647f41bf.ogg"},{"name":"","text":"　男の背後のスクリーンに、##拘束された災禍が映し出されている。","type":"TXT"},{"name":"","text":"　はっきりと聞き取れる災禍の声は、##弾正陣営の内情を語っているものだった。","type":"TXT"},{"name":"【災禍】","text":"「っっ……自白剤っ……」","type":"TXT","id":"v_SR246_0005","src":"/img/common/voice/ogg/v_SR246_0005.e1d6423d61e876c72386a5ab0f73cf26.ogg"},{"name":"【俺】","text":"「そういうことだな……くくっ、災禍よ。##気分はどうだ？　なにも語らぬつもりが、##あっさりと口を割っていたとはなぁ！」","type":"TXT"},{"name":"","text":"　恥辱にますます怒りが込み上げるが、##それでも災禍は冷静に、耳を澄ませる。","type":"TXT"},{"name":"","text":"　映像の自分が語っている内容は、##重要な情報ではあるのだが、弾正の所在や、##本人に関わる決定的な情報ではない。","type":"TXT"},{"name":"","text":"　だからこそこの男は躍起になって、##それを聞き出そうとしているわけだ。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ肝心な部分が聞けそうだな」","type":"TXT"},{"name":"【災禍】","text":"「――そうなる前に、命を絶ってやろうか」","type":"TXT","id":"v_SR246_0006","src":"/img/common/voice/ogg/v_SR246_0006.3c0cd3a6eda982e7bb9106cfde182f67.ogg"},{"name":"【俺】","text":"「できるものならそうするがいい。##弾正の一番の部下は拷問の苦痛に耐えかね、##自害を選んだ臆病者と触れ回ってやる」","type":"TXT"},{"name":"","text":"　返ってきた言葉に二の句を継げず、##災禍はグッと唇を噛んだ。","type":"TXT"},{"name":"【俺】","text":"「そうだ、死ねまい。##そして俺を殺すこともだ……なにしろ、##自慢の武器はすべて俺の手の内だ」","type":"TXT"},{"name":"","text":"　そう、その点については男の言う通りだ。","type":"TXT"},{"name":"","text":"　弾正に救われる直前に災禍は脚を失い、##現在は両脚をサイボーグのそれに改造させ、##お館様の敵をすべて薙ぎ払ってきた。","type":"TXT"},{"name":"","text":"　しかし、強力無比なサイボーグレッグは、##男にコントロールを支配されているのか、##ピクリとも動いてはくれない。","type":"TXT"},{"name":"","text":"　動けぬままに災禍の身体は台に乗せられ、##そこに生えるディルドーの上へ跨っており、##極太のそれは自身の胎内に押し入っていた。","type":"TXT"},{"name":"","text":"　そちらを使った責め苦も、##意識があるうちに何度も与えられている。","type":"TXT"},{"name":"","text":"　もはや感覚には慣れたとばかりに、##逆にそれを使って身体を支えていると――。","type":"TXT"},{"name":"【俺】","text":"「すでに意識が飛びかけているようだな。##もうじき薬が回り、また情報をもらすぞ」","type":"TXT"},{"name":"【災禍】","text":"「っっ……誰が、そのような――」","type":"TXT","id":"v_SR246_0007","src":"/img/common/voice/ogg/v_SR246_0007.38532b29fa94e1b3df49f8ac0de48a0c.ogg"},{"name":"","text":"　そう言いながらも、##災禍はフラリと頭が揺れるのを感じ、##小さな眩暈と、視界の霞みを自覚する。","type":"TXT"},{"name":"【災禍】","text":"（いけないっ……くっ、どうすれば……）","type":"TXT","id":"v_SR246_0008","src":"/img/common/voice/ogg/v_SR246_0008.b81364161ad8165258c8682e2ec9c877.ogg"},{"name":"","text":"　やはり死を選ぶほかないのだろうか。##最悪の状況を考えた災禍は、念のためにと、##前歯に舌先を挟み込んだ。すると――。","type":"TXT"},{"name":"【俺】","text":"「なに、そう死に急ぐこともあるまい」","type":"TXT"},{"name":"","text":"　目の前の男が呟き、災禍の股間を指差す。","type":"TXT"},{"name":"【俺】","text":"「そのディルドーのギミックは、##一定の圧力と摩擦を加え続けることで、##疑似精液を射精する設定になっている」","type":"TXT"},{"name":"【災禍】","text":"「っ……ふざけるなっ……この私が、##そのような生き恥を――」","type":"TXT","id":"v_SR246_0009","src":"/img/common/voice/ogg/v_SR246_0009.9df75c92c3da815787dcf4908cda63d5.ogg"},{"name":"【俺】","text":"「疑似精液の中身は、自白剤の分解薬だ」","type":"TXT"},{"name":"【災禍】","text":"「――っっ！」","type":"TXT","id":"v_SR246_0010","src":"/img/common/voice/ogg/v_SR246_0010.2c9a0fbc5fe7d51981c625973d681e83.ogg"},{"name":"","text":"　それを聞いた災禍の目の色が変わる。","type":"TXT"},{"name":"【俺】","text":"「情報を漏らしたくないなら、##薬が回る前にそいつをしっかりと締めつけ、##分解薬を絞り取ってみるがいい」","type":"TXT"},{"name":"【災禍】","text":"「下衆がっ……いいだろう、乗ってやる……」","type":"TXT","id":"v_SR246_0011","src":"/img/common/voice/ogg/v_SR246_0011.9c00c44555cc2e546fd4cfee3e013d80.ogg"},{"name":"","text":"　普通なら敵の言うことなど信じない――が、##生きて弾正の名誉を守り、情報も守る、##そんな道があるなら、試す価値はあった。","type":"TXT"},{"name":"【災禍】","text":"（――分解薬とやらが偽物だったなら、##そのときこそ私の最期だ……覚悟はできた。##ならばこの戯れ、興じさせてもらうぞ……）","type":"TXT","id":"v_SR246_0012","src":"/img/common/voice/ogg/v_SR246_0012.ba0deb63b226ef041c792febc4f77a34.ogg"},{"name":"","text":"　キュッと唇を噛み、##下腹部を襲うであろう刺激に備え、##全身を強張らせるように力を込める。","type":"TXT"},{"name":"","text":"　だが、男はすぐに脚を操ろうとせず、##災禍の前でおもむろに服をはだけだした。","type":"TXT"},{"name":"【災禍】","text":"「っっ……なにをっ……」","effect":"ef02","type":"TXT","id":"v_SR246_0013","src":"/img/common/voice/ogg/v_SR246_0013.1276ffca5a8cc2027be1ae9fbd78063b.ogg"},{"name":"【俺】","text":"「さて――サイボーグレッグの操作権は、##俺にあるということを忘れるなよ、災禍」","type":"TXT"},{"name":"【災禍】","text":"「ぐっっ……貴様っ、どこまで……」","type":"TXT","id":"v_SR246_0014","src":"/img/common/voice/ogg/v_SR246_0014.3d4dc468f92b7eb6141475a7d8623892.ogg"},{"name":"","text":"　隆々と屹立した赤黒い肉塊越しに、##男のニヤけた顔を睨みつける。","type":"TXT"},{"name":"","text":"　無防備な弱点などいっそ噛み切ってやれば、##どれだけこの男を苦しめられることか。","type":"TXT"},{"name":"","text":"　そう考えたものの、災禍は結局、##言葉にはされない男の要求を、##屈辱とともに飲み込む決断を下した。","type":"TXT"},{"name":"【災禍】","text":"（これを食い千切ろうと、こいつは死なん……##だが私は、自白剤で……っ……）","type":"TXT","id":"v_SR246_0015","src":"/img/common/voice/ogg/v_SR246_0015.e1c69468e27ed52265b7ef1bdf918719.ogg"},{"name":"","text":"　自らの情報を人質にされた災禍は、##この簒奪者の牡を奪うより、##仕えるお館様の名誉を取るしかなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR246b","src":"/img/pc/hello_script/ev/M/SR246b.37a3a04d454687fed19fe656dd077cf3.jpg"},{"name":"【災禍】","text":"「んっ……んもぉっ、んぐっ……」","effect":"ef02","type":"TXT","id":"v_SR246_0016","src":"/img/common/voice/ogg/v_SR246_0016.b8ae2cf25f5ad6bc7a99c9791d37a9a8.ogg"},{"name":"","text":"　濃厚な汗の臭さ、塩辛さが舌に染み、##絡みついた恥垢の不快感が広がってゆく。","type":"TXT"},{"name":"【災禍】","text":"（っっ……これが、この男のっ……##こんなチンポを、口ですることにっ……）","type":"TXT","id":"v_SR246_0017","src":"/img/common/voice/ogg/v_SR246_0017.4de5936088bd4b7f9f7d04defa3d368d.ogg"},{"name":"","text":"　屈辱と嫌悪に眉根がひそめられ、##口全体がその肉塊に対しての、##拒絶反応を示しているようだった。","type":"TXT"},{"name":"","text":"　だが、災禍は軽く瞳を閉ざすと、##心を鎮め、無心になって舌を蠢かせる。","type":"TXT"},{"name":"【災禍】","text":"「んじゅぅ……れろぉぉ……んぷぅ……」","type":"TXT","id":"v_SR246_0018","src":"/img/common/voice/ogg/v_SR246_0018.934841041e9dd1a71e5aa0d3a7045caa.ogg"},{"name":"","text":"　肉幹に舌を這わせるたびに汗の味が広がり、##こそがれた恥垢がニチャニチャと絡み、##嫌な臭いを膨れ上がらせるのを感じていた。","type":"TXT"},{"name":"【俺】","text":"「くく、いいだろう……そら」","type":"TXT"},{"name":"","text":"　己の肉棒が口に含まれ、##しゃぶられているのを確認した男により、##脚がスクワットのように動かされる。","type":"TXT"},{"name":"【災禍】","text":"「んぐっ、んぅぅっ……ふじゅぅっ……」","type":"TXT","id":"v_SR246_0019","src":"/img/common/voice/ogg/v_SR246_0019.c9b9294ea31b8795541a133b2f6f0f03.ogg"},{"name":"","text":"　意識があるうちに幾度か味わわされた、##胎内を弄り、粘膜を掻き抉る刺激を与えられ、##災禍は思わずピクンッと背を震わせた。","type":"TXT"},{"name":"","text":"　だが表情に出すことはなく、##忌々しそうに男を睨みながら唇を窄め、##舌を申し訳程度に小さく動かしてゆく。","type":"TXT"},{"name":"【災禍】","text":"「んちゅっ、れろぉ……」","type":"TXT","id":"v_SR246_0020","src":"/img/common/voice/ogg/v_SR246_0020.f0c9ba2ac0ef23b33f544bc3ed9b0471.ogg"},{"name":"【俺】","text":"「ちっ……少しは期待したのだがな。##まぁ行かず後家ではこの程度か」","type":"TXT"},{"name":"","text":"　男の言葉は災禍の女に対する罵倒、嘲笑、##そして憐みのようなものを感じさせる。","type":"TXT"},{"name":"【俺】","text":"「その年でこの技巧とはな、下手くそめ。##弾正相手にも、こんな拙い奉仕だけで##満足させてたというのか？　お笑いだな」","type":"TXT"},{"name":"【災禍】","text":"（なっ……ぐっ、このっ……言わせておけば、##好き勝手なことをっ……）","type":"TXT","id":"v_SR246_0021","src":"/img/common/voice/ogg/v_SR246_0021.85689065e422097a6faaf2c56b3f3c10.ogg"},{"name":"","text":"　己への中傷より、主への暴言に怒りを覚え、##災禍は思わず歯を立てそうになった。","type":"TXT"},{"name":"","text":"　が、思いのほか大きな巨根に阻まれ、##懸命に開いた唇でペニスを扱きながら、##怒りの呻きを吐きつつ、唾液を垂らす。","type":"TXT"},{"name":"【災禍】","text":"「んぐもぉっっ、んぐっ、んんぅっ！」","effect":"ef02","type":"TXT","id":"v_SR246_0022","src":"/img/common/voice/ogg/v_SR246_0022.c7bf6d17f8fdcbe14017a2b147c2314a.ogg"},{"name":"【俺】","text":"「ふんっ……まぁ老いぼれには上等だろうよ。##この程度で満足できる程度の男なわけだ、##我が父親ながらなんとも情けないことよ」","type":"TXT"},{"name":"【災禍】","text":"「んっ、ぐっっ……ぐぶじゅっ、んぐっっ！」","type":"TXT","id":"v_SR246_0023","src":"/img/common/voice/ogg/v_SR246_0023.fb209f921e930944b400ad347876fdc6.ogg"},{"name":"","text":"　抗議の言葉を吐こうにも、##肉塊の膨らみが口内粘膜に絡みつくように##引っ掛かり、抜け出てくれない。","type":"TXT"},{"name":"","text":"　意図せぬままに牡肉を扱き立てながら、##災禍は悔しげに顔を赤くするしかなかった。","type":"TXT"},{"name":"【災禍】","text":"（下郎の分際で、よくもお館様を――）","type":"TXT","id":"v_SR246_0024","src":"/img/common/voice/ogg/v_SR246_0024.162c421e97b6df2a6cd068d2006a0053.ogg"},{"name":"【俺】","text":"「それともなにか――災禍、もしやお前……##弾正の相手を務めていなかったのでは##ないだろうなぁ？　くくっ……」","type":"TXT"},{"name":"【災禍】","text":"「んむぅぅ――っ！？」","effect":"ef02","type":"TXT","id":"v_SR246_0025","src":"/img/common/voice/ogg/v_SR246_0025.c7bd3ac55476a8ba38e7e532a5aa002d.ogg"},{"name":"","text":"　不意を突くふうまの言葉に目を見開き、##災禍は思わず動きを止めてしまう。","type":"TXT"},{"name":"","text":"　それを見たふうまはニヤリと笑い、##今度は確信を持ってその言葉を告げた。","type":"TXT"},{"name":"【俺】","text":"「ああ、やはりそうか……無理もないな。##この下手さでは、親父殿も呆れるだろうよ。##仕方ない、少しサービスだ――」","type":"TXT"},{"name":"【災禍】","text":"（な、にがっ……あぐっっ、くぅっ！？）","type":"TXT","id":"v_SR246_0026","src":"/img/common/voice/ogg/v_SR246_0026.e4177f5f96c4641705ac4846bfe3e640.ogg"},{"name":"","text":"　男の言い分に反抗を示しかけると同時、##災禍は小さな眩暈を感じ、動きを止める。","type":"TXT"},{"name":"","text":"　薬の効果か――そう思う災禍だったが、##すぐに焦点の戻った視線を男の顔に向け、##そのまま驚きで瞳を見開いた。","type":"TXT"},{"name":"【災禍】","text":"（なっ――んぐっ、ふっ……お、やか……##ち、違うっっ！　これは――）","type":"TXT","id":"v_SR246_0027","src":"/img/common/voice/ogg/v_SR246_0027.479fdae375932b5693057f887cbc7b1a.ogg"},{"name":"","text":"　目に映り込む、自分が咥える肉棒の持ち主が##弾正の姿へと変わっていたことに気づき、##災禍は怒りと恥辱で耳まで赤く染める。","type":"TXT"},{"name":"【災禍】","text":"（これは……私の、魔眼っ……）","type":"TXT","id":"v_SR246_0028","src":"/img/common/voice/ogg/v_SR246_0028.1cbb5b05151be5874962a30f0f8ea964.ogg"},{"name":"","text":"　その魔眼と目を合わせることで、##相手に思いのままの幻影、幻覚を見せ、##惑わすことができる――。","type":"TXT"},{"name":"【災禍】","text":"「んぐっ、ぷぁっ……き、ひゃまぁ……##よくも、我が魔眼をっ……そぇもっ……##おやかた、ひゃまのぉ……むちゅっ……」","type":"TXT","id":"v_SR246_0029","src":"/img/common/voice/ogg/v_SR246_0029.abe575c7afa1456bb1996cc83b4bc8fb.ogg"},{"name":"","text":"　睨みながら怒鳴り返したものの、##見下ろしてくる顔は敬愛する弾正のもの。","type":"TXT"},{"name":"","text":"　そのせいで声を荒らげられなくなり、##弾正に見つめられているという錯覚から、##急にペニスに愛おしささえ感じてしまう。","type":"TXT"},{"name":"【災禍】","text":"（だ、め……だま、されるなぁっ……##これは、やつの……息子の、モノ……##な……んっ……なの、にぃっ……）","type":"TXT","id":"v_SR246_0030","src":"/img/common/voice/ogg/v_SR246_0030.353105ecff00210d764f4b9d566cb35a.ogg"},{"name":"【災禍】","text":"「はぁむっ……んりゅっ、じゅるっ……##ぐぽっ、じゅぼっ……くぷぅぅっ……」","type":"TXT","id":"v_SR246_0031","src":"/img/common/voice/ogg/v_SR246_0031.c3576140d654e0de5b8361946638fa3c.ogg"},{"name":"","text":"　望んでも得られなかった最高の栄誉、##弾正への奉仕をしているという錯覚に、##自然と身体が火照り出していた。","type":"TXT"},{"name":"","text":"　違うものだとわかっていながらも、##唇が窄まり、頬がへこんでペニスに密着し、##舌が縦横に激しくくねるのが止まらない。","type":"TXT"},{"name":"【災禍】","text":"「おちゅぼっ、じゅぼっ、ぬぽぉぉぉ……##んむっ、ぐぷっっ、んふぅっっっ！？」","type":"TXT","id":"v_SR246_0032","src":"/img/common/voice/ogg/v_SR246_0032.908ddac6cff0bd3b7986c9a31b8c3517.ogg"},{"name":"","text":"　そうしているうちに、##いきなり下腹部を突き上げた抽挿刺激が、##激しく鋭い電流となり、膣奥を襲う。","type":"TXT"},{"name":"【災禍】","text":"「んぶぁっ、はっ、なんっ……んっっ！」","effect":"ef02","type":"TXT","id":"v_SR246_0033","src":"/img/common/voice/ogg/v_SR246_0033.e5f3e98c2f6e28485120f5b13fdb7e52.ogg"},{"name":"","text":"　サイボーグレッグの動きが速くなり、##より強くディルドーを扱かせてくる。","type":"TXT"},{"name":"【俺】","text":"「ふははははっ、フェラに熱が入ったからな。##オマンコのほうも同じくらい激しく、##可愛がってやろうというわけだ」","type":"TXT"},{"name":"【災禍】","text":"（ぐっ、うっ……耐えろっ……）","type":"TXT","id":"v_SR246_0034","src":"/img/common/voice/ogg/v_SR246_0034.f50d657a446fc30fe41a489044231d8c.ogg"},{"name":"","text":"　自白剤を分解するためだと言い聞かせ、##災禍は心を閉ざし、奉仕と膣肉の感覚に、##意識を集中させてゆく。","type":"TXT"},{"name":"","text":"　けれど――その集中は災禍にとって、##弾正への奉仕を激しくするのと同じことだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR246c","src":"/img/pc/hello_script/ev/M/SR246c.da0f89f9ac871feaf4ef317c3c136471.jpg"},{"name":"【災禍】","text":"「んぉむぅぅっ、じゅぶるっ、ぐちゅぅ……」","effect":"ef02","type":"TXT","id":"v_SR246_0035","src":"/img/common/voice/ogg/v_SR246_0035.2cebda130d370844c880fa8b881c2a83.ogg"},{"name":"【災禍】","text":"（あっはぁぁぁっ……お館様のっ……##お館様の、オチンポが……目の前にぃ……）","type":"TXT","id":"v_SR246_0036","src":"/img/common/voice/ogg/v_SR246_0036.90fafa1e53ae43d67f8c1fde22a7a896.ogg"},{"name":"","text":"　目の前どころか唇にそれを含み、##知らず瞳がうっとりと蕩けてゆく。","type":"TXT"},{"name":"","text":"　口内には大量の唾液が溢れ出してしまい、##頭を揺すってペニスをしゃぶるたび、##泡立った状態で口端から流れ落ちていた。","type":"TXT"},{"name":"【災禍】","text":"「ずるっ、ぐちゅぶぅぅ……んっぽぉぉ……」","type":"TXT","id":"v_SR246_0037","src":"/img/common/voice/ogg/v_SR246_0037.53718fa647035c4af0900bd322f05293.ogg"},{"name":"【俺】","text":"「ふふふ、随分なむしゃぶりつきようだな。##そんなに弾正のチンポが欲しかったか？」","type":"TXT"},{"name":"","text":"　その言葉が冷や水のように浴びせかけられ、##災禍は頬を大きく膨らませた状態のまま、##ハッと瞳を開き、彼を上目遣いに見つめる。","type":"TXT"},{"name":"","text":"　弾正の顔、けれどそれは本人ではない。","type":"TXT"},{"name":"","text":"　それはわかっているのだが強く出られず、##災禍は頬を赤らめ、微かに目を伏せた。","type":"TXT"},{"name":"【災禍】","text":"「そんな、こと……ぉむぅっ、ちゅばっ……」","type":"TXT","id":"v_SR246_0038","src":"/img/common/voice/ogg/v_SR246_0038.fefdf189abaffdcee3edb7e8f1dd375a.ogg"},{"name":"","text":"　否定しながらも行為は止められず、##下腹部を突き上げる快感に背を震わせながら、##舌先を尖らせ、裏筋をくすぐってゆく。","type":"TXT"},{"name":"【災禍】","text":"「んぉ……ほぉ、らぁ……これ、くらい……##んちゅっ、れろぉ……わら、ひ……にも、##れきるぅ……んじゅっ、ぢゅろぉっ……」","type":"TXT","id":"v_SR246_0039","src":"/img/common/voice/ogg/v_SR246_0039.206acacf96b1ceb0a21a8eac0b7d9a90.ogg"},{"name":"","text":"　身体の昂ぶりと自白剤の効果により、##災禍はさらに奉仕に熱を入れ始め、##愛おしそうに口内のペニスを舐めしゃぶる。","type":"TXT"},{"name":"【災禍】","text":"「んぉっ、ほっ、おむぅんっ……」","type":"TXT","id":"v_SR246_0040","src":"/img/common/voice/ogg/v_SR246_0040.2afb58afa11975bdff682863f9c30325.ogg"},{"name":"","text":"　唇を突き伸ばすみっともない表情、##そして同じように粘膜襞を伸ばして、##股間の唇も張り型に吸いついている。","type":"TXT"},{"name":"","text":"　糸を引いて垂れ落ちる大量の淫液に、##奉仕を受けている男が笑いを漏らした。","type":"TXT"},{"name":"【俺】","text":"「くくく、どっちもうまそうに咥えるな。##そんなに弾正への奉仕が嬉しいか？」","type":"TXT"},{"name":"【災禍】","text":"「ほみゅっ、んっぼぉぉぉっ……ひ、がぁ……##んぅっ、違うぅっ……これは、解毒剤……##げろく、らいのためぇ……あむっ……」","type":"TXT","id":"v_SR246_0041","src":"/img/common/voice/ogg/v_SR246_0041.5ccd2243df7ff448d868b11be7c6cce8.ogg"},{"name":"","text":"　チュポッ、チュポッと激しくペニスを吸い、##先端に口づけ、ベロベロと舐め回す。","type":"TXT"},{"name":"","text":"　そのたびに触れた粘膜が熱く痺れ、##快感が下腹部にまで染み広がる。","type":"TXT"},{"name":"【俺】","text":"「なら弾正のためにはしないのか？」","type":"TXT"},{"name":"【災禍】","text":"「んぐっ、ふみゅぅっっ……そ、えはぁ……##んっ、す……するっ、どちらもだっ……##お館様と、薬のためぇ……むちゅぅ……」","type":"TXT","id":"v_SR246_0042","src":"/img/common/voice/ogg/v_SR246_0042.9a904645b8020c811ae46aeb1cd297e2.ogg"},{"name":"【俺】","text":"「そのマン汁はどちらのためだ。##弾正のことを想い、漏らしているのだろう」","type":"TXT"},{"name":"","text":"　馬鹿な――と否定するため顔を上げると、##そこにあるのは弾正の顔。","type":"TXT"},{"name":"","text":"　それを見つめるだけで頭が蕩け、##蕩けた細胞が淫液にでもなったように、##大量の牝蜜が陰唇から滴り落ちた。","type":"TXT"},{"name":"【俺】","text":"「どうした、弾正相手では濡れんのか？」","type":"TXT"},{"name":"【災禍】","text":"「んぐっ、ちゅぱぁっ……ぬ、濡れ、る……##んぅっ、はっ、あんっっ……」","type":"TXT","id":"v_SR246_0043","src":"/img/common/voice/ogg/v_SR246_0043.eb0a4a1f970cb8f2e731bf0bbb27e844.ogg"},{"name":"","text":"　おかしいと思うのに、返事が止まらない。","type":"TXT"},{"name":"","text":"　自白剤の効果が出ているのだと気づいても、##男の問いを無視することができなかった。","type":"TXT"},{"name":"","text":"　思考は徐々に霞み、鈍くなり、##真っ白な頭に男の言葉が流れ込んでゆく。","type":"TXT"},{"name":"【俺】","text":"「弾正を想い、淫戯に耽っていたわけか？」","type":"TXT"},{"name":"【災禍】","text":"「あむっっ、んちゅぅっっ……ぷぁっ、はっ、##そ……そうっ、だっ……お館様を想い、##何度もっ……じ、自慰をっ……くぅっ！」","effect":"ef02","type":"TXT","id":"v_SR246_0044","src":"/img/common/voice/ogg/v_SR246_0044.b65bd7496e5bbfde9464cc2f7d61d787.ogg"},{"name":"","text":"　肯定した瞬間、快感が走り抜けた。","type":"TXT"},{"name":"","text":"　蕩けた媚肉がディルドーに抉られ、##捏ね回され、掻き出されてゆく心地よさに、##激しい肉悦電流が生み出されてしまう。","type":"TXT"},{"name":"【俺】","text":"「つまり――今のお前は薬ではなく、##弾正のために股を濡らしているわけだ。##このまま続ければイケるわけだな？」","type":"TXT"},{"name":"【災禍】","text":"「んくっ、ふぅぅんっっ……んっ、イクッ……##お、オナニーと、一緒でぇえっ……##イクッ、イケッッ……るぅぅっ……」","type":"TXT","id":"v_SR246_0045","src":"/img/common/voice/ogg/v_SR246_0045.dae9c52132c84f801f4683bef2a409f5.ogg"},{"name":"","text":"　声を震わせ、恥ずかしい経験を思い出し、##快感に身悶えさせられる。","type":"TXT"},{"name":"","text":"　それを男がニヤニヤと眺めているなど、##災禍はまるで気づきもしない。","type":"TXT"},{"name":"【俺】","text":"「ならこのまましゃぶれ、弾正のモノをな。##弾正のためにしゃぶり、イクがいい！」","type":"TXT"},{"name":"【災禍】","text":"「んぐぅっっっ、あむっっ、じゅばぁっっ！」","type":"TXT","id":"v_SR246_0046","src":"/img/common/voice/ogg/v_SR246_0046.c85e530b937c390c9159a93f3b534fec.ogg"},{"name":"","text":"　そう、これはお館様のペニス――。","type":"TXT"},{"name":"","text":"　そう思うだけで表情が淫らに崩れ、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　喉奥に達するほど深く咥えたそれを、##口内全体で扱き、舌で愛撫を繰り返す。","type":"TXT"},{"name":"","text":"　激しく扱けば扱くほど、##脚の上下運動が速く繰り返されるようになり、##膣肉を責める刺激も苛烈になっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR246d","src":"/img/pc/hello_script/ev/M/SR246d.af0120503f6eeab15ac75fb83f17892e.jpg"},{"name":"","text":"　使い込まれていない牝肉を捲り返し、##大量の淫液を撒き散らしながら抽挿され、##膣肉は痺れたように痙攣を繰り返す。","type":"TXT"},{"name":"【災禍】","text":"「ふおぉぉぉぉんっっ！　おぐぅっっ、##んむっ、じゅるっ、じゅぼぉぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR246_0047","src":"/img/common/voice/ogg/v_SR246_0047.0d58df3e8bb2f155a9b1a4e6fbbc58dc.ogg"},{"name":"","text":"　敬愛する主の肉棒を貪り、##その心地よさに膣肉が震えて締まり、##下の唇を犯すディルドーへ快感が繋がる。","type":"TXT"},{"name":"","text":"　災禍の本気汁に塗れる張り型は、##白濁に染まりながら淫臭を立ち上らせ、##二人の興奮を煽り立てていた。","type":"TXT"},{"name":"【災禍】","text":"（ふぅっ、ぐぅぅぅぅっ……あぅぅっ、##い、イカせ、ないとぉっ……んふぅっ、##おぅっ、おほぉぉっっ！）","type":"TXT","id":"v_SR246_0048","src":"/img/common/voice/ogg/v_SR246_0048.9eaa40718b43a736ed49c714dc2f4569.ogg"},{"name":"","text":"　ディルドーを固定する土台のランプ、##締めつけや抽挿を判断するセンサーも、##規定値へ迫っていることを伝えている。","type":"TXT"},{"name":"","text":"　緑からオレンジに変わったランプを目に、##災禍はさらに括約筋を引き締め、##ディルドーを肉壺内で扱き抜いてゆく。","type":"TXT"},{"name":"【災禍】","text":"「んぉっっふぅぅっっ……ふぐっっ、んっ……##ぐぷっ、じゅるぉぉっ……ちゅぼぉっ……」","type":"TXT","id":"v_SR246_0049","src":"/img/common/voice/ogg/v_SR246_0049.8c88c6ecebb1e97068f3c18d3d926f0d.ogg"},{"name":"","text":"　締めつければ締めつけるだけ、##膣肉が激しく犯され、抉られることになり、##快感で頭が真っ白に染まる。","type":"TXT"},{"name":"","text":"　それでも災禍の唇はもはや、##意識することなく肉棒にしゃぶりついて、##本能のままに啜り上げていた。","type":"TXT"},{"name":"","text":"　薬をもらうために膣肉を締めているのか、##弾正を射精させるためにしゃぶっているのか。##相乗の快感が、両方を意識させる。","type":"TXT"},{"name":"【災禍】","text":"（んぁぁっっ、はやっっ、ぐぅぅっ……##おぶぅっ、んぐぽっ、おむぅぅっっ！！）","effect":"ef02","type":"TXT","id":"v_SR246_0050","src":"/img/common/voice/ogg/v_SR246_0050.74ec26aeac3d4d9644a71992a19b13cb.ogg"},{"name":"","text":"　口奉仕を熱烈にさせていくと、##サイボーグレッグも同じく苛烈に動き、##ズンズンと膣奥が貫かれ、抉られる。","type":"TXT"},{"name":"","text":"　激しいピストンと変わらぬほどの、##水飛沫を撒き散らす抽挿に、##災禍の思考は完全に霞んでいた。","type":"TXT"},{"name":"","text":"　突き上げられるたびに電流が突き抜け、##視界が白く染まり、背筋が震え立つ。","type":"TXT"},{"name":"【俺】","text":"「っっ……さぁ、最後だっっ！！##強く吸い上げてしゃぶれっっ！##チンポ吸いながら絶頂してしまえっっ！」","type":"TXT"},{"name":"","text":"　男の叫びに反応し、災禍の唇が窄まって、##弾正のモノ――と信じている肉棒を、##根元から蕩かすように舐め上げてゆく。","type":"TXT"},{"name":"","text":"　唇までが膣肉になったような快感、##両方の淫らな唇を犯される災禍は、##感極まったように全身を痙攣させた。","type":"TXT"},{"name":"【災禍】","text":"「んぉっぐぅぅぅぅぅ――――っっっ！##ほむっっ、ぐじゅぷっ、んむぅぅっっ！？」","type":"TXT","id":"v_SR246_0051","src":"/img/common/voice/ogg/v_SR246_0051.4e2a1ffac5b489a48c0409c1a31acf0d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR246e","src":"/img/pc/hello_script/ev/M/SR246e.2deff38718d1e68a7ce884ebc09f8d0b.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥッッッ！！##ビクビクンッッ、ドップウゥゥゥッッッ！！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"（んぐああぁぁぁっっっっ！？##はぁぁっっ、で、出てるぅぅぅっっっ！）","type":"TXT","id":"v_SR246_0052","src":"/img/common/voice/ogg/v_SR246_0052.4ecf282edd09c3b0415bba13ede1196a.ogg"},{"name":"","text":"　災禍が大きな快感を得て背筋を##大きく反らしたのと同時に、","type":"TXT"},{"name":"","text":"　凄まじい射精がディルドーから、##そして男の肉棒から噴き上がった。","type":"TXT"},{"name":"","text":"　それぞれが睾丸で熟成されたような、##ドロドロと濃厚な牡液のような熱と感触で、##本物と偽物の粘液を注ぎ込む。","type":"TXT"},{"name":"【災禍】","text":"（んああぁあっっ、あっっ、づいぃぃっっ！##チンポッ、汁ぅぅっ、んふぅぅっっ！）","type":"TXT","id":"v_SR246_0053","src":"/img/common/voice/ogg/v_SR246_0053.91eafec9ea397738f783df45c49a6de0.ogg"},{"name":"","text":"　熱液をヒクつく子宮に浴びせられ、##喉も口内もむせ返るような牡臭に満たされ、##白く染まった脳内が桃色の感覚に包まれた。","type":"TXT"},{"name":"【災禍】","text":"（んぐっっっ、くひいぃぃっっっっ！？）","effect":"ef02","type":"TXT","id":"v_SR246_0054","src":"/img/common/voice/ogg/v_SR246_0054.ff45004d53fb8d30f0f02104df9fb91b.ogg"},{"name":"","text":"　快感と牡の気配に蕩けた牝性を刺激され、##災禍の全身は激しく跳ね躍って快感を訴え、##絶頂の痙攣が広がりそうになる。","type":"TXT"},{"name":"【災禍】","text":"「んぉぉっっ、ほぉうっっ、んっっ……##んぐっっ、あっっ、あうぅぅんっっ……」","type":"TXT","id":"v_SR246_0055","src":"/img/common/voice/ogg/v_SR246_0055.1083d4d53accfec06bf4bd8ce103a9f8.ogg"},{"name":"","text":"　けれど――その感覚を既の所で押さえつけ、##絶頂の坩堝に落ちることなく踏み止まり、##ビクッビクッと腰を何度も躍らせる災禍。","type":"TXT"},{"name":"","text":"　瞳の焦点を失ったアヘ顔を晒して、##舌をみっともなく伸ばして肉棒に吸いつき、##ブルブルと震える忠臣に、男が問う。","type":"TXT"},{"name":"【俺】","text":"「――どうだ災禍よ、牡肉の味は？##もっと欲しくてたまらんはずだぞ……##チンポを、精液を！　奥の奥までなぁ！」","type":"TXT"},{"name":"【災禍】","text":"（そ、んらっ……のぉっ……ああぁぁっっ！##欲しいっ、欲しいいぃっっっ！！）","type":"TXT","id":"v_SR246_0056","src":"/img/common/voice/ogg/v_SR246_0056.35b5fb88954fa725326282c9977f343a.ogg"},{"name":"","text":"　青臭い味と臭いが広がったのと同時の絶頂、##それが熟れた災禍の牝性に火を点けてしまい、##身体は完全に発情させられていた。","type":"TXT"},{"name":"","text":"　けれど――災禍は忠誠心に縋りつき、##それを認めるような発言も、弾正の情報も、##すべてを喉奥に押し込み、唇を締めつける。","type":"TXT"},{"name":"【俺】","text":"「…………ふんっ、まぁいい。##よぉし、吐き出すなよ災禍」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR246f","src":"/img/pc/hello_script/ev/M/SR246f.a6c2feea751d37ee6386999b254303b1.jpg"},{"name":"【災禍】","text":"「んもぉぉっっ……おぁっ、んぶぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR246_0057","src":"/img/common/voice/ogg/v_SR246_0057.5c80c121ca039aaf81d78c0454bd736d.ogg"},{"name":"","text":"　言われてはいたが、##牡槍というつっかえが抜かれたことで、##むせ返った唇は容易く緩んでしまう。","type":"TXT"},{"name":"","text":"　新鮮な空気を注がれた肺奥から、##鼻腔へと抜けた空気がより濃厚な牡臭を、##白濁ともに口いっぱいに広げてゆく。","type":"TXT"},{"name":"【災禍】","text":"「おっぐぅぅっっ、んぶぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR246_0058","src":"/img/common/voice/ogg/v_SR246_0058.4d8ae60c3cd9ded9b235ae185c254bd8.ogg"},{"name":"","text":"　耐えかねて精液を吐き出し、##ダラダラと垂らしながらも、##災禍はやはり絶頂だけは堪え続けていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、堪えきるとはな……##無駄な努力ではあるが、少し侮っていたぞ」","type":"TXT"},{"name":"","text":"　そう――男にとってはもう、##災禍の持つ情報は必要なものではない。","type":"TXT"},{"name":"","text":"　捕らえてから数日を経てしまったことで、##その情報は鮮度を失ってしまっている。","type":"TXT"},{"name":"","text":"　少し前からふうまの目的は情報ではなく、##彼女自身へと移り変わりつつあった。","type":"TXT"},{"name":"","text":"　そして、自白剤を使ったこの行為は、##災禍の持つ牝の渇きを執拗に刺激し、##次の一手に大きく繋がってゆく。","type":"TXT"},{"name":"【俺】","text":"（いつまで持つかな、そのプライド……##砕ける瞬間が楽しみというものだな）","type":"TXT"},{"name":"","text":"　男のいやらしい笑いを見ることもできず、##意識を飛ばして絶頂を堪えた災禍は、##いまだにその身をヒクつかせていた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c389",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR247a","src":"/img/pc/hello_script/ev/M/SR247a.177c0aa220a3de6398865b13596c1365.jpg"},{"name":"【災禍】","text":"「くっ……ぐっ、んっ……んはぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR247_0000","src":"/img/common/voice/ogg/v_SR247_0000.1d2c153cf74ae435491904f7128876b3.ogg"},{"name":"","text":"　男の手が身体中を這い滑り、##その優しい刺激に背筋がゾクッと震える。","type":"TXT"},{"name":"","text":"　かと思えば強引な手つきで乳房を揉まれ、##形をひしゃげさせられ、潰されてしまう。","type":"TXT"},{"name":"","text":"　だが、その激しい刺激にも感覚の異なる、##牝欲をそそる快感を味わわされ、##災禍は鼻に抜けるような甘い声をもらした。","type":"TXT"},{"name":"【災禍】","text":"（ま、だっ……まだっ、あぁぁっ……んっ、##こ……この、程度、で……あっ、はぁっ！）","type":"TXT","id":"v_SR247_0001","src":"/img/common/voice/ogg/v_SR247_0001.dc8a0309727e6597ba8e131249951394.ogg"},{"name":"","text":"　自白剤の分解薬を手に入れようと、##ディルドー相手に腰を振らされていたのは、##もう二週間ほども前のことだ。","type":"TXT"},{"name":"","text":"　それ以降もこの男の手管は変わらず、##災禍は延々と快楽による責め苦を味わわされ、##休まることなく頭を蕩かされている。","type":"TXT"},{"name":"","text":"　しかし、それでも災禍はまだ一度たりとも、##はしたない牝恥を晒してはいない。","type":"TXT"},{"name":"","text":"　絶頂しかけそうになっても奥歯を噛み、##心の奥の忠誠心を懸命に叱咤し、##肉悦の波を押し殺していた。けれど――。","type":"TXT"},{"name":"【俺】","text":"「くくっ、どうした？　抵抗が弱いぞ」","type":"TXT"},{"name":"","text":"　男の言葉通り、もはや身体は抵抗もできず、##男の愛撫によってただただ感じるばかりで、##全身は快楽漬け、発情しっ放しである。","type":"TXT"},{"name":"","text":"　撫で回されては喘ぎ、甘く息を吐き、##乳房を揉まれると自然に腰が揺れて、##卑猥な舞を披露してしまう有様だった。","type":"TXT"},{"name":"【災禍】","text":"（んっはぁぁっ……どう、してえぇっ……##くふぅっ！　あっ、んっ……身体がぁ……）","type":"TXT","id":"v_SR247_0002","src":"/img/common/voice/ogg/v_SR247_0002.362ddd8c4c52d0178a1b4457b4495c5b.ogg"},{"name":"","text":"　絶頂を迎えずにいたせいなのか、##蓄積される快感が災禍の官能を常に刺激し、##肌という肌があまりに過敏になっている。","type":"TXT"},{"name":"","text":"　快楽神経を剥きだしにされたような、##触れられるだけで下腹部が熱く溶けだし、##背筋が粟立ち痺れる、そんな甘い感覚。","type":"TXT"},{"name":"","text":"　心を鎮めようと深く呼吸するも、##激しい鼓動の高鳴りも子宮からの熱い疼きも、##鳴りを潜めるどころか大きくなるばかり。","type":"TXT"},{"name":"【俺】","text":"「そんなに生チンポが欲しいか。##いやらしい牝だな、お前という女は……」","type":"TXT"},{"name":"【災禍】","text":"「んぅっ、はぁぁっ……だ、誰がぁぁ……」","type":"TXT","id":"v_SR247_0003","src":"/img/common/voice/ogg/v_SR247_0003.99c3b2c37cd79dbb8e285a192e9d559c.ogg"},{"name":"","text":"　言い返しつつ背後を振り返るも、##男を睨む瞳は熱っぽく潤んでおり、##声にも震えと甘さがはっきりと滲んでいる。","type":"TXT"},{"name":"【俺】","text":"「否定しようとしても無駄だ。お前のここが、##さっきから牡をねだって疼いているぞ？」","type":"TXT"},{"name":"","text":"　下腹部を指先で強く押し捏ねながら、##男の手の平が揉みしだき、撫で回す。","type":"TXT"},{"name":"【災禍】","text":"「んぁぁっっっ！　あぁっ、よせぇぇっ……」","effect":"ef02","type":"TXT","id":"v_SR247_0004","src":"/img/common/voice/ogg/v_SR247_0004.6c6735ff6ae53e5c3ecc5d9cbbdf5f2f.ogg"},{"name":"","text":"　そう言葉で拒絶しても、身体は違う。","type":"TXT"},{"name":"","text":"　二週間という時間を、己の都合ではあるが、##延々と絶頂できない状態で、##寸止めされ続けてきたようなものだ。","type":"TXT"},{"name":"","text":"　自白剤や、それ以外の薬を何度も打たれ、##それらと愛撫によって身体は火照り、蕩け、##内も外も過敏な牝肉へと変貌している。","type":"TXT"},{"name":"","text":"　それを男の指で力強く刺激されれば、##否が応にも牡の感触を思い知らされ、##身体でも心でもなく、牝欲が反応を示す。","type":"TXT"},{"name":"【災禍】","text":"（ふぐっっっ、んんんぅぅっっっ！！##あはぁぁっ、そ、そこおぉぉ……あぁっ！）","effect":"ef02","type":"TXT","id":"v_SR247_0005","src":"/img/common/voice/ogg/v_SR247_0005.19ce81c3991a2afc67a4c49c0fcfd762.ogg"},{"name":"","text":"　下腹部の肌と肉の上から、##牝欲の中心部である蕩けた子宮を擦られ、##頭に何度も心地よい快感電流が迸った。","type":"TXT"},{"name":"【災禍】","text":"「やめっ、ろぉぉぉ……ほぉっ、おふぅ……」","type":"TXT","id":"v_SR247_0006","src":"/img/common/voice/ogg/v_SR247_0006.ccb7adac732fdc64ba0ac16e44dd0d51.ogg"},{"name":"","text":"　甘く蕩けた息を吐きながら、##ペニスの擦りつけられる淫裂を、##溢れ出した牝蜜で満たしてしまう。","type":"TXT"},{"name":"【俺】","text":"「いいんだぞ、無理に我慢せずとも……##分解薬などより牡のチンポが欲しかったと、##素直に言えばくれてやる――」","type":"TXT"},{"name":"【災禍】","text":"「そっ……おぉっっ、れ、はぁぁ……んっ！」","type":"TXT","id":"v_SR247_0007","src":"/img/common/voice/ogg/v_SR247_0007.54907da233cc848df7838f225606b6dd.ogg"},{"name":"【俺】","text":"「欲しがったところで、責められはせんぞ？##そら……素直になれる薬をやろう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR247b","src":"/img/pc/hello_script/ev/M/SR247b.7bb1492aaf6b87c44e31a1f123a80d0a.jpg"},{"name":"【災禍】","text":"「んぉああぁぁっっっ！　はぁっ、んんぅっ！##くふっ、ふあぁぁっっ！　あぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR247_0008","src":"/img/common/voice/ogg/v_SR247_0008.d2593aece8b6c2e4dccd6b5f624fbe50.ogg"},{"name":"","text":"　温かなローションを馴染ませた男の手が、##ニチャニチャと卑猥な水音を響かせ、##身体中を、乳房を、そして秘部を撫で回す。","type":"TXT"},{"name":"","text":"　たまらず大きな嬌声を張り上げながら、##ビクッビクッと腰を跳ね躍らせた災禍は、##緩んだ膣口から大量の牝蜜を吐き漏らした。","type":"TXT"},{"name":"【災禍】","text":"（ふぐぅぅっっっっ……んぃっ、イッでぇ……##イッて、ないぃぃっ……あうぅんっ……）","type":"TXT","id":"v_SR247_0009","src":"/img/common/voice/ogg/v_SR247_0009.78b0fd4edf63eb09f5522996cb9ef95f.ogg"},{"name":"","text":"　かろうじて絶頂だけは免れたが、##頭の中ではバチバチと快楽の火花が散り、##視界が淫欲で覆われたように霞んでゆく。","type":"TXT"},{"name":"","text":"　幻覚を見せられているわけでもないのに、##視界にはチラチラとペニスの幻影が見え、##自然と唇が開き、舌が垂れ、唾液が落ちる。","type":"TXT"},{"name":"【災禍】","text":"「んぉっ、あぁぁぁ……はあぁぁぁぁ……」","type":"TXT","id":"v_SR247_0010","src":"/img/common/voice/ogg/v_SR247_0010.e72c72e6f12ca611f2fc708c0297b7bb.ogg"},{"name":"","text":"　そして――その牝欲の飢えを、渇きを、##さらに煽り立てるのが背後の男の存在だ。","type":"TXT"},{"name":"","text":"　触れてくる手と密着する身体の感触、##ささやかれる言葉と浴びせられる息に、##漂う牡臭に、災禍の牝が反応してしまう。","type":"TXT"},{"name":"【俺】","text":"「こいつを……ここにぶちこまれて――」","type":"TXT"},{"name":"","text":"　ローション塗れになった肉棒が股を通り、##太ももと淫唇に挟む格好で扱かされる。","type":"TXT"},{"name":"","text":"　ヌルついた刺激に背筋がゾクリと痺れ、##全身が小さく痙攣を繰り返した。","type":"TXT"},{"name":"【俺】","text":"「ここを叩かれ、注がれたい――そうだな？」","type":"TXT"},{"name":"【災禍】","text":"「ひぐぅぅっっっっ！？　やはぁぁっっ……##や、やめっ、へぇぇ……くふぅっっ……」","effect":"ef02","type":"TXT","id":"v_SR247_0011","src":"/img/common/voice/ogg/v_SR247_0011.0617ea85d1318efe922d24304cf8745d.ogg"},{"name":"","text":"　素股刺激に蕩け落ちる子宮を、##肌の上から手の平で捏ねられてしまう。","type":"TXT"},{"name":"","text":"　ローションをたっぷりと塗りつけ、##それを潤滑油にする優しい刺激――。","type":"TXT"},{"name":"【災禍】","text":"（がまっ、んんぅぅっ……れき、なくぅ……##な、なりゅぅぅっ……おほぉぉっ……）","type":"TXT","id":"v_SR247_0012","src":"/img/common/voice/ogg/v_SR247_0012.07c81d3953bd29af758ad63f33f1b9d2.ogg"},{"name":"","text":"　撫でるだけではなく、##小刻みに揺すられる振動が子宮壁に広がり、##疼きはますます強くなってゆく。","type":"TXT"},{"name":"","text":"　両唇からだらしなく涎と蜜汁が流れ落ち、##災禍がどれほど牡への期待を抱いているのか、##それを反応として示していた。","type":"TXT"},{"name":"【俺】","text":"「そら見ろ、欲しがりマンコが涎を垂らして##チンポに吸いついてやがる……」","type":"TXT"},{"name":"【災禍】","text":"「んひぃっっ……ひっ、ひがうぅぅんっ！？」","type":"TXT","id":"v_SR247_0013","src":"/img/common/voice/ogg/v_SR247_0013.5130fd90aefd5c0371d29d71dcb5b8c1.ogg"},{"name":"","text":"　否定の言葉を叫ぼうとした瞬間、##無骨な野太い指が乳房を大きくひしゃげさせ、##先端の昂ぶりをコリコリと捻り上げた。","type":"TXT"},{"name":"","text":"　乳首を挟み潰される刺激が快感を迸らせ、##甘い波が身体の奥に染み込んでゆく。","type":"TXT"},{"name":"","text":"　子宮がキュンキュンと疼いて蕩け、##愛液の塊がゴポリと膣口から吐き出された。","type":"TXT"},{"name":"【俺】","text":"「そぉら、またおねだりだ……##ずっと欲しかったと正直に言うがいい」","type":"TXT"},{"name":"【災禍】","text":"「んふっっ、はっ、らめっ……あはぁぁっ！##だめっっ、いやああぁぁぁっっっ！！」","type":"TXT","id":"v_SR247_0014","src":"/img/common/voice/ogg/v_SR247_0014.229eda4d17a7a96cb8e687ccb6abb837.ogg"},{"name":"","text":"　乳首を捏ね回すのと同じ指の刺激が、##潤みっぱなしの股間に伸び、淫核を摘む。","type":"TXT"},{"name":"【災禍】","text":"「んっっぎいいぃぃっっっっっ！？##いひぃぃぃっっ、ひあぁぁぁんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR247_0015","src":"/img/common/voice/ogg/v_SR247_0015.d4e178a1ac1ff38712169092d39ab168.ogg"},{"name":"","text":"　ローションと自らの愛液を擦り込まれ、##男性の皮オナニーと同じ要領で扱かれ、##災禍の目の前に何度も激しい電流が飛んだ。","type":"TXT"},{"name":"【災禍】","text":"「おっ、ほぉっ、ほっふぅぅっっっ……んっ、##あぐっっ、いひゅっっ、いっひゃぁぁ……」","type":"TXT","id":"v_SR247_0016","src":"/img/common/voice/ogg/v_SR247_0016.0f3c03edd520518125dec3f54d23deaf.ogg"},{"name":"","text":"　絶頂寸前の身体が勝手に激しく跳ね、##太ももを締めつけ、肉棒を扱いてゆく。","type":"TXT"},{"name":"","text":"　押しつけられる熱い脈動を感じ、##災禍の頭は淫欲で完全に満たされていた。","type":"TXT"},{"name":"【俺】","text":"「お前がずっと耐えてきたのは、このためだ。##調教と愛撫で感度をどこまでも高められ、##それでも絶頂せず我慢してきたのは――」","type":"TXT"},{"name":"【災禍】","text":"「んっやぁぁっ……やべ、ろぉっっ……##ふぐっっ、んっぐぅぅっっっ！！？」","type":"TXT","id":"v_SR247_0017","src":"/img/common/voice/ogg/v_SR247_0017.8404bb91bcaca536fb3dc4204018658c.ogg"},{"name":"","text":"　乳首とクリトリスを摘まれ転がされると、##災禍はたまらず声を上げ、背を躍らせる。","type":"TXT"},{"name":"【俺】","text":"「期待感を高め――##より気持ちいいセックスと絶頂を、##心の底から味わうためだ……」","type":"TXT"},{"name":"【災禍】","text":"「んぢっ、ぢっがあぁっっ……ああぁぁっっ！##あぐっっ、もっ、もうやあぁぁぁっっ！##やめ、でっ、おねがいぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR247_0018","src":"/img/common/voice/ogg/v_SR247_0018.b4a80eab42c29d89ce4eb9e654013118.ogg"},{"name":"","text":"　涙が頬を伝って流れ落ち、##命令口調は懇願のような泣き言へシフトし、##頭の中が真っ白に染め上げられる。","type":"TXT"},{"name":"【俺】","text":"「なるほど――これ以上は焦らされたくない、##そういうことだな？」","type":"TXT"},{"name":"【災禍】","text":"「くふぅぅっっっ！　んぐっっ、そぉっっ……##そ、それ、は……あうぅぅっっ！」","type":"TXT","id":"v_SR247_0019","src":"/img/common/voice/ogg/v_SR247_0019.0e9cfc535cef95627f985a84a8685f1f.ogg"},{"name":"","text":"　それは違う――そう叫んで首を振る。","type":"TXT"},{"name":"","text":"　そんな災禍の理性は蕩けていた。","type":"TXT"},{"name":"【災禍】","text":"「ぞっ……ぇ……はぁぁぁ……」","type":"TXT","id":"v_SR247_0020","src":"/img/common/voice/ogg/v_SR247_0020.4ebc931397a4d3606e4dce18664dafca.ogg"},{"name":"","text":"　パクパクと口が開閉し、涎が流れ、##声は出せず、頭だけがガクガクと振られる。","type":"TXT"},{"name":"","text":"　そんな反射的な災禍の身体の反応に、##男はニヤリと笑い、僅かに腰を引いた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……いいだろう、くれてやる」","type":"TXT"},{"name":"【災禍】","text":"「はあぁぁぁっっ……ひゃ、めぇぇ……##んぐっっっ、んぉうぅぅぅ――っっ！！？」","type":"TXT","id":"v_SR247_0021","src":"/img/common/voice/ogg/v_SR247_0021.698c69e3a2cc8e4dc93123aaa0b71bb7.ogg"},{"effect":"ef00","type":"EV","id":"SR247c","src":"/img/pc/hello_script/ev/M/SR247c.40936b7b6358c8ce8b2c5731bfbbe60f.jpg"},{"name":"","text":"　肉が軋む音など響きもしない、##泥濘に沈んでいくようなくぐもった音と、##粘膜の擦れる卑猥な音が大きく鳴り響く。","type":"TXT"},{"name":"","text":"　――ジュグゥゥッッッ、ヌチュブゥッッ！##ジュブブブッ、グッチュゥゥゥッッッ！！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「んおおぉぉぉっっっっっ！##おほぉっっっっ、おぁあぁぁぁっっっ！！」","type":"TXT","id":"v_SR247_0022","src":"/img/common/voice/ogg/v_SR247_0022.6af4dd60eaa0edceb0bb4e895d688ae7.ogg"},{"name":"","text":"　反射的に抗おうと全身を強張らせたものの、##溢れだすはしたない喘ぎ声だけは、##どうしても抑えることができなかった。","type":"TXT"},{"name":"","text":"　全身の毛穴が開いて総毛立ち、##視界も頭の中も真っ白に吹き飛んでしまう、##想像を絶するような甘い衝撃――。","type":"TXT"},{"name":"【災禍】","text":"（んひいぃぃっっっっ！？##な……んんぅぅっっっ！！##なんらのっっ、これぇぇっっ！？）","effect":"ef02","type":"TXT","id":"v_SR247_0023","src":"/img/common/voice/ogg/v_SR247_0023.c80f89a77f1855ca208607f0b6efee14.ogg"},{"name":"","text":"　我慢に我慢を重ねた本能が涎を垂らし、##全神経を総動員してむしゃぶりついてゆく。","type":"TXT"},{"name":"【災禍】","text":"（ふっぎゅぅぅっっっ……んはぁぁぁっ……##らっ、らめぇ……らの、にひぃぃっ……）","type":"TXT","id":"v_SR247_0024","src":"/img/common/voice/ogg/v_SR247_0024.bc5068591002bce2d4ea540eadeb08a4.ogg"},{"name":"","text":"　淫欲と肉悦と焦らしに次ぐ焦らし、##それらの熱でじっとりと煮込まれた身体は、##トロトロに柔らかな牝肉になっていた。","type":"TXT"},{"name":"","text":"　その肉をタプタプと揺らす、##極小のアクメの痙攣に身を跳ねさせ、##災禍は一切の抵抗を奪われてしまう。","type":"TXT"},{"name":"【災禍】","text":"（こっ、こんらっ、ろぉぉっ……）","type":"TXT","id":"v_SR247_0025","src":"/img/common/voice/ogg/v_SR247_0025.15a8efae11b8dd50799873d7200bb626.ogg"},{"name":"【俺】","text":"「どうだ、生チンポの味のほうは……##散々食わせてやったディルドーと違うか？」","type":"TXT"},{"name":"【災禍】","text":"「んひゅぅぅっ……れぇっ、れん、れぇん……##全然、ひっ、ひがっ……ちがふぅぅ……##チンポ、しゅごっ、しゅごひぃぃ……」","type":"TXT","id":"v_SR247_0026","src":"/img/common/voice/ogg/v_SR247_0026.3def423f9f577565e58112cd95adf7b9.ogg"},{"name":"","text":"　肉襞を絡ませ、ペニスの味を堪能しながら、##カチカチと打ち鳴らされる歯の根を止め、##それでも声を震わせ、災禍は口を開いた。","type":"TXT"},{"name":"【災禍】","text":"「こ、こんら……かた、ひのぉぉ……##ガチガチッ、熱々のぉっ……チンポッ、##チンポなんてっ、ひ……ひらないぃ……」","type":"TXT","id":"v_SR247_0027","src":"/img/common/voice/ogg/v_SR247_0027.75a99ea7a423424b9773dfa981068b96.ogg"},{"name":"","text":"　言うつもりのなかった牡肉の感想を、##呆気なく口にしてしまいながら、##またも災禍は全身を微かに波打たせる。","type":"TXT"},{"name":"【災禍】","text":"「ひ、ひゃっ……イヤ、らのにぃ……##から、ら……蕩け、ひゃうぅぅぅっっ！」","type":"TXT","id":"v_SR247_0028","src":"/img/common/voice/ogg/v_SR247_0028.e5d16dfb4a696cde6f9035e97c32dff3.ogg"},{"name":"","text":"　ビクビクッと下腹部が震え立ち、##下半身全体がガクガクとはしたなく揺れた。","type":"TXT"},{"name":"","text":"　その身体を抱きかかえた男は腰を押しつけ、##極太のペニスを膣奥に擦りつけてくる。","type":"TXT"},{"name":"【災禍】","text":"「んひぁぁぁっっ……そこっ、おほぉぉ……」","effect":"ef02","type":"TXT","id":"v_SR247_0029","src":"/img/common/voice/ogg/v_SR247_0029.02c3e17fa00274826fea0f803df4bb12.ogg"},{"name":"【俺】","text":"「おねだりすれば、もっと激しくしてやる。##イキたいと言えば、イカせてやるぞ？」","type":"TXT"},{"name":"","text":"　反射的に本能が口を開かせたが、##災禍の意地ともいうべき心が声帯を圧し、##その宣言だけはなんとか免れた。","type":"TXT"},{"name":"","text":"　だが、返事の代わりと言うかのように、##ペニスによって限界以上に拡張された膣肉が、##肉襞を蠢かせて肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【災禍】","text":"（あぁぁぁっっ……い、いぎっ……ひゃ……##はふぅぅぅ……い、いひっ、ひゃいぃ……##んぅっっ、だ、め……い、言っひゃ……）","type":"TXT","id":"v_SR247_0030","src":"/img/common/voice/ogg/v_SR247_0030.396b9e89436475c33ad312dc947f9ebd.ogg"},{"name":"","text":"　ブルブルと震えながらなにも言えず、##おもらしのように結合部から愛液が垂れ、##二人の股間をドロドロに濡らしてゆく。","type":"TXT"},{"name":"【俺】","text":"「くくっ、また愛液をこぼしているぞ。##仕方ない、少し掻きだしてやるか……」","type":"TXT"},{"name":"【災禍】","text":"「んぐぅっっ！？　まっ、まっへぇぇっっ！」","type":"TXT","id":"v_SR247_0031","src":"/img/common/voice/ogg/v_SR247_0031.93a7484fc9c868377e8c36f1f8733a97.ogg"},{"name":"","text":"　そんな災禍の制止を無視して、##男がゆっくりと腰を前後に動かし、##肉棒がグチュグチュと抽挿された。","type":"TXT"},{"name":"","text":"　たちまち鋭い快感がゾクゾクッと込み上げ、##背筋を蕩かしながら脳天まで突き抜ける。","type":"TXT"},{"name":"【災禍】","text":"「ふぎいぃぃぃぃ――――っっ！！！？##あひっっ、ひああぁぁぁんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR247_0032","src":"/img/common/voice/ogg/v_SR247_0032.d341d36b3bd2b42fa8a4b102f8b8b1b8.ogg"},{"name":"","text":"　堪えきれずにとうとう喘いでしまい、##災禍は髪を振り乱して暴れながら、##全身を跳ねさせて拒絶の声を上げる。","type":"TXT"},{"name":"【災禍】","text":"「んひぁぁっっっ！　らめっっっ！！！##こぇらめぇぇっ、らめらのぉぉっっ！」","type":"TXT","id":"v_SR247_0033","src":"/img/common/voice/ogg/v_SR247_0033.3fdbe09dce04fdbb64e7938a23c0c593.ogg"},{"name":"【俺】","text":"「なんだ、なにがダメなんだ？」","type":"TXT"},{"name":"【災禍】","text":"「ら、らっへぇ、こぇっ……こんらぁぁ……」","type":"TXT","id":"v_SR247_0034","src":"/img/common/voice/ogg/v_SR247_0034.a48e8b560c542b9cea6b280af8cb0563.ogg"},{"name":"","text":"　蕩けた膣肉に肉棒を擦りつけるような、##そんな緩やかな抽挿だけで、##災禍の頑なな心を蕩かすには十分だった。","type":"TXT"},{"name":"【災禍】","text":"「こんらぁっっ！　かひゃっ……硬くてぇっ！##あづいっっ、チンポぉぉっ……ふぐっっ、##チンポッ、こすっひゃらめなのぉっっ！」","type":"TXT","id":"v_SR247_0035","src":"/img/common/voice/ogg/v_SR247_0035.e37e78a59e7c674547a2b850317b2157.ogg"},{"name":"【俺】","text":"「どうしてだ、気持ちいいはずだぞ？」","type":"TXT"},{"name":"【災禍】","text":"「んらっっ、らからよぉぉぉっっ！##ごんらっ、きもひぃっっ……あぐぅっっ！##きもひいいのっ、らめよぉぉぉっっ！」","type":"TXT","id":"v_SR247_0036","src":"/img/common/voice/ogg/v_SR247_0036.292da7ceb0e3907ab9bcb88fa4cb7250.ogg"},{"name":"【災禍】","text":"「ドロドロのぉっっ、わらひのっ、##オマンコ全部ぅぅっっっ！　チンポでっ、##でっかいので征服されひゃうのぉぉっ！」","type":"TXT","id":"v_SR247_0037","src":"/img/common/voice/ogg/v_SR247_0037.5fcace0085eaee8062a36502a45292d9.ogg"},{"name":"","text":"　気持ちよさに負ける――これまで我慢し、##絶対に口にしなかったその言葉を吐いて、##災禍の理性の糸は音を立てて千切られる。","type":"TXT"},{"name":"【災禍】","text":"「んぐぅぅっっ、こぇっ、卑怯よぉぉっ……##ずっと、ずっとほじがっだチンポォッッ！##挿れたらぁぁっ、だめになるわよぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR247_0038","src":"/img/common/voice/ogg/v_SR247_0038.d8dbbb115af6aa4038d3122066ef4239.ogg"},{"name":"","text":"　どうしてそんなに的確にと思うほど正確に、##膣内の快楽中枢を抉るように刺激され、##災禍はガクガクと腰を浮かせて身悶える。","type":"TXT"},{"name":"【災禍】","text":"「そこおぉっ……すごく、いいのぉぉっっ！##お、奥からそこまでぇえっっ、擦れっ……##擦られて、奥叩かれたらだめぇぇっっ！」","type":"TXT","id":"v_SR247_0039","src":"/img/common/voice/ogg/v_SR247_0039.2cbb1e1aa4125a7e50667b0c0370e62e.ogg"},{"name":"【災禍】","text":"「すぐっっ、いひゅっっ……イッ、あぁぁっ！##イッひゃうかららめぇぇっっっ！！」","type":"TXT","id":"v_SR247_0040","src":"/img/common/voice/ogg/v_SR247_0040.030367723c3adf9e23a19fc8ea93d3fb.ogg"},{"name":"【俺】","text":"「ははははっ、イキそうになるのか！##なら仕方ない、そこは許してやろう」","type":"TXT"},{"name":"【災禍】","text":"「んひいぃぃぃっっっっっ！？##なんれっっ、ろうひてぇぇぇ……」","type":"TXT","id":"v_SR247_0041","src":"/img/common/voice/ogg/v_SR247_0041.ce686668048cc30eda8154daac476698.ogg"},{"name":"","text":"　執拗に擦り上げていた場所への刺激が、##不意にピタリと止められる。","type":"TXT"},{"name":"","text":"　不平をもらしながら災禍は膣内を締めつけ、##懸命に腰を動かそうとする。けれど――。","type":"TXT"},{"name":"【災禍】","text":"「んぐうぅぅぅっ、はっあぁぁぁっっ……」","type":"TXT","id":"v_SR247_0042","src":"/img/common/voice/ogg/v_SR247_0042.3eb080e02d4aae4f9e9bd3807c9cc047.ogg"},{"name":"","text":"　男の巧みなコントロールと拘束により、##一番感じる膣内の性感帯だけは、##どうしても刺激を与えてもらえない。","type":"TXT"},{"name":"【災禍】","text":"（んっっ……そこっ、そこぉぉっ！）","type":"TXT","id":"v_SR247_0043","src":"/img/common/voice/ogg/v_SR247_0043.15b0e451624696c899dabd1ff438a7f3.ogg"},{"name":"","text":"　四肢をブルブルと震わせ、##渾身の力を込めながらも動けない災禍の耳に、##男の問いかけが流れ込んでくる。","type":"TXT"},{"name":"【俺】","text":"「そこを擦ると――お前はイかされるぞ？##お前が耐えるのは弾正のため、薬のため……##そうじゃなかったのか？」","type":"TXT"},{"name":"【災禍】","text":"「んぁうぅぅぅ……そ、そぇはぁぁ……」","type":"TXT","id":"v_SR247_0044","src":"/img/common/voice/ogg/v_SR247_0044.d9e8e0f02e44af1c8a289018b1174667.ogg"},{"name":"【俺】","text":"「どうしてもというならしてやるが……##快感のため、絶頂のためのセックスだと、##認めることになってしまうぞ？」","type":"TXT"},{"name":"","text":"　頭の奥底でなにかが警鐘を鳴らす、##けれどその警鐘を蹴散らすように頭を振り、##災禍は蕩けきった顔で叫び上げた。","type":"TXT"},{"name":"【災禍】","text":"「い――いいのおおぉぉっっっっっ♪##いいからっっ、イカせてぇぇっっっ！##セックスッッ、気持ちよくしてぇぇっ！」","type":"TXT","id":"v_SR247_0045","src":"/img/common/voice/ogg/v_SR247_0045.2f181848abf680c1f0adcfa0ee52a06e.ogg"},{"name":"","text":"　そう叫ぶと同時――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR247d","src":"/img/pc/hello_script/ev/M/SR247d.236fc38a4f740fad7ad319ea44e5e0d8.jpg"},{"name":"","text":"　――ジュグゥ……ジュブッッ、ジュボォッ！##グチュッッ、ズチュッッ、ジュボォォッ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「んぉぐうぅぅぅっっっっっ！！！##ふほぉっっ、おほおおぉぉぉっっっ！！」","type":"TXT","id":"v_SR247_0046","src":"/img/common/voice/ogg/v_SR247_0046.b9f4a1bda24f35f93be00dea3b7aa21c.ogg"},{"name":"","text":"　先ほどまでの動きが##前戯に思えるほどの抽挿が、##激しく肉襞を掻き回して、膣肉を捲り返す。","type":"TXT"},{"name":"【災禍】","text":"「んぎっっっ、ぎだああぁぁぁっっっ！！##おほぉっ、オマンコッッ、んぉおおぉっっ！##オマンコッッ、チンポ漬けぇぇぇっ♪」","effect":"ef02","type":"TXT","id":"v_SR247_0047","src":"/img/common/voice/ogg/v_SR247_0047.32accc16328981951230f99cd1ed3419.ogg"},{"name":"","text":"　凄まじい快感に目が眩み、思考が蕩け、##全身が熱く滾って強張り、痺れてゆく。","type":"TXT"},{"name":"【災禍】","text":"（おっっ、オマンコッ、オマンコしゅごぉっ♪##ひゅごいっっ、チンポしゅごいぃぃっ！）","type":"TXT","id":"v_SR247_0048","src":"/img/common/voice/ogg/v_SR247_0048.94438c75ededf0a8da41a06a9cda3e1e.ogg"},{"name":"","text":"　子宮を叩かれると同時にポルチオを抉られ、##間髪入れずに引き抜かれた極太亀頭が、##牝蜜を掻きだして膣内全体を掻き毟る。","type":"TXT"},{"name":"","text":"　即座の挿入で先端がＧスポットを抉り、##災禍の背筋が限界以上に反り返って、##壊れた玩具のように腰がガクガクと跳ねた。","type":"TXT"},{"name":"【災禍】","text":"「ほっっぐおぉぉぉんっっ……んひっっ、##あひっっ、いぐっっっ……まひゃぁぁ……##イクッッ、んおぉおっっ、いっぐぅっっ！」","type":"TXT","id":"v_SR247_0049","src":"/img/common/voice/ogg/v_SR247_0049.2f2067434b6e040ca3a5e53d579445a2.ogg"},{"name":"【俺】","text":"「どうだ、待ち望んだ絶頂の味は？」","type":"TXT"},{"name":"【災禍】","text":"「んひゃいっっっ、ひゃいこおぉおっっっ！##こぇっっ、じゅっと欲しかったのぉおっっ！##オマンコされるのっ、気持ちいぃぃっっ♪」","type":"TXT","id":"v_SR247_0050","src":"/img/common/voice/ogg/v_SR247_0050.655f63255a573a598827f8e1c95bd598.ogg"},{"name":"","text":"　冷静な秘書の顔などかなぐり捨て、##牝としての情欲を剥きだしにする災禍。","type":"TXT"},{"name":"【俺】","text":"「くくっ、弾正のための我慢はどうした？」","type":"TXT"},{"name":"【災禍】","text":"「んぁいっっ、はひいぃぃっっっ！##もうっっ、どうでもいいんれふぅぅっ！」","type":"TXT","id":"v_SR247_0051","src":"/img/common/voice/ogg/v_SR247_0051.ee829c2379b633c9fdd2a13a81f859d3.ogg"},{"name":"【災禍】","text":"「弾正様ぁっっっ、んんんぅぅぅ――っっ！##だんっ……弾正なんてどうでもいいっっ！##そぇよりチンポのほうがらいじぃぃっっ！」","type":"TXT","id":"v_SR247_0052","src":"/img/common/voice/ogg/v_SR247_0052.94a4b242a1cb50567a6f6c75b8306e6f.ogg"},{"name":"","text":"　もういつからそう思っていたのか――。","type":"TXT"},{"name":"","text":"　快感に耐え続ける過程で蕩けた忠誠、##秘めたる思慕も完全に溶け落ちてしまい、##災禍の頭の中にはもはや、なにもない。","type":"TXT"},{"name":"","text":"　浅ましい牝欲以外は、なにも――。","type":"TXT"},{"name":"【災禍】","text":"「いぐぅっっ、いぐっっ、まらぁぁぁ……##んひいぃぃっ！　いぐっ、いぐぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR247_0053","src":"/img/common/voice/ogg/v_SR247_0053.cd576845bde853ce25dcc105ad8f44f9.ogg"},{"name":"【俺】","text":"「くくっ、イキ放題がよほど嬉しいようだな。##誰のチンポが相手でもこうなる女なのか、##ふうま弾正の秘書、ふうま災禍という女は」","type":"TXT"},{"name":"【災禍】","text":"「くっふぅぅっっ……そうっ、れふぅぅ……##わらひぃっ、ど、どんなチンポでもぉぉ……##チンポならぁっ、なんでもいいのぉっ！」","type":"TXT","id":"v_SR247_0054","src":"/img/common/voice/ogg/v_SR247_0054.98529a5fa139f37fab1b1b45590f6120.ogg"},{"name":"","text":"　最低な発言を繰り返すたびに快感が高まり、##身体のあちこちで絶頂の波が弾ける。","type":"TXT"},{"name":"","text":"　すでに身体はセックスに目覚めさせられ、##抽挿の快感がより大きくなるよう、##男の動きに合わせて激しく腰を振っていた。","type":"TXT"},{"name":"【俺】","text":"「なら膣内射精はどうだ？##誰のチンポでもよがれる女とはいえ、##子宮の奥までは穢されたくあるまい？」","type":"TXT"},{"name":"【災禍】","text":"「んぁうぅぅっっ、へっ……平気れふぅっっ！##なからひっっ、ザーメンくださいぃっっ！##膣内射精大歓迎ですからぁぁぁっっ！」","type":"TXT","id":"v_SR247_0055","src":"/img/common/voice/ogg/v_SR247_0055.32be99656a718e6da6c10f95c51adaf9.ogg"},{"name":"【俺】","text":"「くくくっ、そうかそうか……殊勝なことだ」","type":"TXT"},{"name":"【災禍】","text":"「はひぃぃっっ、あぃっ……##ありがとっ、ございましゅうぅぅっっっ♪」","type":"TXT","id":"v_SR247_0056","src":"/img/common/voice/ogg/v_SR247_0056.3c0e642e28ad902d8c519a72f3c5307b.ogg"},{"name":"","text":"　嘲笑すら褒め言葉に感じてしまい、##尻を撫でられながら礼を告げてしまう。","type":"TXT"},{"name":"","text":"　屈辱の只中だというのに、##感じるのは悔しさでも怒りでもない、##貶められることへの快感ばかりだった。","type":"TXT"},{"name":"【俺】","text":"「なら――もっと締めつけろ、ガバマンが！##精液をねだるなら相応の奉仕があるだろう、##それすらできん低俗な便所マンコなのか？」","type":"TXT"},{"name":"【災禍】","text":"「はひっっ、締めましゅぅぅっっ！##奉仕穴マンコ、締めつけましゅぅぅっっ！」","type":"TXT","id":"v_SR247_0057","src":"/img/common/voice/ogg/v_SR247_0057.83d7075afd8ec40e12954f1acfea5d3e.ogg"},{"name":"","text":"　ギチッギチッと括約筋を強張らせ、##蜜汁溢れる肉穴を懸命に引き締める。","type":"TXT"},{"name":"","text":"　そうして、締めつけた肉棒の味に、##ブルッと小さな身震いを繰り返して感じ入り、##込み上げる肉悦に痙攣しながら――。","type":"TXT"},{"name":"【俺】","text":"「よぉし……そら、イクぞっっっ！##ガバマンの一番奥に注ぎ込んでやる！！」","type":"TXT"},{"name":"","text":"　男の激しい突き込みに大きく身を反らせ、##災禍の目の前は眩い閃光に満たされる――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR247e","src":"/img/pc/hello_script/ev/M/SR247e.9894d3bb3c15586a9814a71e8c6d936b.jpg"},{"name":"","text":"　――ビュグビュグビュグゥゥゥッッ！！##ドプゥッ、ドプドプドプッ、ビュルゥッッ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「んっっっきひぃぃぃ――――っっっ！！！##あひっっ、いひああぁぁぁっっっ！##んぉっっっ、おぐっっ、イグぅぅっっ！！」","type":"TXT","id":"v_SR247_0058","src":"/img/common/voice/ogg/v_SR247_0058.3bd390f22485a2cfa8f72a1a9db273fc.ogg"},{"name":"","text":"　吐き出されただけでわかるその精液の濃さ。##子宮口をこじ開けて塊のザーメンが飛び込み、##子宮内壁に張りつき、焼け爛れさせてゆく。","type":"TXT"},{"name":"【災禍】","text":"（くぉっっ、おおぉぉぉっんっっっ！##こ、こぇへぇぇ……し、知ってるぅぅ……）","effect":"ef02","type":"TXT","id":"v_SR247_0059","src":"/img/common/voice/ogg/v_SR247_0059.6584eed1c3ab3552d5f0505707d08028.ogg"},{"name":"","text":"　それは何度も唇で味わったものだと、##災禍の牝の本能が自然と悟っていた。","type":"TXT"},{"name":"","text":"　既知の牡液の感触に牝欲が歓喜し、##媚肉は肉棒に絡みついて啜り上げ、##吐き出されるザーメンを噛み潰してゆく。","type":"TXT"},{"name":"","text":"　ニチャ、グチュゥ……と膣内で糸を引き、##肉壺を痺れ、疼かせるその感覚を堪能し、##災禍は唇をだらしなく緩め、微笑んだ。","type":"TXT"},{"name":"【災禍】","text":"「い、いままれ、れぇ……いち、ばぁん……##一番、濃いぃぃ……ザーメン、れふぅ……」","type":"TXT","id":"v_SR247_0060","src":"/img/common/voice/ogg/v_SR247_0060.ef1ca8b558d0ff5344a7c987d07de4b6.ogg"},{"name":"【災禍】","text":"「く、口で……飲むより……おいひっ……##おいひぃのっ、わかりまふぅっ……##んぁっ、はぁっっ、くふぅぅっっ……」","type":"TXT","id":"v_SR247_0061","src":"/img/common/voice/ogg/v_SR247_0061.a683bfffe9d9d0841ade6b118f7605c0.ogg"},{"name":"","text":"　その言葉を証明するように、##膣肉を器用に蠢かせて肉棒を扱き、##尿道の精残滓までも啜り上げてゆく。","type":"TXT"},{"name":"","text":"　まさしく膣で、子宮で飲むという様子で、##丁寧に精液を飲み下しながら災禍は、##感極まった様子で背筋をブルッと震わせた。","type":"TXT"},{"name":"【俺】","text":"「ふふふ、そうかそうか……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR247f","src":"/img/pc/hello_script/ev/M/SR247f.42aaee3b933fdb6dac8235151ed5ab01.jpg"},{"name":"【災禍】","text":"「んぉっ、ぐぅぅぅっっ……」","type":"TXT","id":"v_SR247_0062","src":"/img/common/voice/ogg/v_SR247_0062.86dfa0322013bf14425141cb68a78acc.ogg"},{"name":"","text":"　脱力する災禍の膣内から男がペニスを抜き、##広がったまま戻らない災禍の膣口から、##大量の精液が逆流して垂れ流れる。","type":"TXT"},{"name":"","text":"　だがそれを気にすることもできず、##災禍はその場に崩れ落ち、突っ伏していた。","type":"TXT"},{"name":"【災禍】","text":"「んぉっ、ほへぇぇぇ……ひぐぅぅ……」","type":"TXT","id":"v_SR247_0063","src":"/img/common/voice/ogg/v_SR247_0063.9984b43fd54863dfbeebfbe964f21ecc.ogg"},{"name":"","text":"　夢見心地な様子でいまだ絶頂を味わい、##痙攣しながら白目を剥いている災禍を見て、##男は愉快そうに笑いながら問いかける。","type":"TXT"},{"name":"【俺】","text":"「どうだ、望み通りの絶頂は迎えられたか？」","type":"TXT"},{"name":"【災禍】","text":"「あ、ひ……む、むひゃ、え……んぐっ……##迎え、まひらぁぁ……」","type":"TXT","id":"v_SR247_0064","src":"/img/common/voice/ogg/v_SR247_0064.09688319c4ea707ad97ec190dfc1e2c7.ogg"},{"name":"【俺】","text":"「これからも俺に尽くすと誓い、##知っていることをすべて話すなら……##これと同じ快感をいくらでも与えてやろう」","type":"TXT"},{"name":"","text":"　その提案は主を――弾正を裏切れという、##彼の息子からの降伏勧告だった。","type":"TXT"},{"name":"","text":"　唾棄すべきその提案ではあったが、##色に溺れた災禍にとってはあまりに魅力的で、##抗いきれない悪魔の誘惑である。","type":"TXT"},{"name":"【災禍】","text":"「んぅっ……は、はなひ、まひゅ……##ぜ、全部れふっ、なにもかもぉっ……##れふ、からぁ……もっと、イカせてぇ……」","type":"TXT","id":"v_SR247_0065","src":"/img/common/voice/ogg/v_SR247_0065.5e7731bfe28a0a889d96c09adff27bd6.ogg"},{"name":"","text":"　一も二もなくそう返答した災禍は、##快感のためだけに弾正の情報を売りますと、##簒奪者と罵った相手に誓うのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c390",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc243a","src":"/img/pc/hello_script/bg/M/srnc243a.21ddd2c7430daa3eeae250e773979986.jpg"},{"name":"","text":"　俺の視界に、##煌びやかな広間の全景が飛び込んできた。","type":"TXT"},{"name":"","text":"　広大な地下施設の中に突然現れた、##貴族のためのパーティー会場。","type":"TXT"},{"name":"","text":"　そこで俺はようやく時子を発見した。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【儀助】","text":"「ググ……これはこれは。##おい、時子。##俺の友人がお見えだ。挨拶しろ」","type":"TXT"},{"name":"【時子】","text":"「は、はい！」","type":"TXT","id":"v_SR243_0000","src":"/img/common/voice/ogg/v_SR243_0000.ec33018eba2ac2556050b8c65c40156f.ogg"},{"effect":"ef01","type":"EV","id":"SR243a","src":"/img/pc/hello_script/ev/M/SR243a.0199b080d6bd9ef4373ed27e6cde6202.jpg"},{"name":"【時子】","text":"「い、淫乱メス豚時子です」","type":"TXT","id":"v_SR243_0001","src":"/img/common/voice/ogg/v_SR243_0001.7ede4dcf9ff6ed7cf6c7dfe16509f08a.ogg"},{"name":"【時子】","text":"「ご、ご主人様自慢のアヘ豚になれるよう、##と、特訓中です……##どうか、よろしくお願いします………」","type":"TXT","id":"v_SR243_0002","src":"/img/common/voice/ogg/v_SR243_0002.0fe761bde2cd27a0b001f00b02f364bf.ogg"},{"name":"","text":"　変わり果てた時子が口上を述べた。","type":"TXT"},{"name":"","text":"　目隠しをさせられているとはいえ、##ここにいるのが俺だと気づいていない。","type":"TXT"},{"name":"","text":"　儀助に首輪で繋がれ、両手を床に付き、##足をＭ字に開脚して、##腰を大きく突き出している。","type":"TXT"},{"name":"","text":"　無論、人間の証である服などは##着せてもらえず、裸体に対魔忍装束の残骸が##へばり付いているだけだ。","type":"TXT"},{"name":"","text":"　その代わり、クリップを使った開口具を##履かされ、露出した秘裂をさらに中まで##強引に広げられている。","type":"TXT"},{"name":"","text":"　愛液でテラテラと濡れ光るそこには##ローターが二つもねじ込まれ、","type":"TXT"},{"name":"","text":"　肛門からもアナルビーズの端が##動物の尻尾のように突き出していた。","type":"TXT"},{"name":"","text":"　目隠しで目は見えないが、頬は真っ赤に##紅潮し、乳首は乳輪からツンと勃起して、##全身に発情の汗をビッシリと浮かべている。","type":"TXT"},{"name":"","text":"　クリトリスも記憶にあるそれより遙かに##肥大し、膣と肛門から滴り落ちた恥汁が床に##大きな水溜まりを作っている。","type":"TXT"},{"name":"","text":"　俺から攫われて数ヶ月、時子がどんな扱いを##受けているか覚悟はしていたが、##それを上回る惨めな姿に言葉を失う。","type":"TXT"},{"name":"【儀助】","text":"「グフフ……俺の友人はお前のメス豚姿に##感激して言葉もないようだぞ……」","type":"TXT"},{"name":"【時子】","text":"「あ、ありがとうございます……。##私はご主人様の忠実なメス豚になることが、##なによりの望みなんです……」","type":"TXT","id":"v_SR243_0003","src":"/img/common/voice/ogg/v_SR243_0003.3ee65c668acc7a668d50a0824a6f907c.ogg"},{"name":"【儀助】","text":"「この間、##ようやくポルチオアクメを完全に覚えたな」","type":"TXT"},{"name":"【時子】","text":"「はい……ご主人様……そのご褒美にお腹に##メス豚タトゥーをしていただきました……##お客様もご覧下さい……あぁ」","type":"TXT","id":"v_SR243_0004","src":"/img/common/voice/ogg/v_SR243_0004.cd42aeefc759fac25d5335ec48211584.ogg"},{"name":"","text":"　時子はどうあっても聞き間違えようのない##発情した声を出しながら、腰をクイクイと##持ち上げて下腹をアピールした。","type":"TXT"},{"name":"","text":"　そこに醜く刻み込まれたハートマークの##意匠のメス豚タトゥーが##俺を嘲笑うかのように揺れる。","type":"TXT"},{"name":"【俺】","text":"「時子………」","type":"TXT"},{"name":"【時子】","text":"「え……？」","effect":"ef02","type":"TXT","id":"v_SR243_0005","src":"/img/common/voice/ogg/v_SR243_0005.f8a0bce2dd44a10008260b90061a8436.ogg"},{"name":"","text":"　我知らず俺の口から出た名に、##時子は一瞬びくんと反応した。","type":"TXT"},{"name":"【時子】","text":"「ま……さか……」","type":"TXT","id":"v_SR243_0006","src":"/img/common/voice/ogg/v_SR243_0006.fb0e3526c06c1fda7c1315aad407d9be.ogg"},{"name":"","text":"　ようやく俺に気づいたのか。","type":"TXT"},{"name":"","text":"　だが、首に繋がったリードを##儀助にグイと引っ張られ、激しく咳き込んだ。","type":"TXT"},{"name":"【時子】","text":"「ぐっっっ！##う……ぐぅ……ご主人様ぁ……」","effect":"ef02","type":"TXT","id":"v_SR243_0007","src":"/img/common/voice/ogg/v_SR243_0007.3d0effe0b72e29425bcf42cca3a37913.ogg"},{"name":"【儀助】","text":"「ググ……どうした時子？##また、あの男の幻聴がしたのか？##助けを待ちに待ったあの男の？」","type":"TXT"},{"name":"【時子】","text":"「…………」","type":"TXT","id":"v_SR243_0008","src":"/img/common/voice/ogg/v_SR243_0008.e7d81e25acc9708a70f648c975a7c6c1.ogg"},{"name":"【儀助】","text":"「つまらん男に希望を託したため、##お前は数カ月間地獄を味わったのだ」","type":"TXT"},{"name":"【儀助】","text":"「裏切りどこかの女と##よろしくやっているあの男の、お前を見捨てた##屑男の幻聴がまだ聞こえるのか？」","type":"TXT"},{"name":"","text":"　儀助の叱責するような口調に、##時子は畏れと媚びの入り交じった##メス豚そのものの声を出した。","type":"TXT"},{"name":"【時子】","text":"「は、はい、儀助さま。愚かな時子にはまだ、##聞こえます……お館……いえ、##私を捨てたあの男の声が……」","type":"TXT","id":"v_SR243_0009","src":"/img/common/voice/ogg/v_SR243_0009.aa599327c0059ad30ca534865822331f.ogg"},{"name":"【儀助】","text":"「ググ！　では言ってやれ。##いつもの通りに。##そうすれば苦しい幻聴は消える」","type":"TXT"},{"name":"【儀助】","text":"「また俺から与えられる快楽のみに##没頭できる。嬉しいだろう？##その方が幸せだよな？」","type":"TXT"},{"name":"【時子】","text":"「は、はい!　その方が幸せです！」","effect":"ef02","type":"TXT","id":"v_SR243_0010","src":"/img/common/voice/ogg/v_SR243_0010.2f8ff9536616e1965960de454ef8c8b3.ogg"},{"name":"【時子】","text":"「ご主人様に与えていただく快楽だけが……##わ、私の望みです！！」","type":"TXT","id":"v_SR243_0011","src":"/img/common/voice/ogg/v_SR243_0011.00cd402bdcb07714058d57d1ad041631.ogg"},{"name":"【儀助】","text":"「なら言え、全力でアピールしろ」","type":"TXT"},{"name":"【時子】","text":"「はい、言います！！」","type":"TXT","id":"v_SR243_0012","src":"/img/common/voice/ogg/v_SR243_0012.ef536165b3f25dd13c93e500c58e5538.ogg"},{"name":"","text":"　時子はまるで発情したオマンコのように##赤く濡れた唇をぱっくり広げて言った。","type":"TXT"},{"name":"【時子】","text":"「と、時子は儀助さまの##チンポ奴隷になりました……だ、だから」","type":"TXT","id":"v_SR243_0013","src":"/img/common/voice/ogg/v_SR243_0013.7c3238a616581dbf57572adf748bda9f.ogg"},{"name":"【時子】","text":"「も、もう私の頭から消えてください！##ほっておいてください！！」","type":"TXT","id":"v_SR243_0014","src":"/img/common/voice/ogg/v_SR243_0014.38e8d7b3b385df7c4c03cc204351f3e7.ogg"},{"name":"【儀助】","text":"「グググ！　それでこそ、##この俺のチンポ奴隷だ、ふうま時子！！」","type":"TXT"},{"name":"","text":"　儀助はここぞとばかりにチンポを露出させ、##大きく開いた時子の口に放尿した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR243b","src":"/img/pc/hello_script/ev/M/SR243b.cb9226b0ebcb24ed55332481552665d6.jpg"},{"name":"【時子】","text":"「はぁあんんんんんんん☆##ご主人様のおしっこぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR243_0015","src":"/img/common/voice/ogg/v_SR243_0015.b19cdc829fa88cecff566d92cf055824.ogg"},{"name":"","text":"　目の見えない時子は舌にびちゃびちゃと##ぶち当たる味と匂いでそれが小便だと気づき、##歓喜の声を上げた。","type":"TXT"},{"name":"","text":"　そして躊躇うことなく、##それを喉を鳴らして嚥下し始める。","type":"TXT"},{"name":"【時子】","text":"「んぐっ、ごくっ、ごくごくっっ……##小便をありがとうございます……##ご主人さまぁ……ごくっ、ごくんっ」","type":"TXT","id":"v_SR243_0016","src":"/img/common/voice/ogg/v_SR243_0016.558183a9808df2bf16fd3fd2db791030.ogg"},{"name":"","text":"　あの薄汚いチンポを何度も##突き込まれたに違いない時子の喉が##ぐびりぐびりと卑猥にうねる。","type":"TXT"},{"name":"【儀助】","text":"「今日の俺の小便はどうだ。時子」","type":"TXT"},{"name":"【時子】","text":"「は、はい……ごくっんっ……んっ、##ごくぅんっ……今日の小便は……んっ、##臭くて濃くて……とっても美味しいです」","type":"TXT","id":"v_SR243_0017","src":"/img/common/voice/ogg/v_SR243_0017.36ba7e209ebbc78d3d98172d74de9e1d.ogg"},{"name":"【儀助】","text":"「グググ！　そうだろうそうだろう。##ここには俺の友人もきているからな！！」","type":"TXT"},{"name":"","text":"　儀助は勝ち誇ったような目で俺を見ながら、##チンポを上下左右に揺り動かした。","type":"TXT"},{"name":"","text":"　真っ黄色な放物線を描いていく##小便が時子の口から右に左に逸れる。","type":"TXT"},{"name":"【時子】","text":"「あんっ、ごしゅじんひゃまっ、そんなに##オチンポ揺らさないれくだひゃい……ちゃんと##飲めなくなりますぅ……んっ、ごくんっ」","type":"TXT","id":"v_SR243_0018","src":"/img/common/voice/ogg/v_SR243_0018.8cb1c5b971618d411202d3198a0805aa.ogg"},{"name":"","text":"　時子は甘えたような声を出しながら、##顔をクイクイ動かし、逃げる小便を口で##追いかけてさらに飲み込んでいく。","type":"TXT"},{"name":"【時子】","text":"「ごくっんっ……んっんっ、ごくんっ……##おいひい……ほんろに美味しい……喉マンコが##ヒクヒクひますぅ……んぐんぐっ」","type":"TXT","id":"v_SR243_0019","src":"/img/common/voice/ogg/v_SR243_0019.41afd2056d2496af8b791f5944a1844e.ogg"},{"name":"【儀助】","text":"「この俺にじっくりたっぷりと##開発されたのだからな。そうだろう、時子」","type":"TXT"},{"name":"【時子】","text":"「んぐっ……ぷはぁあっ……しょうれすぅ##……儀助様に……時子の喉マンコは##開発されたんですよぉ……？」","type":"TXT","id":"v_SR243_0020","src":"/img/common/voice/ogg/v_SR243_0020.d509e6e8ca353b62c8c74bde970af214.ogg"},{"name":"【時子】","text":"「ごくんっ……んっ……お客様も……##見ててくらひゃい……ごくっ、ごくんっ」","type":"TXT","id":"v_SR243_0021","src":"/img/common/voice/ogg/v_SR243_0021.8dd0299f783b1dd086aecf0dd1eacc74.ogg"},{"name":"【時子】","text":"「小便がぶ飲みで……んっんっ、##時子はイっちゃいますからね！」","type":"TXT","id":"v_SR243_0022","src":"/img/common/voice/ogg/v_SR243_0022.b6fc4b058bb0bb1058aa06e1b8a941ca.ogg"},{"name":"","text":"　時子は俺が見ている前でそう宣言すると##アクメ前の卑猥な運動を始めた。","type":"TXT"},{"name":"","text":"　儀助の小便を喉で感じながら、自分で腰を##くねらせ、ローターを二つもぶち込まれた##マンコから愛液をピュピュッと噴出させる。","type":"TXT"},{"name":"【時子】","text":"「ごしゅひんひゃまあっ……時子の##喉マンコのぉ……んぐっ……一番深いとこ……##小便で刺激してくらひゃいぃ……んあぁあ！」","type":"TXT","id":"v_SR243_0023","src":"/img/common/voice/ogg/v_SR243_0023.e0279ebeb44b6f29b44711221ef315ca.ogg"},{"name":"","text":"　時子は顎が外れそうなほど口を広げ、##喉チンコをぷらぷらと揺らして、##真っ赤な喉マンコをアピールした。","type":"TXT"},{"name":"【儀助】","text":"「グググ、いいだろう」","type":"TXT"},{"name":"","text":"　儀助がチンポを喉奥に狙い定めて、##ジョボォオオオッと小便に勢いを付けた。","type":"TXT"},{"name":"【時子】","text":"「ひゅごぼごおぼごぶごぼぼ##おほぉぉおおおおおおおっっ☆」","type":"TXT","id":"v_SR243_0024","src":"/img/common/voice/ogg/v_SR243_0024.846b518d69ff5cf28b36a11555d577ef.ogg"},{"name":"【時子】","text":"「んごふっ、ごぶううっ、ひゅごいぃぃっ、##小便で喉マンコびちゃびちゃ##犯されでるぅうっ！！」","type":"TXT","id":"v_SR243_0025","src":"/img/common/voice/ogg/v_SR243_0025.4aaaa25c95a073fa464e472b5ea69dea.ogg"},{"name":"","text":"　喉奥に小便を叩きつけられ、##床に着いた時子の手足が突っ張り、##腰がピーンと浮き上がった。","type":"TXT"},{"name":"【時子】","text":"「いぎまぶっっ、ごしゅじんさまの##小便飲んでっっ、時子いぎますごぶっ、##いぶひぶびぶぅううううっ！！」","type":"TXT","id":"v_SR243_0026","src":"/img/common/voice/ogg/v_SR243_0026.993a661b245212281e3fe49590a2e8b4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR243c","src":"/img/pc/hello_script/ev/M/SR243c.da9b1f814ec909b72c45e27f69cbbdd8.jpg"},{"name":"【時子】","text":"「ひぶぅぶ##ぐううううーーーーーーーーーっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR243_0027","src":"/img/common/voice/ogg/v_SR243_0027.7624baca498695296cf756ec3cc64777.ogg"},{"name":"","text":"　ゴボゴボと小便を飲む音に混じった##アクメの悲鳴が時子の口からほとばしった。","type":"TXT"},{"name":"","text":"　突き上がった腰は激しく痙攣し、ローターを##咥え込んだ膣口からは、ぷしゃぁああっと##盛大に潮が噴き出している。","type":"TXT"},{"name":"【時子】","text":"「あ゛あぁああああああああっっ、##きもぎぢいいいいっ、小便アクメぇ！##ぶぐぶふぐぅうううううううう！！」","type":"TXT","id":"v_SR243_0028","src":"/img/common/voice/ogg/v_SR243_0028.a9970332548610a1d0e1081caa9ddcbc.ogg"},{"name":"","text":"　しかも、時子の喉はぐぶぐぶと##聞くに耐えない水音を鳴らしていた。","type":"TXT"},{"name":"","text":"　放尿され続ける小便をうがいするように##飲み込みながら、絶頂しているのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「んぐぐっぐっ、くぶっ、んっ、んぐぐっ、##あ゛ああっ、へああっ、あ゛ああっ、##イグぅう、まだイグぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR243_0029","src":"/img/common/voice/ogg/v_SR243_0029.5a667dd8b997328923b9e3cefd832256.ogg"},{"name":"【俺】","text":"「くっっ」","type":"TXT"},{"name":"","text":"　ここにいるのは本物の時子ではなく、##攫った時子から作り出したクローン。","type":"TXT"},{"name":"","text":"　そう信じたくなるほどの##メス豚アクメっぷりだった。","type":"TXT"},{"name":"【儀助】","text":"「時子、お前が俺の小便を飲みながら##アクメしていることを、##俺の友人にちゃんと教えてやれ」","type":"TXT"},{"name":"【時子】","text":"「ごぼお！？　ゆうじん？##あぁ、はひいっ！！」","type":"TXT","id":"v_SR243_0030","src":"/img/common/voice/ogg/v_SR243_0030.6e4bca0548403dc9529f69a22b8660f9.ogg"},{"name":"","text":"　絶頂のあまり、ここにいる俺のことも##頭から消え去っていたらしい。","type":"TXT"},{"name":"","text":"　ご主人様に命令されたならばと、##思い出したように俺に向かって腰を振った。","type":"TXT"},{"name":"【時子】","text":"「おきゃくひゃまあっっ、わかりまぶかっっ、##時子はっ、ご主人様のしょうべんろんれっ、##アクメ決めてまぶよおっ！！」","type":"TXT","id":"v_SR243_0031","src":"/img/common/voice/ogg/v_SR243_0031.583b100aa5038d89f2fcd4b7140fac3b.ogg"},{"name":"【時子】","text":"「小便がぶ飲みじでっ、んぐんぐっ、##こんらにこんらにおいぢくてっっ、ごぎゅっ、##ごぎゅっ、まだイギまぶぅうううううっ！！」","type":"TXT","id":"v_SR243_0032","src":"/img/common/voice/ogg/v_SR243_0032.9ae7176172c5e01ed6bd557b0274338c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゅうううううっ！！","type":"TXT"},{"name":"","text":"　俺に向かって波打つように飛んできた##時子のイキ潮がびちゃっと顔に付着した。","type":"TXT"},{"name":"","text":"　俺はそれを拭うこともできず、##時子が飲尿アクメを決めるところを##ただ呆然と見続けていた。","type":"TXT"},{"name":"【時子】","text":"「んごごぼごおおおおっっ、##きもぢぃいいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR243_0033","src":"/img/common/voice/ogg/v_SR243_0033.962b353812a121c44621daab08b90355.ogg"},{"name":"","text":"　………………","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR243d","src":"/img/pc/hello_script/ev/M/SR243d.62c8149075be9452cad798ac8d9d59a9.jpg"},{"name":"【時子】","text":"「んぐんぐんぐっ～～～ごっくんっ……##ぷっはぁぁ！！」","type":"TXT","id":"v_SR243_0034","src":"/img/common/voice/ogg/v_SR243_0034.c541b76fcdc3a817576700ced46a34d6.ogg"},{"name":"","text":"　儀助がたっぷりと放尿した小便を##最後の一滴まで美味しそうに飲み干して、##時子は大きく息を吐いた。","type":"TXT"},{"name":"【時子】","text":"「あへぇえ……はふぇえ……ご主人様ぁ……」","type":"TXT","id":"v_SR243_0035","src":"/img/common/voice/ogg/v_SR243_0035.48563b0d915dcfc777c8245189aeaf14.ogg"},{"name":"【時子】","text":"「今日も美味しい小便を……##メス豚時子に恵んでいただいて……##ありがとうございましたぁ……」","type":"TXT","id":"v_SR243_0036","src":"/img/common/voice/ogg/v_SR243_0036.c6c5231d0b22221d1bd31ab48f51cddb.ogg"},{"name":"","text":"　乱れた息を整えるのもそこそこに、##儀助の方を見上げて媚びに媚びた声で##礼を言う。","type":"TXT"},{"name":"","text":"　激しい放尿アクメの余韻で裏返った##カエルのようなポーズの肢体は##ヒクン、ヒクンと惨めに痙攣を続けている。","type":"TXT"},{"name":"【時子】","text":"「はぁはぁ……時子もぉ……##いっぱいアクメして……いっぱい##潮噴いてしまいました……うふふ」","type":"TXT","id":"v_SR243_0037","src":"/img/common/voice/ogg/v_SR243_0037.6c107907e1eaa7d715e784eeca3e7b7b.ogg"},{"name":"","text":"　メス豚としてそれだけが恥ずかしいことで##あるかのように、小便にまみれた口を##照れくさそうに綻ばせる。","type":"TXT"},{"name":"","text":"　開口具で広げられたままのマンコは##ますます妖しく濡れ光り、そこから溢れ出した##恥汁がさらに大きく床に広がっている。","type":"TXT"},{"name":"【時子】","text":"「おきゃく……さまも……時子の……##飲尿アクメで……満足して……##いただけましたか？」","type":"TXT","id":"v_SR243_0038","src":"/img/common/voice/ogg/v_SR243_0038.c5bbef89a8b31a2c607235e30ca9beec.ogg"},{"name":"","text":"　時子はこの期に及んでも、##ここにいるのが俺だと気づいていない。","type":"TXT"},{"name":"【時子】","text":"「？　……お客様？」","type":"TXT","id":"v_SR243_0039","src":"/img/common/voice/ogg/v_SR243_0039.7777d5f644573ad6a11606f4669b1546.ogg"},{"name":"","text":"　呻き声すら発することのできない俺が、##自分のアクメに満足していないのではないかと##不安そうな声を出すだけだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ、よく出来たな時子。##お前の惨めな姿を見て、俺の友人もギンギンに##勃起させているぞ？」","type":"TXT"},{"name":"","text":"　儀助がまたしても##勝ち誇ったように言った。","type":"TXT"},{"name":"【俺】","text":"（くっ……）","type":"TXT"},{"name":"","text":"　想像すらしていなかった##時子の堕ちきった姿に、俺の剛直は##情けないほど反応してしまっていた。","type":"TXT"},{"name":"【時子】","text":"「あはぁ……そうですか……嬉しい☆」","type":"TXT","id":"v_SR243_0040","src":"/img/common/voice/ogg/v_SR243_0040.000b9a3e3c6f484bf200ba84c9685ec2.ogg"},{"name":"","text":"　時子はアイマスクで隠されていない口元に、##本当に心から嬉しそうな笑みを浮かべた。","type":"TXT"},{"name":"【儀助】","text":"「淫乱時子の責任だぞ、##処理して差しあげろ」","type":"TXT"},{"name":"【俺】","text":"（なっ……！？）","type":"TXT"},{"name":"【時子】","text":"「はい☆　時子のような豚で##興奮していただいてありがとう御座います」","type":"TXT","id":"v_SR243_0041","src":"/img/common/voice/ogg/v_SR243_0041.29434b8413e738da31f4270706d382a9.ogg"},{"name":"【時子】","text":"「どうか豚の時子で恐縮ですが、##お客様の性処理をさせてください☆」","type":"TXT","id":"v_SR243_0042","src":"/img/common/voice/ogg/v_SR243_0042.daa8c7aa7eb7d6a99c03835c71a66d2e.ogg"},{"name":"","text":"　時子は飲尿アクメの余韻が色濃く残る肢体を##おずおずと俺に晒した。","type":"TXT"},{"name":"【時子】","text":"「お客様は時子のどこをお望みですか？##お申し付けください」","type":"TXT","id":"v_SR243_0043","src":"/img/common/voice/ogg/v_SR243_0043.52e90c0d8fe9a874d3c7c97aa8e99aa3.ogg"},{"name":"【時子】","text":"「手でも、口でも、喉でも、胸でも、##もちろんマンコでもケツマンコでもご主人様の##お許しをいただける限り、性処理いたします」","type":"TXT","id":"v_SR243_0044","src":"/img/common/voice/ogg/v_SR243_0044.8faf1fff5c0342537e526f9139d01889.ogg"},{"name":"【儀助】","text":"「その前に、時子に友人の顔を見せてやる」","type":"TXT"},{"name":"","text":"　悪魔のような顔をした儀助が##時子のアイマスクに手をかけた。","type":"TXT"},{"name":"【時子】","text":"「あ、はい。ありがとうございます♪」","type":"TXT","id":"v_SR243_0045","src":"/img/common/voice/ogg/v_SR243_0045.d0d7c28305655a532311b88428283864.ogg"},{"name":"【俺】","text":"（よ、よせっ！）","type":"TXT"},{"name":"","text":"　だが、##それは一気に引きはがされてしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR243e","src":"/img/pc/hello_script/ev/M/SR243e.f9170ddee9d0b4424b1a585863b75204.jpg"},{"name":"【時子】","text":"「え……？」","type":"TXT","id":"v_SR243_0046","src":"/img/common/voice/ogg/v_SR243_0046.385e665e9f791e063cad5fce6a5fdd0c.ogg"},{"name":"","text":"　ピシッ！！","type":"TXT"},{"name":"","text":"　時子の表情が##凍り付く音が聞こえた気がした。","type":"TXT"},{"name":"","text":"　俺はその顔を見ることができなかった。","type":"TXT"},{"name":"【時子】","text":"「あ、ああ………そ、そんな………」","type":"TXT","id":"v_SR243_0047","src":"/img/common/voice/ogg/v_SR243_0047.80a5563a9d7097355efe950684f22efe.ogg"},{"name":"","text":"　俺が聞いたことのない時子の声だ。","type":"TXT"},{"name":"","text":"　絶望の声だ。","type":"TXT"},{"name":"【儀助】","text":"「どうした？　グググ！##今度は幻影かな、時子？」","type":"TXT"},{"name":"【時子】","text":"「こんな……ことって……##まさか……まさか……」","type":"TXT","id":"v_SR243_0048","src":"/img/common/voice/ogg/v_SR243_0048.81441f76fba92af0a1b74eca9cee6fd4.ogg"},{"name":"","text":"　俺は俯いてしまっていた顔を上げた。","type":"TXT"},{"name":"【時子】","text":"「……っ」","type":"TXT","id":"v_SR243_0049","src":"/img/common/voice/ogg/v_SR243_0049.a18722ddacd75fbd0e47dc06481b8af1.ogg"},{"name":"","text":"　今度が時子が顔を伏せる。","type":"TXT"},{"name":"","text":"　絶頂させられたばかりの身体が##哀しいくらいに小刻みに震えていた。","type":"TXT"},{"name":"【俺】","text":"「時子、俺は幻じゃない。##遅くなったな……本当にすまない」","type":"TXT"},{"name":"","text":"　それがようやく俺の紡ぎ出した言葉だった。","type":"TXT"},{"name":"【時子】","text":"「お、お館様…………」","type":"TXT","id":"v_SR243_0050","src":"/img/common/voice/ogg/v_SR243_0050.98ffad2a0428565e3abb98214818f0ff.ogg"},{"name":"【儀助】","text":"「ググググググググーーーーーッ！！！」","type":"TXT"},{"name":"","text":"　儀助がゴリラのような声で大爆笑を始めた。","type":"TXT"},{"name":"","text":"　俺はそんなことには構わず、##時子に向かって言葉を続けた。","type":"TXT"},{"name":"【俺】","text":"「俺はお前を救いにきた。##どんな姿になろうとお前を救うと」","type":"TXT"},{"name":"","text":"　時子は俺を見ようとせず、##喉から絞り出すようにこう言った。","type":"TXT"},{"name":"【時子】","text":"「こ、殺してください………##も、もう時子はお館様が知る時子では……」","type":"TXT","id":"v_SR243_0051","src":"/img/common/voice/ogg/v_SR243_0051.18df71ec99a0d15ba0b908e75f53d6c7.ogg"},{"name":"【時子】","text":"「殺してください、お館様！！」","effect":"ef02","type":"TXT","id":"v_SR243_0052","src":"/img/common/voice/ogg/v_SR243_0052.65e879f57dc4d655727acde6c9f922fc.ogg"},{"name":"【俺】","text":"「時子！！！！！！　俺を見ろ時子！！」","type":"TXT"},{"name":"【時子】","text":"「……っ！！」","type":"TXT","id":"v_SR243_0053","src":"/img/common/voice/ogg/v_SR243_0053.13948ed59d318bffa0c4204b6a7ec888.ogg"},{"name":"","text":"　時子がようやく俺を見た。","type":"TXT"},{"name":"","text":"　目が合う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR243f","src":"/img/pc/hello_script/ev/M/SR243f.5b04b42024c954c761d02a731c0a8ab2.jpg"},{"name":"【時子】","text":"「お……やかた……さま……」","type":"TXT","id":"v_SR243_0054","src":"/img/common/voice/ogg/v_SR243_0054.b269e3068e9db41bac1811c2d37e159a.ogg"},{"name":"","text":"　時子の顔がくしゃっと泣き顔に変わった。","type":"TXT"},{"name":"","text":"　目を見ただけで、##想いは全て伝わったのだ。","type":"TXT"},{"name":"","text":"　俺も、時子も、それが分かった。","type":"TXT"},{"name":"","text":"　その上でさらに言った。","type":"TXT"},{"name":"【俺】","text":"「俺はお前を救う！##お前がお前を見捨てても俺は##見捨てない！！！」","type":"TXT"},{"name":"【俺】","text":"「俺のために生きろ！！！##これは命令だ！！！」","type":"TXT"},{"name":"【時子】","text":"「は、はい………お館様……」","type":"TXT","id":"v_SR243_0055","src":"/img/common/voice/ogg/v_SR243_0055.ef1551b20a606b145a9e0cdc0eaad760.ogg"},{"name":"","text":"　時子は弱々しく答え、俺が頷くと、","type":"TXT"},{"name":"【時子】","text":"「はい！　お館様！！」","type":"TXT","id":"v_SR243_0056","src":"/img/common/voice/ogg/v_SR243_0056.18b7be9a180deb116ab667963074877c.ogg"},{"name":"","text":"　もう一度、今度は力強く答えた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc243a","src":"/img/pc/hello_script/bg/M/srnc243a.21ddd2c7430daa3eeae250e773979986.jpg"},{"effect":"ef01","location":"","type":"OV","id":"s_g001-2","src":"/img/pc/hello_script/ov/M/s_g001-2.1e19dc378806392d6d3b0e7e6f0d4033.png"},{"name":"【儀助】","text":"「それはこの儀助に勝つという事ですか？」","type":"TXT"},{"name":"【儀助】","text":"「愚かな。##幼き時より稽古で儀助に勝つ事が##出来なかったあなたが？」","type":"TXT"},{"name":"","text":"　一人蚊帳の外にされた儀助が##俺の前に立ちはだかった。","type":"TXT"},{"name":"【俺】","text":"「……………」","type":"TXT"},{"name":"","text":"　俺はもはや下郎に語る言葉を持たない。","type":"TXT"},{"name":"","text":"　それを見て何を勘違いしたのか、##儀助が下種な猿顔に薄ら笑いを浮かべる。","type":"TXT"},{"name":"【儀助】","text":"「そうです。思い出してくださいお坊ちゃま。##この儀助の格闘術はふうま一族の中でも##随一であった事を。まさかこの儀助に――」","type":"TXT"},{"name":"","text":"　ペラペラと良く回る口にウンザリして、##俺はしかたなく言った。","type":"TXT"},{"name":"【俺】","text":"「さっきから気になってはいたが、##弾正の犬が人語を話しているのか？」","type":"TXT"},{"name":"【儀助】","text":"「な、なんだと………ッ！！？」","type":"TXT"},{"name":"【俺】","text":"「いいから来い飼い犬。##ゴミに格の違いを教えてやる」","type":"TXT"},{"name":"【儀助】","text":"「どっちがゴミだあああッ！！！？」","type":"TXT"},{"name":"【儀助】","text":"「血筋だけでのぼせあがった屑がッ！！！！？##ぶち殺して貴様の肉を##時子に喰らわせてやるわっ！！！！！」","type":"TXT"},{"name":"","text":"　つくづく安い男だ。","type":"TXT"},{"name":"","text":"　儀助は俺の挑発に簡単に引っかかると、##ふうま随一の格闘術とやらで俺への間合いを##一瞬で詰めた。","type":"TXT"},{"name":"","text":"　ゴスッッ！！","type":"TXT"},{"name":"【俺】","text":"「ぐっっっ！」","type":"TXT"},{"name":"","text":"　抉り込むような一撃が俺の腹に入る。","type":"TXT"},{"name":"","text":"　さらに滑るように俺の真横に移動し、##上段蹴りを俺の頭にクリーンヒットさせた。","type":"TXT"},{"name":"","text":"　ゴガッッッ！！","type":"TXT"},{"name":"【俺】","text":"「っっっ！！」","type":"TXT"},{"name":"","text":"　そして俺に反撃の暇を##与えないつもりだろう、##これも一瞬で後方に飛び退いた。","type":"TXT"},{"name":"","text":"　見事な連続攻撃のヒット＆アウェイだ。","type":"TXT"},{"name":"","text":"　俺の頭部が割れて出血し、##ボタボタと血が床に滴る。","type":"TXT"},{"name":"","text":"　俺は膝が折れそうになるのを堪え、##態勢を立て直して儀助と対峙し続けた。","type":"TXT"},{"name":"【時子】","text":"「お館様……」","type":"TXT","id":"v_SR243_0057","src":"/img/common/voice/ogg/v_SR243_0057.b2de769e62130587fbd534719ca563b8.ogg"},{"name":"","text":"　時子が声を震わせていた。","type":"TXT"},{"name":"","text":"　俺がこうするのが##分かっていたかのような顔をしていた。","type":"TXT"},{"name":"【儀助】","text":"「肋骨も２、３粉砕したはずだが………##よくぞ立っていると褒めてやるぞ！##グググ♪」","type":"TXT"},{"name":"","text":"　何も分かっていない儀助が俺を嘲った。","type":"TXT"},{"name":"【俺】","text":"「これは俺への罰だ。##もう二度と時子を失わないための」","type":"TXT"},{"name":"【儀助】","text":"「負け惜しみを！？##手も足も出せん雑魚が！？##まずは全身の骨を砕いてやるわ！！」","type":"TXT"},{"name":"","text":"　犬が吠えた。","type":"TXT"},{"name":"","text":"　再び一瞬で間合いを詰めようとする。","type":"TXT"},{"name":"","text":"　単に接近しようとしたのではない。","type":"TXT"},{"name":"","text":"　巧みなステップでフェイントをいれながら、##さらに俺の側面から襲撃してきたのだ。","type":"TXT"},{"name":"","text":"　その間、僅か０．５秒。","type":"TXT"},{"name":"","text":"　例え俺が動きを追えたとしても、##達人のフェイントまでは読めまい。","type":"TXT"},{"name":"","text":"　あの弾正でさえ、本気を出せば敵ではない。","type":"TXT"},{"name":"","text":"　生まれさえ卑しくなければ、##ふうまを率いる資格がこの儀助にある。","type":"TXT"},{"name":"","text":"　それを見せつけてやる。","type":"TXT"},{"name":"","text":"　犬の顔にそんな驕りが浮かんでいた。","type":"TXT"},{"name":"","text":"　だから俺はその誇りもろとも、##儀助を文字通り叩きつぶしてやった。","type":"TXT"},{"name":"","text":"　ガッ！！！！！！","type":"TXT"},{"name":"【儀助】","text":"「えぶびっ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　儀助は自分に何が##起こったかも分からなかったろう。","type":"TXT"},{"name":"","text":"　一撃で潰されたゴキブリのように##床に突っ伏して倒れていた。","type":"TXT"},{"name":"","text":"　頭蓋が俺の拳の形に陥没している。","type":"TXT"},{"name":"","text":"　それだけのことだ。","type":"TXT"},{"name":"【俺】","text":"「ゴミに邪眼を使うまでもない」","type":"TXT"},{"name":"","text":"　時子と再び心が通じ合い、##自分でも不思議なほど冷静になっていた。","type":"TXT"},{"name":"","text":"　儀助に対する憎悪はゼロに等しい。","type":"TXT"},{"name":"","text":"　ここにいたのは犬。","type":"TXT"},{"name":"","text":"　それ以下の単なる道具。","type":"TXT"},{"name":"","text":"　倒すべきは弾正。","type":"TXT"},{"name":"【俺】","text":"（この復讐は必ずする）","type":"TXT"},{"name":"","text":"　俺はそう心に誓った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c391",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244a","src":"/img/pc/hello_script/bg/M/srnc244a.5da6007a84c258f488955c66df3231be.jpg"},{"name":"","text":"　時子を救出して数日が経った。","type":"TXT"},{"name":"","text":"　あの後、俺はアジトに帰還するなり、##肉体的精神的に限界だった時子に##応急処置を施させた。","type":"TXT"},{"name":"","text":"　うちで最も魔界医療に長けた美琴を始め、##癒やしの能力者を総動員して##治療に当てさせた。","type":"TXT"},{"name":"","text":"　その甲斐あって時子は順調に回復し、##あの忌々しい刺青を除去することにも##成功した。","type":"TXT"},{"name":"","text":"　一方で、俺は緊急的な事後処理を済ませ、##やっと久しぶりに時子と二人で過ごす##セーフハウスに戻ってくることができた。","type":"TXT"},{"name":"","text":"　ゆっくりした一日を過ごし、##二人とも寝入った夜半のことだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244b","src":"/img/pc/hello_script/bg/M/srnc244b.87563b5a86f83bf4ff14f5460a73062a.jpg"},{"name":"","text":"　――ゆらり。","type":"TXT"},{"name":"【俺】","text":"「……！」","type":"TXT"},{"name":"","text":"　どんなに熟睡していても、##気配を感じれば一瞬で目覚める。","type":"TXT"},{"name":"","text":"　それがただならぬ気配であればなおさらだ。","type":"TXT"},{"name":"【俺】","text":"「と、時子！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i244a","src":"/img/pc/hello_script/ov/M/SR_i244a.aa8bffc92df3ffdd18c0d49aaef867ea.png"},{"name":"","text":"　はっと目を覚ました俺の前に時子がいた。","type":"TXT"},{"name":"","text":"　乳房をわざと露わにした、##俺を挑発するような扇情的な下着姿で。","type":"TXT"},{"name":"【時子】","text":"「お館様……」","type":"TXT","id":"v_SR244_0000","src":"/img/common/voice/ogg/v_SR244_0000.0189ca212354fde22adca1e033fecb49.ogg"},{"name":"","text":"　時子の口から酷く艶めかしい声が出た。","type":"TXT"},{"name":"【俺】","text":"「時子！？」","type":"TXT"},{"name":"","text":"　あまりのことに驚いて##立ち上がろうとした俺に時子が##しなだれかかってきた。","type":"TXT"},{"name":"【時子】","text":"「夜伽にきました………」","type":"TXT","id":"v_SR244_0001","src":"/img/common/voice/ogg/v_SR244_0001.896818d1951281ece4cdae57aae6b9a6.ogg"},{"name":"【俺】","text":"「よ、夜伽ッ！？」","type":"TXT"},{"name":"【時子】","text":"「小さい時の約束です。##お館様は時子を奪ったのですから……」","type":"TXT","id":"v_SR244_0002","src":"/img/common/voice/ogg/v_SR244_0002.ceb909da70eba504e2c64e41b50dcff0.ogg"},{"name":"【俺】","text":"「ッ！！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　――約束。","type":"TXT"},{"name":"","text":"　俺の脳裏に幼い頃の記憶が鮮やかに蘇った。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244c","src":"/img/pc/hello_script/bg/M/srnc244c.7047f409c3bc92cc25841c4080dd21ad.jpg"},{"name":"","text":"　あれは俺に精通がきてすぐの頃だった。","type":"TXT"},{"name":"","text":"　今日のように静かな夜、##俺は夜更かしして本を読んでいた。","type":"TXT"},{"name":"","text":"　本はガキらしく『蠅の王』。##ちょうどサイモンを集団で##手に掛けるあたりだった。","type":"TXT"},{"name":"【時子】","text":"「わ、若様……失礼します」","type":"TXT","id":"v_SR244_0003","src":"/img/common/voice/ogg/v_SR244_0003.5dec296489458796db7787f3e5194ad3.ogg"},{"name":"","text":"　やはり子供――といっても俺よりは##大人びていた――時子が部屋に入ってきた。","type":"TXT"},{"name":"【俺】","text":"「何か用か？」","type":"TXT"},{"name":"【時子】","text":"「弾正様の命令で………若様の伽をしろと」","type":"TXT","id":"v_SR244_0004","src":"/img/common/voice/ogg/v_SR244_0004.1e568763c740b24220805d22f55a01d1.ogg"},{"name":"【俺】","text":"「わかった、適当に寛いでおいてくれ」","type":"TXT"},{"name":"","text":"　俺は本から顔も上げずに言い、##そのまま読書を続けた。","type":"TXT"},{"name":"","text":"　時子は何も答えず、##１分ほど（もっとかかったかもしれない）して##ぽつりと口を開いた。","type":"TXT"},{"name":"【時子】","text":"「あ、あの………」","type":"TXT","id":"v_SR244_0005","src":"/img/common/voice/ogg/v_SR244_0005.8b401661849a859d9722b49de929259e.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【時子】","text":"「わ、私には魅力はありませんか……？」","type":"TXT","id":"v_SR244_0006","src":"/img/common/voice/ogg/v_SR244_0006.f4f07df323515dab36f67b24710d01df.ogg"},{"name":"","text":"　俺はゆっくりと時子を振り返った。","type":"TXT"},{"name":"【時子】","text":"「…………っ」","type":"TXT","id":"v_SR244_0007","src":"/img/common/voice/ogg/v_SR244_0007.294c1f54c39b9e68ababf10742b491ca.ogg"},{"name":"","text":"　小さな手を握って立ちすくんでいた時子が##息を呑むのが分かった。","type":"TXT"},{"name":"【俺】","text":"「ＳＥＸがしたいのか？」","type":"TXT"},{"name":"【時子】","text":"「そ、そういうわけではありませんが………」","type":"TXT","id":"v_SR244_0008","src":"/img/common/voice/ogg/v_SR244_0008.3bf8b6e810792ea004ad7fd1f34e83ca.ogg"},{"name":"","text":"　時子は俺の顔を見れず、##俯いたままフルフルと首を振った。","type":"TXT"},{"name":"【俺】","text":"「父上に叱られるか？」","type":"TXT"},{"name":"【時子】","text":"「はい……」","type":"TXT","id":"v_SR244_0009","src":"/img/common/voice/ogg/v_SR244_0009.9146e2faffb1babf4f3c839a0eddf6b2.ogg"},{"name":"","text":"　弾正の命令は絶対だ。","type":"TXT"},{"name":"","text":"　時子は怯えたように小さく頷く。","type":"TXT"},{"name":"","text":"　俺はパタンと本を閉じ、自分でもなぜ##そんなことを口走ってしまったのか##分からないが時子を真っ直ぐ見てこう言った。","type":"TXT"},{"name":"【俺】","text":"「時子、お前は魅力的だ。##だが俺は欲しいものは自分の力で手に入れる」","type":"TXT"},{"name":"【時子】","text":"「自分の力で？」","type":"TXT","id":"v_SR244_0010","src":"/img/common/voice/ogg/v_SR244_0010.80d2272dfbc24e9f85c75659e420d352.ogg"},{"name":"【俺】","text":"「そうだ。俺は決めている。##俺は父上から全てを奪うのだと」","type":"TXT"},{"name":"【時子】","text":"「若様……？？？」","type":"TXT","id":"v_SR244_0011","src":"/img/common/voice/ogg/v_SR244_0011.7e6bb3728acbba4df1fe2feaa34ff38b.ogg"},{"name":"","text":"　時子の顔に戸惑いと畏れが浮かぶ。","type":"TXT"},{"name":"","text":"　今のは弾正への反乱の決意に他ならない。","type":"TXT"},{"name":"","text":"　ガキの強がりでないことは、##時子にも分かったはずだ。","type":"TXT"},{"name":"【俺】","text":"「フフ………何で時子にこの話をしたのか。##怖がらせたな。許せ」","type":"TXT"},{"name":"【俺】","text":"「父上には俺からうまく言っておく。##だから今、時子とＳＥＸはしない」","type":"TXT"},{"name":"【俺】","text":"「だが、俺はお前を必ず奪う」","type":"TXT"},{"name":"【時子】","text":"「私を弾正さまから？」","type":"TXT","id":"v_SR244_0012","src":"/img/common/voice/ogg/v_SR244_0012.f22e0bf821d970f7bc3d77e52e0fd523.ogg"},{"name":"","text":"　時子は俺を見つめ、確認するように言った。","type":"TXT"},{"name":"【俺】","text":"「ああ、お前は俺が父上から##奪いたいリストの一番目だ」","type":"TXT"},{"name":"【時子】","text":"「…………」","type":"TXT","id":"v_SR244_0013","src":"/img/common/voice/ogg/v_SR244_0013.449c744c36943d37bff6f6fe38d4bab4.ogg"},{"name":"【俺】","text":"「嫌か？」","type":"TXT"},{"name":"【時子】","text":"「いいえ！##時子はその時をお待ちしております」","type":"TXT","id":"v_SR244_0014","src":"/img/common/voice/ogg/v_SR244_0014.74edb06e7bca1a4b894bdf9d82158dd2.ogg"},{"name":"","text":"　時子は嬉しそうに頷いた。","type":"TXT"},{"name":"","text":"　その頬が鮮やかに##紅潮していたのを俺はよく覚えている。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244b","src":"/img/pc/hello_script/bg/M/srnc244b.87563b5a86f83bf4ff14f5460a73062a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i244a","src":"/img/pc/hello_script/ov/M/SR_i244a.aa8bffc92df3ffdd18c0d49aaef867ea.png"},{"name":"【時子】","text":"「覚えていますか………？」","type":"TXT","id":"v_SR244_0015","src":"/img/common/voice/ogg/v_SR244_0015.036606b8e2f3bb6ab9dfb1c926ce8b6a.ogg"},{"name":"","text":"　時子が言った。","type":"TXT"},{"name":"","text":"　あの時と同じように、##頬を鮮やかに紅潮させて。","type":"TXT"},{"name":"【俺】","text":"「もちろんだ………」","type":"TXT"},{"name":"","text":"　懐かしい記憶と共に俺は頷いた。","type":"TXT"},{"name":"【時子】","text":"「よかった。お館様は時子より年下の癖に##時子を奪うと言ってのけたのです」","type":"TXT","id":"v_SR244_0016","src":"/img/common/voice/ogg/v_SR244_0016.f50ad3e6b88fa46fb4058d5583d9e67a.ogg"},{"name":"","text":"　時子はくすりと笑った。","type":"TXT"},{"name":"【俺】","text":"「う、うむ」","type":"TXT"},{"name":"【時子】","text":"「だから時子はお館様のものです」","type":"TXT","id":"v_SR244_0017","src":"/img/common/voice/ogg/v_SR244_0017.a722ef0d991100935845dc723474e06d.ogg"},{"name":"【俺】","text":"「あ、ああ、しかし……」","type":"TXT"},{"name":"","text":"　妙な圧迫感がある。","type":"TXT"},{"name":"","text":"　今まで見たことのない時子だ。","type":"TXT"},{"name":"【時子】","text":"「今夜、時子を奪ってください」","type":"TXT","id":"v_SR244_0018","src":"/img/common/voice/ogg/v_SR244_0018.219329d61007193030e0633fd5a2454c.ogg"},{"name":"","text":"　あの頃とは逆に戸惑う俺に、##時子はありったけの決意を##込めて襲いかかってきた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR244a","src":"/img/pc/hello_script/ev/M/SR244a.d77c7107b5bb3208e6b03b93633c0ac9.jpg"},{"name":"【俺】","text":"「ま、待て！」","type":"TXT"},{"name":"【時子】","text":"「駄目です。待ちません」","type":"TXT","id":"v_SR244_0019","src":"/img/common/voice/ogg/v_SR244_0019.bb8186f0bcc61d6e213766a1f71306d5.ogg"},{"name":"","text":"　やると決めた時子は大胆だった。","type":"TXT"},{"name":"【時子】","text":"「失礼します」","type":"TXT","id":"v_SR244_0020","src":"/img/common/voice/ogg/v_SR244_0020.9f4f81614a23964ef991394ea5c16e19.ogg"},{"name":"","text":"　俺が裸にボクサーパンツだけなのを##いいことに俺の前に膝を突き、##躊躇うことなく肉棒を露出させた。","type":"TXT"},{"name":"【時子】","text":"「わあっ☆」","type":"TXT","id":"v_SR244_0021","src":"/img/common/voice/ogg/v_SR244_0021.fe316fac68be989d3f3211e011c5d7e2.ogg"},{"name":"","text":"　場違いなほど明るく楽しそうな声を出す。","type":"TXT"},{"name":"【俺】","text":"「い、いや、これはだな――」","type":"TXT"},{"name":"","text":"　夜這いをかけられた驚きとは裏腹に、##俺の一物は正気とは思えないほど##ガチガチに屹立していた。","type":"TXT"},{"name":"【時子】","text":"「お館様、もうこんなに」","type":"TXT","id":"v_SR244_0022","src":"/img/common/voice/ogg/v_SR244_0022.00709224ed6e2710764ab39df45e7b55.ogg"},{"name":"","text":"　時子は膝の上に両手を揃えると、##剛直越しに熱い視線を送ってきた。","type":"TXT"},{"name":"【時子】","text":"「時子のお館様ですもの。当然ですね。##だけど嬉しいです。##時子でこんなにしていだだいて」","type":"TXT","id":"v_SR244_0023","src":"/img/common/voice/ogg/v_SR244_0023.de5702e5c42900e594500bf3015f2e05.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　その目からはかつて時子が夜伽に##来たときにはなかった、##成熟した女の深い情念を感じさせた。","type":"TXT"},{"name":"","text":"　それは数多くの女を犯し倒してきた俺ですら##圧倒されるほどのものだ。","type":"TXT"},{"name":"【時子】","text":"「お館様……」","type":"TXT","id":"v_SR244_0024","src":"/img/common/voice/ogg/v_SR244_0024.7187be3fe0d7420ca9de4690c9bca231.ogg"},{"name":"","text":"　何も言えなくなってしまった俺に、##時子は言った。","type":"TXT"},{"name":"【時子】","text":"「お館様は汚されて死にたかった時子に##生きろと命令したんです」","type":"TXT","id":"v_SR244_0025","src":"/img/common/voice/ogg/v_SR244_0025.9a857e545618ec12e82ae65f75b1c6c2.ogg"},{"name":"【俺】","text":"「い、いや……だからな……」","type":"TXT"},{"name":"【時子】","text":"「命令したんです」","type":"TXT","id":"v_SR244_0026","src":"/img/common/voice/ogg/v_SR244_0026.902862aad0078d92b5830850a6120779.ogg"},{"name":"","text":"　時子に瞬きもせずに見据えられ、##俺は頷いた。","type":"TXT"},{"name":"【俺】","text":"「し、した」","type":"TXT"},{"name":"【時子】","text":"「だからお館様が##時子の言う事を聞くしかないです」","type":"TXT","id":"v_SR244_0027","src":"/img/common/voice/ogg/v_SR244_0027.410d46ceb2ff7ecb30e0465a5a4b088f.ogg"},{"name":"【俺】","text":"「と、時子、だ、だが………」","type":"TXT"},{"name":"【時子】","text":"「もう。ふーーーーっ☆」","type":"TXT","id":"v_SR244_0028","src":"/img/common/voice/ogg/v_SR244_0028.1b182e14ba463c7ad5abc2bd16e8c2fc.ogg"},{"name":"","text":"　時子は唇を少し窄めて息を吐いた。","type":"TXT"},{"name":"【俺】","text":"「くっっ」","type":"TXT"},{"name":"","text":"　ねっとりと熱い吐息が##剛直にむわりと絡みつく。","type":"TXT"},{"name":"","text":"　それだけで肉柱は一回りも膨れあがって##反り返り、亀頭はパンパンに##張り詰めてしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244b","src":"/img/pc/hello_script/ev/M/SR244b.5f5ebfbe207eb7ef283bdb0f5d4a9360.jpg"},{"name":"【時子】","text":"「お館様がいけないんです」","type":"TXT","id":"v_SR244_0029","src":"/img/common/voice/ogg/v_SR244_0029.7c6e1d418cdce3ac3311bcf1b7d067c2.ogg"},{"name":"","text":"　時子は拗ねたような目で俺を見上げた。","type":"TXT"},{"name":"【時子】","text":"「早く時子を調教してくれないから、##初めての調教を儀助などに##取られてしまうのです」","type":"TXT","id":"v_SR244_0030","src":"/img/common/voice/ogg/v_SR244_0030.3ccf8d9ce467e442b56201bf5fd5966d.ogg"},{"name":"【時子】","text":"「時子はお館様のこれに##調教して欲しかったのに」","type":"TXT","id":"v_SR244_0031","src":"/img/common/voice/ogg/v_SR244_0031.ec56de8342e1e33141354444e7f6ba13.ogg"},{"name":"","text":"　それは冗談めかした口調だったが、##時子の深い悲しみと屈辱が伝わってきた。","type":"TXT"},{"name":"【俺】","text":"「す、すまない」","type":"TXT"},{"name":"","text":"　反射的に謝罪の言葉が口をついて出たが、##時子は怖い目で言った。","type":"TXT"},{"name":"【時子】","text":"「絶対に許しません」","type":"TXT","id":"v_SR244_0032","src":"/img/common/voice/ogg/v_SR244_0032.af26e0ced689cc89f7d87bccdccc8297.ogg"},{"name":"【俺】","text":"「ぐっ………」","type":"TXT"},{"name":"【時子】","text":"「時子は許しません、お館様のこと」","type":"TXT","id":"v_SR244_0033","src":"/img/common/voice/ogg/v_SR244_0033.e1323888ce42ddc5e361a4dcd8aaddd8.ogg"},{"name":"","text":"　時子が何かを喋るたびに##息が肉棒を罰するかのように絡みついてくる。","type":"TXT"},{"name":"","text":"　あまりに勃ちすぎて痛みすら感じる。","type":"TXT"},{"name":"【俺】","text":"「と、時子……」","type":"TXT"},{"name":"","text":"　俺は時子を助けられなかった。","type":"TXT"},{"name":"","text":"　俺を恨んでいるというのなら、##甘んじてそれを受けるしかない。","type":"TXT"},{"name":"","text":"　そう覚悟しようとしたが――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244a","src":"/img/pc/hello_script/ev/M/SR244a.d77c7107b5bb3208e6b03b93633c0ac9.jpg"},{"name":"【時子】","text":"「嘘です」","type":"TXT","id":"v_SR244_0034","src":"/img/common/voice/ogg/v_SR244_0034.ce587aef53067a70ec292a6bf50d9def.ogg"},{"name":"","text":"　時子は唐突に笑顔に戻った。","type":"TXT"},{"name":"【時子】","text":"「うふふ……」","type":"TXT","id":"v_SR244_0035","src":"/img/common/voice/ogg/v_SR244_0035.724938b535872e197a05ce345ead89b0.ogg"},{"name":"【俺】","text":"「……………」","type":"TXT"},{"name":"","text":"　その笑みが怖い。","type":"TXT"},{"name":"","text":"　限界を超えて屹立した剛直は##ビクンビクンと脈打っている。","type":"TXT"},{"name":"【時子】","text":"「だから責任とってくださいね」","type":"TXT","id":"v_SR244_0036","src":"/img/common/voice/ogg/v_SR244_0036.eaf056e50678ea192611c8a602410e00.ogg"},{"name":"【俺】","text":"「責任？」","type":"TXT"},{"name":"","text":"　どんな責任だ？","type":"TXT"},{"name":"","text":"　様々な考えが頭をよぎったが、##それを口にするより早く、##時子が笑顔のまま言った。","type":"TXT"},{"name":"【時子】","text":"「時子はお館様専用の淫乱メス豚として##生きていくしかないんです」","type":"TXT","id":"v_SR244_0037","src":"/img/common/voice/ogg/v_SR244_0037.ace683c4236c3328bab9da4431ddb2be.ogg"},{"name":"【俺】","text":"「い、淫乱め、めっ……！？　お、俺は……」","type":"TXT"},{"name":"","text":"　あまりに予想外の事態に何を言っていいか##分からなくなった俺に、時子は畳みかける。","type":"TXT"},{"name":"【時子】","text":"「反論は認めません。##これは姉上としての命令です。##時子をお館様のメス豚にしなさい！」","type":"TXT","id":"v_SR244_0038","src":"/img/common/voice/ogg/v_SR244_0038.98444997586579049e2b0c1df99aaef9.ogg"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"【俺】","text":"（あ、姉上としての命令だと！？）","type":"TXT"},{"name":"","text":"　こんなことを今まで##時子が言ったことはない。","type":"TXT"},{"name":"","text":"　本気だ。","type":"TXT"},{"name":"","text":"　時子は本気で俺のメス豚になる気だ。","type":"TXT"},{"name":"【俺】","text":"「と、時子……お前……」","type":"TXT"},{"name":"【時子】","text":"「お館様、いいですね。##時子はお館様のメス豚です。さもないと――」","type":"TXT","id":"v_SR244_0039","src":"/img/common/voice/ogg/v_SR244_0039.0d83148d0e5274cd230954d6f7f5ceeb.ogg"},{"effect":"ef00","type":"EV","id":"SR244b","src":"/img/pc/hello_script/ev/M/SR244b.5f5ebfbe207eb7ef283bdb0f5d4a9360.jpg"},{"name":"【時子】","text":"「自殺します」","type":"TXT","id":"v_SR244_0040","src":"/img/common/voice/ogg/v_SR244_0040.2ab5b36c3224a9b3b20341a704d713e2.ogg"},{"name":"","text":"　これもまた本気に違いなかった。","type":"TXT"},{"name":"","text":"　俺は知っている。","type":"TXT"},{"name":"","text":"　時子は##――いや、姉上はそういう所のある女だ。","type":"TXT"},{"name":"【俺】","text":"「わ、わかった！　わかったから時子……」","type":"TXT"},{"name":"【時子】","text":"「今は姉上です」","type":"TXT","id":"v_SR244_0041","src":"/img/common/voice/ogg/v_SR244_0041.ef051e714d91dc882e437df9a2c8951d.ogg"},{"name":"【俺】","text":"「うぐっっ」","type":"TXT"},{"name":"","text":"　時子は勃起チンポを人質に##俺の余計な口を封じた。","type":"TXT"},{"name":"","text":"　だがそんなことをされずとも同じだった。","type":"TXT"},{"name":"","text":"　今、俺の中の“弟”は完全に##時子に“姉”を感じてしまっていた。","type":"TXT"},{"name":"【時子】","text":"「お館様、いいですか？　Ｈの時は姉上です」","type":"TXT","id":"v_SR244_0042","src":"/img/common/voice/ogg/v_SR244_0042.fb45dc0ceec8fa716cecb9539cbc38e4.ogg"},{"name":"【俺】","text":"「うう……」","type":"TXT"},{"name":"【時子】","text":"「言ってください、姉上と」","type":"TXT","id":"v_SR244_0043","src":"/img/common/voice/ogg/v_SR244_0043.4e5cb7ff230989a09edb46b143e20b5e.ogg"},{"name":"【俺】","text":"「あ、姉上………」","type":"TXT"},{"name":"","text":"　普段は忘れていた懐かしさ、照れ、##そして血のつながりからくる背徳の欲望を##感じながら言った。","type":"TXT"},{"name":"【時子】","text":"「よろしい」","type":"TXT","id":"v_SR244_0044","src":"/img/common/voice/ogg/v_SR244_0044.728fb3ca66f1cf81ec0691df51a31da8.ogg"},{"name":"","text":"　時子も俺と同じものを心に抱いたのだろう。","type":"TXT"},{"name":"","text":"　心の底から嬉しそうに、##それでいて魔界の娼婦よりも##淫猥な目をして言った。","type":"TXT"},{"name":"【時子】","text":"「じゃあ姉上の言葉に続いてください。##“姉上は俺専用のメス豚だ”」","type":"TXT","id":"v_SR244_0045","src":"/img/common/voice/ogg/v_SR244_0045.d8a9e7c162e69a14b0441eb9786c6d6a.ogg"},{"name":"【俺】","text":"「あ、姉上は俺専用のメス豚だ………」","type":"TXT"},{"name":"【時子】","text":"「“姉上は俺専用のメス豚だ”」","type":"TXT","id":"v_SR244_0046","src":"/img/common/voice/ogg/v_SR244_0046.7c111e598b79fe00c7c6ef8b5772863b.ogg"},{"name":"【俺】","text":"「姉上は俺専用のメス豚だ！」","type":"TXT"},{"name":"【時子】","text":"「“姉上は俺専用のメス豚だ！”」","type":"TXT","id":"v_SR244_0047","src":"/img/common/voice/ogg/v_SR244_0047.02d81ef12decf0661f32dcbc20b833ec.ogg"},{"name":"【俺】","text":"「姉上は俺専用のメス豚だ！！」","type":"TXT"},{"name":"","text":"　三回も言わされた。","type":"TXT"},{"name":"","text":"　いや、最後は俺の意思で叫んだ。","type":"TXT"},{"name":"","text":"　その時には時子の手の中で俺自身は、##どんなメス豚を前にしたときよりも##凶悪に猛り狂っていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244a","src":"/img/pc/hello_script/ev/M/SR244a.d77c7107b5bb3208e6b03b93633c0ac9.jpg"},{"name":"【時子】","text":"「はい☆##これからたっぷり姉上を調教してくださいね」","type":"TXT","id":"v_SR244_0048","src":"/img/common/voice/ogg/v_SR244_0048.c419717ffa93fce6acb15cefae0d4031.ogg"},{"name":"【俺】","text":"「う、うむ」","type":"TXT"},{"name":"","text":"　こうして俺のメス豚となった##姉上の調教が始まった。","type":"TXT"},{"name":"【時子】","text":"「では、##メス豚時子がご奉仕させていただきます」","type":"TXT","id":"v_SR244_0049","src":"/img/common/voice/ogg/v_SR244_0049.4069e3ea6d2801dc763b8f5b28fbbeac.ogg"},{"name":"","text":"　時子は姿勢を正して、##チンポと俺に向かって頭を下げた。","type":"TXT"},{"name":"【時子】","text":"「あぁ、お館様のチンポ、美味しそうです」","type":"TXT","id":"v_SR244_0050","src":"/img/common/voice/ogg/v_SR244_0050.4fcf889e36629ec1c1a3e6bf323a3e42.ogg"},{"name":"","text":"　興奮の極みのような呟きを漏らし、##唾液でヌチャヌチャになった口を開いて、","type":"TXT"},{"name":"","text":"　肉棒を手で持つこともせずに、##亀頭をぱっくりと咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244c","src":"/img/pc/hello_script/ev/M/SR244c.5d07cc6bc28a2992310b92df00c95fbd.jpg"},{"name":"【時子】","text":"「んあぷっ☆」","type":"TXT","id":"v_SR244_0051","src":"/img/common/voice/ogg/v_SR244_0051.6b0ffe56c21de27242280ee10fd31459.ogg"},{"name":"【俺】","text":"「くうっっっ！」","type":"TXT"},{"name":"","text":"　生まれて初めて感じる時子の口。","type":"TXT"},{"name":"","text":"　その強烈な快感に息が詰まる。","type":"TXT"},{"name":"【時子】","text":"「ふぁん、想像ひてたより、##もっろもっと美味しいれふ……##んれりょ、れりゅっ」","type":"TXT","id":"v_SR244_0052","src":"/img/common/voice/ogg/v_SR244_0052.781ceb8befccd2ddebb3a3c591c8167c.ogg"},{"name":"","text":"　時子はチンポを咥えたまま##レロレロと舌を動かして言った。","type":"TXT"},{"name":"【時子】","text":"「姉のチンしゃぶ、気持ち良いですか？」","type":"TXT","id":"v_SR244_0053","src":"/img/common/voice/ogg/v_SR244_0053.a455cef8d22078eb326522869a5129bb.ogg"},{"name":"【俺】","text":"「あ、ああ……姉上の口は想像以上だ」","type":"TXT"},{"name":"【時子】","text":"「ちゅぷ、くちまんこ♪」","type":"TXT","id":"v_SR244_0054","src":"/img/common/voice/ogg/v_SR244_0054.6c422199ce913d6f48fa10d6a844af43.ogg"},{"name":"【俺】","text":"「は……？」","type":"TXT"},{"name":"","text":"　時子は小悪魔じみた目をして、##俺を咎めるように舌をピチャピチャと##くねり動かした。","type":"TXT"},{"name":"【時子】","text":"「ただの口じゃないれふ。時子は##メス豚れふから、この穴はチンポを入れりゅ##ための、ちゅぷ、んぷ、クチマンコでふ☆」","type":"TXT","id":"v_SR244_0055","src":"/img/common/voice/ogg/v_SR244_0055.9f36f74ddd504a51f17654710a03a9e0.ogg"},{"name":"","text":"　肉棒を咥えたままモゴモゴ動く唇の端から、##洪水かと思うほどの涎が溢れ、##肉柱を伝い落ちていく。","type":"TXT"},{"name":"【俺】","text":"「そ、そうだな。##これはメス豚のクチマンコだ。##俺専用のザーメン排泄口だ」","type":"TXT"},{"name":"","text":"　俺は時子の痴態にまだ圧倒されていたが、##とことんまでメス豚扱いされたがっているその##気持ちに応えて、あえて傲然と言い放った。","type":"TXT"},{"name":"【時子】","text":"「しょうれふ、クチマンコも、オマンコも、お##ひりも、姉上の穴という穴はれんぶ、お館様の##ザーメン排泄口れふぅ」","type":"TXT","id":"v_SR244_0056","src":"/img/common/voice/ogg/v_SR244_0056.ce36f92d4fc195d92c8bc1ff50617164.ogg"},{"name":"【時子】","text":"「ぢゅるっ、んっ、ぢゅっ……れろれりゅ、##ちゅぱ、んっ、ぢゅぱっ、##んんっ、ぢゅるぅううう」","effect":"ef02","type":"TXT","id":"v_SR244_0057","src":"/img/common/voice/ogg/v_SR244_0057.6c1892cc0a0aaf92640888d3d8422c40.ogg"},{"name":"","text":"　時子は嬉しそうに自らを辱める言葉を吐き、##ナメクジのように動く舌で亀頭を舐め回し、##音を立てて啜った。","type":"TXT"},{"name":"【俺】","text":"「うっ……く、ぅうっっ」","type":"TXT"},{"name":"","text":"　持続力には自信のある俺だが、##相手がこんな時子では精通直後のガキに##戻ってしまったように先走りが溢れてしまう。","type":"TXT"},{"name":"【時子】","text":"「うふふ、我慢汁いっぱい出てきました、##ぢゅっぢゅっ……ぐちゅぐちゅぐちゅぐちゅ##……んんんんっ、ごくん……あぁぁ」","type":"TXT","id":"v_SR244_0058","src":"/img/common/voice/ogg/v_SR244_0058.af8c99f03b962c0e45eed36bdb0fa02a.ogg"},{"name":"","text":"　時子は当然のように吸い上げ、わざと音を##立てて口内でシェイクし、喉を鳴らして##飲み下して、満足げな吐息を漏らした。","type":"TXT"},{"name":"【俺】","text":"「我慢汁程度でそんなに悦ぶとは、##姉上はどうしようもない淫乱メス豚だな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244d","src":"/img/pc/hello_script/ev/M/SR244d.0ee20f9d918a94de3adfd53d05ff0cd3.jpg"},{"name":"【時子】","text":"「まあ」","type":"TXT","id":"v_SR244_0059","src":"/img/common/voice/ogg/v_SR244_0059.6e49a386a1212aa739e6826a475f7bb8.ogg"},{"name":"","text":"　俺があえて口にした嘲りの言葉に、##時子は咥えっぱなしだったチンポを##パッと離した。","type":"TXT"},{"name":"","text":"　剛直がびゅくんと上に跳ね、##ベトベトのカウパーがそこらに飛び散る。","type":"TXT"},{"name":"【時子】","text":"「お館様こそ、姉上に、##こんなザーメンみたいに濃い、##我慢汁を飲ませるなんて」","type":"TXT","id":"v_SR244_0060","src":"/img/common/voice/ogg/v_SR244_0060.b952904a5e79527c8edddc2b20832be1.ogg"},{"name":"","text":"　唇とチンポの間に白い糸を引かせたまま、##時子はまるでそれが悪いことのように、##まともな姉めいた表情をしてみせた。","type":"TXT"},{"name":"【俺】","text":"「イケナイのか？##メス豚の姉上には相応しい扱いのはずだがな」","type":"TXT"},{"name":"【時子】","text":"「うふふっ☆」","type":"TXT","id":"v_SR244_0061","src":"/img/common/voice/ogg/v_SR244_0061.78e7589236823aeac44aa0882d0aa207.ogg"},{"name":"","text":"　怒りの表情を湛えたまま、##時子の目がゾクゾクするほど艶めかしく輝く。","type":"TXT"},{"name":"【時子】","text":"「とってもイケナイことですわ。##姉上にそんなことするなんて……##でも、それで正解、うふっ」","type":"TXT","id":"v_SR244_0062","src":"/img/common/voice/ogg/v_SR244_0062.03891591ad84ae4e0cc70d9c3f665e6f.ogg"},{"name":"【時子】","text":"「イケナイ弟に、イケナイ姉……##だから我慢汁もこんなに美味しい……##べろぉおっ、べろべりょぉおっ」","type":"TXT","id":"v_SR244_0063","src":"/img/common/voice/ogg/v_SR244_0063.3e05e2722865c3bc80125dec506f50db.ogg"},{"name":"","text":"　俺の返事は間違っていなかったようだ。","type":"TXT"},{"name":"","text":"　時子はチンポを口の外に置いたまま、##今度は全体を舐め回し始めた。","type":"TXT"},{"name":"【時子】","text":"「んべろぉおおっ、れろれろっ、##ぢゅるぅうっ、れろっ、れりょぉおおおっ」","effect":"ef02","type":"TXT","id":"v_SR244_0064","src":"/img/common/voice/ogg/v_SR244_0064.ad2a96c341bcc7e657f97c3ab971bd2e.ogg"},{"name":"","text":"　時子は相変わらず手を使わない。","type":"TXT"},{"name":"","text":"　広げた舌で肉柱を下から上、下から上に##舐めながら、頭もクイクイと縦に振って、##根元から先端まで満遍なく愛撫していく。","type":"TXT"},{"name":"","text":"　時子の口からダラダラ垂れる涎と、##尿道口からプチュプチュ溢れる我慢汁で、##肉柱はぬらぬら輝いている。","type":"TXT"},{"name":"【俺】","text":"「姉上、そろそろまた咥えろ」","type":"TXT"},{"name":"【時子】","text":"「べろっ、ぢゅるっっ、もう？##もっとべりょべりょ舐めれいたいのにぃ」","type":"TXT","id":"v_SR244_0065","src":"/img/common/voice/ogg/v_SR244_0065.ad625712ee230c80c09acdfca9c9346c.ogg"},{"name":"【俺】","text":"「駄目だ。深く咥えて、口で扱け。##これは命令だ、姉上」","type":"TXT"},{"name":"【時子】","text":"「うふふ、命令なら姉上は##もちろんそうします、お館様♪」","type":"TXT","id":"v_SR244_0066","src":"/img/common/voice/ogg/v_SR244_0066.95be6420008949b47acc231e83253ed1.ogg"},{"name":"","text":"　時子はさもしょうがないといった##前置きをしてから、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244e","src":"/img/pc/hello_script/ev/M/SR244e.acc6d9e4b9e2e892df7b98564f472d9d.jpg"},{"name":"【時子】","text":"「じゅっりゅうううううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR244_0067","src":"/img/common/voice/ogg/v_SR244_0067.ba0ab2e6c0cc9d13f7d18415ca7479c0.ogg"},{"name":"","text":"　どう見ても自分が##そうしたかったという勢いで##チンポに食らいついた。","type":"TXT"},{"name":"【時子】","text":"「んぶぶっ、ぢゅぶぶぶっ、##ぢゅるうううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR244_0068","src":"/img/common/voice/ogg/v_SR244_0068.dab55bb5b5554867a68bb5e573afd615.ogg"},{"name":"","text":"　美しい顔を台無しにして、##とびきり下品に窄めた口で##剛直を吸い上げながら、","type":"TXT"},{"name":"","text":"　顔全体を俺の腹にググッと近づけていって、##自分から喉奥まで肉棒を引き入れていく。","type":"TXT"},{"name":"【時子】","text":"「んっんっ、んぐっ、##ぐぶぶううっ……くぼっっ」","type":"TXT","id":"v_SR244_0069","src":"/img/common/voice/ogg/v_SR244_0069.2be561a980db30ad48682c4a65c9b8f8.ogg"},{"name":"","text":"　くぐもった呻きが奥の方から聞こえ、##時子の喉がはっきりと##俺のチンポで膨らんだ。","type":"TXT"},{"name":"【時子】","text":"「んぐ……命令ろうり、##喉マンコまえ……深ぐ、##咥えまひたよ……おやがだひゃま」","type":"TXT","id":"v_SR244_0070","src":"/img/common/voice/ogg/v_SR244_0070.7b4f0acd139d73af29880cd6853d38b9.ogg"},{"name":"","text":"　時子はまだ挑発的の目にうっすらと##涙を浮かべて、自慢げに俺を見上げた。","type":"TXT"},{"name":"【俺】","text":"「深く咥えて扱け、だ」","type":"TXT"},{"name":"【時子】","text":"「もひろん分かっれまぶ、##それは今がら……んっっ！！」","type":"TXT","id":"v_SR244_0071","src":"/img/common/voice/ogg/v_SR244_0071.022e668911c100d56c0f4c4bb01b9daf.ogg"},{"name":"","text":"　俺自身を包み込んだ口腔がギュウウッと##窄まり、時子が頭を後ろに引いた。","type":"TXT"},{"name":"【時子】","text":"「ずずじゅりゅううううう##うううううううっ～～～～～！！」","effect":"ef02","type":"TXT","id":"v_SR244_0072","src":"/img/common/voice/ogg/v_SR244_0072.b40c63f12ecf309a782d7cb91e166aea.ogg"},{"name":"","text":"　強烈なバキューム刺激と共に、##俺のチンポが時子の口から出てくる。","type":"TXT"},{"name":"【俺】","text":"「くっ、ううっ、くううっっ」","type":"TXT"},{"name":"","text":"　まるでチンポを根元から##引っこ抜かれるような快感に##息ができなくなる。","type":"TXT"},{"name":"【時子】","text":"「じゅるううっ、##ずすずぢゅぢゅううっっっぅうっ」","type":"TXT","id":"v_SR244_0073","src":"/img/common/voice/ogg/v_SR244_0073.69dad1b89f8efc8271a2cedd9a567655.ogg"},{"name":"","text":"　そんな俺を、時子は淫乱姉らしいどこか##嗜虐的な目で見上げながら、##亀頭ギリギリまで唇を引っ張り上げ、","type":"TXT"},{"name":"【時子】","text":"「じゅるうん##ぼぉおおおおおおおおおおおっっっっ！！！」","type":"TXT","id":"v_SR244_0074","src":"/img/common/voice/ogg/v_SR244_0074.87adeb93300070342f248f0ef79b327a.ogg"},{"name":"","text":"　そのまま口から出ようとするチンポを##無理矢理に戻すような勢いで、##再び喉奥まで一気に啜り込んだ。","type":"TXT"},{"name":"","text":"　すでに射精直前まで##高まっている剛直の先端が##時子の喉マンコにゴツンと当たる。","type":"TXT"},{"name":"【俺】","text":"「おうっっっ！！」","type":"TXT"},{"name":"","text":"　喉粘膜が亀頭を扱く快感に呻く暇もなく、##さっき以上の勢いでチンポが口から##抜かれていき、すぐさま元に戻される。","type":"TXT"},{"name":"【時子】","text":"「じゅるっっぼっっっっっ！！##じゅるっっっんぼおおおっっ！##じゅるりゅるんぼぼおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR244_0075","src":"/img/common/voice/ogg/v_SR244_0075.df1abe3c7397725f3f60191844c497ef.ogg"},{"name":"","text":"　下品な窄まりの増した唇が、##亀頭と根元との間でブジュルブジュルと往復し##その速度を急激に増していく。","type":"TXT"},{"name":"【時子】","text":"「じゅるぼっ、じゅるんぼっ、##じゅぼんぼっっ、じゅぼじゅっぼっ、##んぼんぼんぼっっっ！！」","type":"TXT","id":"v_SR244_0076","src":"/img/common/voice/ogg/v_SR244_0076.6b3fec41310d57b9109e59a816099ab7.ogg"},{"name":"","text":"　この期に及んでも時子は手を使っていない。","type":"TXT"},{"name":"","text":"　長い髪が激しく揺れるほど、##チンポを咥えた頭を激しく前後に##ピストンさせる。","type":"TXT"},{"name":"","text":"　グヂュルグヂュルッ、##ぶぢゅぶぢゅぶぢゅっと正真正銘の##クチマンコが発する粘着音が鳴り響いた。","type":"TXT"},{"name":"【俺】","text":"「あ、姉上っっ！」","type":"TXT"},{"name":"【時子】","text":"「んぼっ、じゅぼっんぼっ、##おやひゃたさみゃっ、もうイキまふかっ、##んぼじゅぼっ、射精ひまふかっ！？」","type":"TXT","id":"v_SR244_0077","src":"/img/common/voice/ogg/v_SR244_0077.900c25d173724e7dbc9421c05d84f438.ogg"},{"name":"","text":"　口内でビクンビクンと##蠕動する剛直の変化を敏感に察して、##時子が熱く潤んだ目で俺を見上げた。","type":"TXT"},{"name":"【時子】","text":"「口にだひますかっ、顔にかけまゆしゅかっ、##好きに、命令っ、ひてっ、じゅぼっ、##お願いひますっ、んぼんぼじゅぼっ！」","type":"TXT","id":"v_SR244_0078","src":"/img/common/voice/ogg/v_SR244_0078.edac72e111ca0c57e270f9f8b482f3f7.ogg"},{"name":"【俺】","text":"「姉上の顔を汚してやる。口を開けろ！」","type":"TXT"},{"name":"【時子】","text":"「お、おおせのままにぃっ！##じゅるぅぅうううううっ～～～～##じゅぽんっっ☆」","type":"TXT","id":"v_SR244_0079","src":"/img/common/voice/ogg/v_SR244_0079.13a75bda70fc36e73b396e71fc7c43e5.ogg"},{"name":"","text":"　時子は射精直前の肉棒を咥えたまま##コクコク頷き、最後に一際強烈に啜って、##それを口から勢いよく引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR244f","src":"/img/pc/hello_script/ev/M/SR244f.2abc5a708682880e4a6889e6d4c33a93.jpg"},{"name":"【時子】","text":"「べあぁあああああああああああああ！！」","effect":"ef02","type":"TXT","id":"v_SR244_0080","src":"/img/common/voice/ogg/v_SR244_0080.c7455f17202dfb6526e021a171134bc1.ogg"},{"name":"","text":"　顔全部で俺を受け止めようと、目を閉じ、##顎をくいっと持ち上げて、##舌をべろんと広げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅうううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　べちゃぁああっっっ！！！","type":"TXT"},{"name":"【時子】","text":"「はあああああああああああんっ！！」","type":"TXT","id":"v_SR244_0081","src":"/img/common/voice/ogg/v_SR244_0081.820a225db2cf7a6030f0ef83b09853f5.ogg"},{"name":"","text":"　俺のチンポから弾丸のように打ち出された##白濁液はまず時子の頭にぶち当たった。","type":"TXT"},{"name":"","text":"　一番最初に出た、##一番濃い精液が時子の美しい黒髪を##一瞬で台無しにする。","type":"TXT"},{"name":"","text":"　それはいいが、鼻先を狙ったつもりが##剛直のあまりの跳ね上がりに狙いが##ズレてしまった。","type":"TXT"},{"name":"","text":"　俺はすかさず肉棒の先端を##顔の真ん中に向けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR244g","src":"/img/pc/hello_script/ev/M/SR244g.86c405dfddc26c1b58bf79c49e7c3ddd.jpg"},{"name":"","text":"　びちゃあああああっっっ！！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「あぁああああああっっ！！」","type":"TXT","id":"v_SR244_0082","src":"/img/common/voice/ogg/v_SR244_0082.334b74cd97e394916e38a65aadb7f554.ogg"},{"name":"","text":"　びゅくんと出た第二射、##最初のに負けず劣らず勢いのある汚濁汁が##今度は時子の鼻先に当たった。","type":"TXT"},{"name":"","text":"　コッテリと濃いザーメンが鼻の頭で割れ、##額や頬にべっとりと広がった。","type":"TXT"},{"name":"【時子】","text":"「ひゃぁああああああああああああっっ！！」","type":"TXT","id":"v_SR244_0083","src":"/img/common/voice/ogg/v_SR244_0083.fadee4d913d5ffb81878c2337b6381ad.ogg"},{"name":"","text":"　やっと顔を汚してもらった時子が##歓喜の声を上げた。","type":"TXT"},{"name":"","text":"　そしてまだ汚れていない、##広げたままの舌をレロレロさせて##俺におねだりする。","type":"TXT"},{"name":"【時子】","text":"「おひゃかひゃらまっ、ここひもっ、##ここにもぉ、れろれろれろぉ、##くだひゃいいっ！！」","type":"TXT","id":"v_SR244_0084","src":"/img/common/voice/ogg/v_SR244_0084.72b5f91f06d7e00d3b8c80383dfc23cd.ogg"},{"name":"【俺】","text":"「言われなくともくれてやる。##このメス豚が！！」","type":"TXT"},{"name":"","text":"　俺は手の中で暴れるチンポを振って、##時子の舌の上にもドクドク射精してやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR244h","src":"/img/pc/hello_script/ev/M/SR244h.5e6c6215b98696fe7e3beaf44160aedd.jpg"},{"name":"【時子】","text":"「ひゃあっ、へあっ、ひたにっ、##ザーメンあたっれれっ、はっ、はやっ、##ひゅごい、しゅごいいっ」","type":"TXT","id":"v_SR244_0085","src":"/img/common/voice/ogg/v_SR244_0085.3c3957f3b9b6093553987e38e4d5e44c.ogg"},{"name":"【俺】","text":"「そのまま溜め込め」","type":"TXT"},{"name":"【時子】","text":"「は、はひ……へあぁあっ」","type":"TXT","id":"v_SR244_0086","src":"/img/common/voice/ogg/v_SR244_0086.6da8745ff130df2a8966a3dd3c776398.ogg"},{"name":"","text":"　時子は舌を動かすのを止め、##広げたままスプーンのように器用に凹ませた。","type":"TXT"},{"name":"","text":"　そこに俺の放つチンポ汁が##びちゃびちゃと叩きつけられる。","type":"TXT"},{"name":"【時子】","text":"「へあっあ、あぁあ、##あぇはぁ、はや、ああっ」","type":"TXT","id":"v_SR244_0087","src":"/img/common/voice/ogg/v_SR244_0087.3a262ac141ee0bf77970bd0a47a3e98b.ogg"},{"name":"","text":"　舌スプーンはすぐ精液で##満たされてしまうが、時子はそれを小刻みに##動かし、溜まるそばから口内に送り込む。","type":"TXT"},{"name":"【俺】","text":"「いいぞ」","type":"TXT"},{"name":"","text":"　俺は肉棒を扱きながら適当に揺らし、##舌だけでなく、顔や髪にも、##満遍なく精液をぶちまけてやった。","type":"TXT"},{"name":"【時子】","text":"「ふぁあ、はあいぃ、ひゃあ、へああん☆」","type":"TXT","id":"v_SR244_0088","src":"/img/common/voice/ogg/v_SR244_0088.8ea7caa8d536663e402ec236c772f8df.ogg"},{"name":"","text":"　射精が終わった時、##時子の顔はザーメンが付いてない場所が##どこにもなかった。","type":"TXT"},{"name":"","text":"　汚れきってなお美しいその顔は時子##――姉上が俺の完全なメス豚である証だった。","type":"TXT"},{"name":"【俺】","text":"「よし。飲め」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244i","src":"/img/pc/hello_script/ev/M/SR244i.303a83264b1dbadebc912172bcdd9e10.jpg"},{"name":"【時子】","text":"「――んんっっ」","type":"TXT","id":"v_SR244_0089","src":"/img/common/voice/ogg/v_SR244_0089.aff0ec5d60685e389cc7017a352dcdfb.ogg"},{"name":"","text":"　俺が命令すると、時子は精液を一滴も##こぼすまいと、細心の注意を払って##舌スプーンを引っ込め、口を閉じた。","type":"TXT"},{"name":"","text":"　そして顔射の間##ずっと閉じていた目を開くと、##その瞳は蕩けきって涙で潤んでいる。","type":"TXT"},{"name":"【時子】","text":"「くぅうんんんん♪」","effect":"ef02","type":"TXT","id":"v_SR244_0090","src":"/img/common/voice/ogg/v_SR244_0090.dcd06e9fc8d2b02aac9fe86ddef60dac.ogg"},{"name":"","text":"　時子は『今から飲みますご主人様』と##ばかりに甘えきった鼻声を出した。","type":"TXT"},{"name":"","text":"　俺はメス豚の主らしく、悠然と頷く。","type":"TXT"},{"name":"【時子】","text":"「んぅんんぅんっ☆」","type":"TXT","id":"v_SR244_0091","src":"/img/common/voice/ogg/v_SR244_0091.d2cef96fdd843bcca8a413ca85713467.ogg"},{"name":"","text":"　時子は心の底から嬉しそうにブルブルッと##身体を小さく震わせ、口いっぱいに溜め込んだ##俺の欲望を嚥下し始めた。","type":"TXT"},{"name":"【時子】","text":"「んくっ……んっ……んっ、んくっ……んっ、##んっ、んっっ」","type":"TXT","id":"v_SR244_0092","src":"/img/common/voice/ogg/v_SR244_0092.ac17be031cae521671f46f77978f15d9.ogg"},{"name":"","text":"　細い喉がうねうねと卑猥に##うねってザーメンを飲み込んでいく。","type":"TXT"},{"name":"","text":"　時子は初めての俺の精液を##じっくり味わうつもりだったのだろう。","type":"TXT"},{"name":"","text":"　だがメス豚にそんな余裕があるはずもなく、##飲みはじめるとすぐに勢いは激しくなった。","type":"TXT"},{"name":"【時子】","text":"「んぐっ、んぐっ、んぐぐっ、##ぐぎゅっっ、んぐっ、ぐんぐんぐんぐっっ！」","type":"TXT","id":"v_SR244_0093","src":"/img/common/voice/ogg/v_SR244_0093.b679d3e9785f19f79024239d4f5e51f1.ogg"},{"name":"【俺】","text":"「美味しいか？」","type":"TXT"},{"name":"【時子】","text":"「んぐんんぐんっ、んんんっっっ、##んぐぐぎゅぐぎゅぎゅっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR244_0094","src":"/img/common/voice/ogg/v_SR244_0094.fbfa7e09d29afda060c7abdc4d5db9ed.ogg"},{"name":"","text":"　時子はグビグビと##卑猥極まりない音を立てながら##首を縦に振った。","type":"TXT"},{"name":"【時子】","text":"「んぐんぐんぐぅ～～～～～～##ごっぎゅんっっっ――##ぷはぁあ、はぁ、はぁ、はぁ」","type":"TXT","id":"v_SR244_0095","src":"/img/common/voice/ogg/v_SR244_0095.004152ac14991f76189b820c27bc7ae0.ogg"},{"name":"","text":"　結局、あれだけの量をあっという間に##飲み干してしまい、時子は息を整えながら##少し残念そうな顔をしていた。","type":"TXT"},{"name":"【俺】","text":"「姉上」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR244j","src":"/img/pc/hello_script/ev/M/SR244j.05570bb4daebf07cddd05cd51bb3b3bd.jpg"},{"name":"【時子】","text":"「なん――んぶうっ！？」","effect":"ef02","type":"TXT","id":"v_SR244_0096","src":"/img/common/voice/ogg/v_SR244_0096.a5f81621016d633de200081fb0c29b5e.ogg"},{"name":"","text":"　俺はザーメンまみれの時子が返事をしようと##口を開いた途端、##その穴にチンポを突っ込んだ。","type":"TXT"},{"name":"【時子】","text":"「ずっ、ズジュッ、##ぢゅウウウウウウウウウ～～～～～っっ！！」","type":"TXT","id":"v_SR244_0097","src":"/img/common/voice/ogg/v_SR244_0097.248d06fca39908a310177f07d64be71e.ogg"},{"name":"","text":"　さすがに驚いたようだが、##正しいメス豚の忠誠心で、##すぐさまチンポを啜り込んで咥える。","type":"TXT"},{"name":"【俺】","text":"「姉上の初めてのメス豚調教だ。##休んでいる暇などないぞ」","type":"TXT"},{"name":"【時子】","text":"「んふふ……まだまだ今夜は##いっぱいらしてもらえまふゅね……##じゅぼ、んぼっ、じゅぼじゅぼっ♪」","type":"TXT","id":"v_SR244_0098","src":"/img/common/voice/ogg/v_SR244_0098.f7424dd8d7646fc2f5a70ad907f4d8be.ogg"},{"name":"","text":"　時子は嬉しそうに顔を前後に動かし、##未だ硬さを失っていない俺のものを##ジュボジュボと出し入れした。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244b","src":"/img/pc/hello_script/bg/M/srnc244b.87563b5a86f83bf4ff14f5460a73062a.jpg"},{"name":"","text":"　俺と姉上。","type":"TXT"},{"name":"","text":"　二人の夜は始まったばかりだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c392",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc244b","src":"/img/pc/hello_script/bg/M/srnc244b.87563b5a86f83bf4ff14f5460a73062a.jpg"},{"name":"","text":"　時子にひとしきりクチマンコ奉仕させた後、##いよいよ俺は調教場所をベッドの上に移した。","type":"TXT"},{"name":"","text":"　幼い時子の夜伽を断ったあの夜から幾年、##ついに時子を俺のモノにするのだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"name":"【時子】","text":"「うふふ、お館様は何もせず##じっとしていてくださいね♪」","type":"TXT","id":"v_SR245_0000","src":"/img/common/voice/ogg/v_SR245_0000.8532f90f2bb927735c8eea617f958942.ogg"},{"name":"","text":"　時子は俺を仰向けにさせると、##嬉しくてしょうがないといった##メス豚顔で跨がってきた。","type":"TXT"},{"name":"【俺】","text":"「姉上との初マンコは騎乗位か？」","type":"TXT"},{"name":"【時子】","text":"「ええ、メス豚がお館様に##ご奉仕するのですから、もちろん騎乗位です」","type":"TXT","id":"v_SR245_0001","src":"/img/common/voice/ogg/v_SR245_0001.1a8f92981161812c4de9b446347252fe.ogg"},{"name":"【時子】","text":"「スケベ汁でグチョグチョの姉マンコで##誠心誠意、ご奉仕させていただきます」","type":"TXT","id":"v_SR245_0002","src":"/img/common/voice/ogg/v_SR245_0002.735f6c9177491a0f6d00709a890c28e7.ogg"},{"name":"","text":"　息を吐くように自らを辱める言葉を口にし、##勃起しっぱなしの剛直のすぐ上あたりで##ガバッとガニ股になった。","type":"TXT"},{"name":"【時子】","text":"「ほら見てください。##お館様をチンしゃぶしただけで、##もうこんなに――」","type":"TXT","id":"v_SR245_0003","src":"/img/common/voice/ogg/v_SR245_0003.560e7d412281a52aa934e24567d9ce55.ogg"},{"name":"","text":"　時子は自分のメス豚っぷりを自慢する口調で##言い、愛液がじっとりと染み込んで##色が変わっていた下着を指でずらした。","type":"TXT"},{"name":"","text":"　息を飲むほどに##赤く色鮮やかな時子の秘唇が露わになった。","type":"TXT"},{"name":"【時子】","text":"「はぁん、お館様の、##弟のチンポが欲しくて欲しくて、##こんなにはしたなく震えてるンです」","type":"TXT","id":"v_SR245_0004","src":"/img/common/voice/ogg/v_SR245_0004.3629c0e373e0412bfbc371a04bde9b21.ogg"},{"name":"","text":"　殻を剥いたばかりの貝のようにヒクヒク蠢く##それは、膣内にたっぷり溜まっている蜜汁を##チンポに向けて大量に滴らせている。","type":"TXT"},{"name":"【俺】","text":"「俺が今まで見た中で一番酷い##メス豚マンコだな。よくも人間の顔を##していられる。恥ずかしくないのか？」","type":"TXT"},{"name":"【時子】","text":"「あああんっ、そんな風に褒められたら、##時子は入れる前からイキそうです、##はぁ、はぁん、お館様ぁ」","type":"TXT","id":"v_SR245_0005","src":"/img/common/voice/ogg/v_SR245_0005.5a4d3afa25c2f5e23f0e2c8af522e594.ogg"},{"name":"【俺】","text":"「ならさっさと入れろ。##初めての感触を味わいながらな」","type":"TXT"},{"name":"【時子】","text":"「は、はい、仰せのままに……##ふうっ、ふう、ふうっ――んんっ！」","effect":"ef02","type":"TXT","id":"v_SR245_0006","src":"/img/common/voice/ogg/v_SR245_0006.debcd518b5f133741a301021eb3a7d3d.ogg"},{"name":"","text":"　時子は何回か深呼吸してから、##逸る淫心を抑えるように、##ことさらゆっくり腰を下ろした。","type":"TXT"},{"name":"【時子】","text":"「かはあっっっ！！」","type":"TXT","id":"v_SR245_0007","src":"/img/common/voice/ogg/v_SR245_0007.47eff4a7816a9a2a803ffa6484a25c24.ogg"},{"name":"","text":"　パンパンに肥大した亀頭が肉ビラを##グパアッと押し広げて、時子の中に入った。","type":"TXT"},{"name":"【俺】","text":"「うっっ！」","type":"TXT"},{"name":"【時子】","text":"「んっっ、くぅうっっ！　あ……ついぃ……##お館様のチンポぉ……##まさか……こんなに……」","type":"TXT","id":"v_SR245_0008","src":"/img/common/voice/ogg/v_SR245_0008.f56fa4a784b6c5754e991e0bc001b645.ogg"},{"name":"","text":"　まだ先っぽしか入っていないというのに、##時子は引きつった悲鳴を上げて四肢を##ヒクヒクと痙攣させた。","type":"TXT"},{"name":"【俺】","text":"「く……姉上の中もなっ……」","type":"TXT"},{"name":"","text":"　どれだけ発情していたのか、燃えるように##熱い雌肉がみっちりと絡みついてきて、##俺も息を詰まらせてしまう。","type":"TXT"},{"name":"【時子】","text":"「ほんと……ですか……うれ……しい……##どんどん入れますから……もっと……##感じてください……時子のこと……」","type":"TXT","id":"v_SR245_0009","src":"/img/common/voice/ogg/v_SR245_0009.d9d2f239c093510f5a63094d2570d976.ogg"},{"name":"","text":"　時子は喘ぎ声をかすらせて、##ズズッ、ズズッと剛直を蜜壷に##埋め込んでいく。","type":"TXT"},{"name":"【時子】","text":"「んんぅぅっっ……くぅうゥ……お館様の……##太くて……硬くて……熱いのが……##時子の中に入って……来ますぅ……」","type":"TXT","id":"v_SR245_0010","src":"/img/common/voice/ogg/v_SR245_0010.071953090469c0e456e4ce926ffce14d.ogg"},{"name":"","text":"　挿入前に命令したとおり、時子はマンコに##意識の全てを集中し、肉棒が奥に##めり込んでいく感触を味わっていた。","type":"TXT"},{"name":"","text":"　震える肢体が一寸刻みで沈む度に、##肉柱を咥え込んだ秘唇がぐちゃりぐちゃりと##うねって愛液の飛沫を撒き散らす。","type":"TXT"},{"name":"【時子】","text":"「ああっ、んっ、あああっ、くぅう……##あ、あっ……あああっっ」","type":"TXT","id":"v_SR245_0011","src":"/img/common/voice/ogg/v_SR245_0011.db9f94ccc3ade408200b164588d4a897.ogg"},{"name":"【俺】","text":"「くっ……これが姉上のマンコか……」","type":"TXT"},{"name":"","text":"　自分からチンポを入れていく時子同様、##マンコに入れられている俺自身も##気が遠くなるような快感を覚えていた。","type":"TXT"},{"name":"","text":"　これが血の繋がりというものか、他の##メス豚どもとは明らかに違う、最初から俺用に##あつらえたような絶妙の熱さ、締まり具合だ。","type":"TXT"},{"name":"【時子】","text":"「は、はいぃ……これが時子の……##姉マンコです……あ、あぁあン！」","effect":"ef02","type":"TXT","id":"v_SR245_0012","src":"/img/common/voice/ogg/v_SR245_0012.14f3dceb5681bce02061bbcb2a2b1425.ogg"},{"name":"【時子】","text":"「お館様のための……お館様のためだけの……##んっ、くぅ、メス豚マンコぉ……」","type":"TXT","id":"v_SR245_0013","src":"/img/common/voice/ogg/v_SR245_0013.972b4c371374d5305d3764971b5e0019.ogg"},{"name":"","text":"　時子も俺と同じ想いを抱いているのだろう、##俺を見下ろす瞳は姉だけが持つ淫らさに##彩られていた。","type":"TXT"},{"name":"【時子】","text":"「はぁ、はぁ……ああ、もうすぐ……もうすぐ##……ああん、一番奥に……あ、あぁ……##でも……怖い……怖い……」","type":"TXT","id":"v_SR245_0014","src":"/img/common/voice/ogg/v_SR245_0014.54eeccbb23ce8c1c575d84f4e3aabbc8.ogg"},{"name":"","text":"　どこまでも奥に侵入する俺自身に畏れを##抱いたのか、時子は途中で腰を止めて、##ぷるぷると四肢を震えさせた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　怖いのか？」","type":"TXT"},{"name":"【時子】","text":"「怖いです……も、もし……」","type":"TXT","id":"v_SR245_0015","src":"/img/common/voice/ogg/v_SR245_0015.94f494caf161282cafe4f8e3941e4ecc.ogg"},{"name":"【俺】","text":"「もし、なんだ？」","type":"TXT"},{"name":"【時子】","text":"「い……言えません……」","type":"TXT","id":"v_SR245_0016","src":"/img/common/voice/ogg/v_SR245_0016.698a9bfc63bf34804fd59916ef67a27a.ogg"},{"name":"","text":"　時子はプルプルと首を振った。","type":"TXT"},{"name":"【俺】","text":"「なにを恐れている？　姉上は俺のメス豚だ。##全部入れろ。##全体重をかけてチンポに座りこめ」","type":"TXT"},{"name":"【時子】","text":"「そ、そうです……時子はお館様のメス豚……##イヤらしいメス豚……お館様の肉便器……##だからきっと……」","type":"TXT","id":"v_SR245_0017","src":"/img/common/voice/ogg/v_SR245_0017.fb06aea82521c18e34d3b7fff41ae6ae.ogg"},{"name":"【時子】","text":"「だからチンポを全部……中に、はぁはぁ……##今すぐ……オマンコに全部……##はぁ、はぁ、はぁっ」","type":"TXT","id":"v_SR245_0018","src":"/img/common/voice/ogg/v_SR245_0018.e284606925ce79ed8cfbdced581cf0c5.ogg"},{"name":"","text":"　自分の一番深い場所を##男に捧げる不安と期待に瞳が輝く。","type":"TXT"},{"name":"【俺】","text":"「入れろ、メス豚」","type":"TXT"},{"name":"","text":"　俺は時子の目を見据え、##主として最後の一押しをしてやる。","type":"TXT"},{"name":"【時子】","text":"「わかりましたぁっっ！！」","type":"TXT","id":"v_SR245_0019","src":"/img/common/voice/ogg/v_SR245_0019.02dcaf9737b9bda5e180879de3ce6a04.ogg"},{"name":"","text":"　時子はギリギリで耐えていた足の力を##一気に抜き、まだ入っていなかった肉棒を##ずぼっと全て膣内に迎え入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"name":"【時子】","text":"「ひああぁああああああああああ##んんんんんんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR245_0020","src":"/img/common/voice/ogg/v_SR245_0020.0c4ed3e13df352767d2580bfe22c36d4.ogg"},{"name":"","text":"　先端が子宮口をグイッと押し広げ、##膣口がギュウッと根元を締め上げた。","type":"TXT"},{"name":"","text":"　その間の全ての膣襞が##キュキュキュキュッ～～～～っと音を##立てるように激しく脈動する。","type":"TXT"},{"name":"【時子】","text":"「いっぱいいっっ、時子の中ぁっ、お館様で##いっぱいいっぱいっ全部入りましたぁあっっっ##根元まで全部ぅううっ！！」","type":"TXT","id":"v_SR245_0021","src":"/img/common/voice/ogg/v_SR245_0021.5d03d0ee6bd5f8eaa6abe8d05fb78ddd.ogg"},{"name":"","text":"　チンポの上に腰掛けた時子が##感極まったかのように叫びながら##ビクンビクンと身体をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「くううっ、これはっ！」","type":"TXT"},{"name":"","text":"　俺の全てが時子の雌肉に##みっちりと僅かな隙間もなく包まれていた。","type":"TXT"},{"name":"","text":"　これほどの肉の密着感は##一度も味わったことがない。","type":"TXT"},{"name":"","text":"　まるで鋳型とそこから生まれた金物のように##俺のチンポと時子のマンコの凹凸は##ぴったり合っていた。","type":"TXT"},{"name":"【時子】","text":"「あぁ、よかった……よかったあ……##ぴったり合わなかったら……どうしようかと##思ってたんです……お館様のチンポと……」","type":"TXT","id":"v_SR245_0022","src":"/img/common/voice/ogg/v_SR245_0022.3384d913c9732146e91cc1ebc5ba7014.ogg"},{"name":"【時子】","text":"「でもぴったり……時子の姉マンコ、こんなに##ぴったり……そうですよね、お館様？##この感じ、分かりますよね？」","type":"TXT","id":"v_SR245_0023","src":"/img/common/voice/ogg/v_SR245_0023.69a2149ddbabf7fe864c6ad9bc15eaee.ogg"},{"name":"","text":"　全部入れて二人の形が##合わないかもしれないことを恐れていたのか。##可愛い姉上だ。","type":"TXT"},{"name":"【俺】","text":"「分かるぞ。姉上は俺にぴったりの##メス豚マンコの持ち主だ。さあ、##その相性ぴったりの身体で動いてくれるな？」","type":"TXT"},{"name":"【時子】","text":"「はい、動きますっ、##相性ぴったりのメス豚マンコで##いっぱい動きます！！」","type":"TXT","id":"v_SR245_0024","src":"/img/common/voice/ogg/v_SR245_0024.bfb7258a966b5fe2814fa3de1d4f6e8a.ogg"},{"name":"","text":"　チンポを全部マンコに埋め込むまで##あれだけ時間をかけた時子だったが、","type":"TXT"},{"name":"","text":"　そのマンコが俺とぴったりなのが分かると##逆に嬉々として動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"name":"【時子】","text":"「んっくぅうううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR245_0025","src":"/img/common/voice/ogg/v_SR245_0025.354ac3143b500a1d15297fb07cf4e349.ogg"},{"name":"","text":"　強く息んで膣肉を締め上げ、","type":"TXT"},{"name":"","text":"　肉襞全体でチンポを絞るようにしながら、","type":"TXT"},{"name":"【時子】","text":"「ああっんっ、あぁあんんん、##んくぅうあああっっ！！」","type":"TXT","id":"v_SR245_0026","src":"/img/common/voice/ogg/v_SR245_0026.1e4f1692e88fb3713f4cbc95d5faad09.ogg"},{"name":"","text":"　ずるううっと派手な粘着音を立てて##腰を浮かせたかと思うと、","type":"TXT"},{"name":"【時子】","text":"「へあぁああああああっっっ！！」","type":"TXT","id":"v_SR245_0027","src":"/img/common/voice/ogg/v_SR245_0027.2bfecfc1e2fc904707ef16c128c876ab.ogg"},{"name":"","text":"　陰唇がカリ首に引っかかってベロンと捲れる##ギリギリまで引っ張り上げて、##愛液をそこらに撒き散らし、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"name":"【時子】","text":"「ひあぁああああああ##んんんんんんんんっっっ！！」","type":"TXT","id":"v_SR245_0028","src":"/img/common/voice/ogg/v_SR245_0028.366b6cd9a425561e7fa70864d1ba88ab.ogg"},{"name":"","text":"　すぐさま腰を一気に落として、##柔らかい蜜壷全体で剛直を##ジュルウッと迎え入れ、","type":"TXT"},{"name":"【時子】","text":"「くふぅうぅうううんんっっ！！」","type":"TXT","id":"v_SR245_0029","src":"/img/common/voice/ogg/v_SR245_0029.dfc063a34b1db5d19b2d9e062d03aa78.ogg"},{"name":"","text":"　雄と雌の肉形がぴったりと合い、##亀頭が子宮口をグボッと##押し上げるほど深く叩きつける。","type":"TXT"},{"name":"【時子】","text":"「はあっん、んっ、ふぅっ、くうっ、##ふはあっ、あっ、んっ、くうっ、はあっ、##ああっ、ひあああんっっ！！」","type":"TXT","id":"v_SR245_0030","src":"/img/common/voice/ogg/v_SR245_0030.be54b650518884034c99d270fa0ce470.ogg"},{"name":"","text":"　じゅるっぼっ、じゅるぼっ、##じゅるぼっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　発情しきった姉上のマンコが##俺の上で下品極まりない豚の鳴き声を上げる。","type":"TXT"},{"name":"","text":"　さっきの顔射ザーメンがまだ##こびりついている髪を振り乱し、それ以外の##動きを忘れたかのように腰ふりに没頭する。","type":"TXT"},{"name":"【俺】","text":"「姉上、そんなに楽しいか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245a","src":"/img/pc/hello_script/ev/M/SR245a.e3e7126d8c435bb21083883f603a7b69.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245b","src":"/img/pc/hello_script/ev/M/SR245b.5b1929525ce859a52ee8e15f7aa66f8d.jpg"},{"name":"【時子】","text":"「ああっん！　楽しいですぅっお館様の上でっ##こんな下品なガニ股で、みっともなく##ケツ振るのっ、すごく楽しいですぅうっ！」","type":"TXT","id":"v_SR245_0031","src":"/img/common/voice/ogg/v_SR245_0031.a8501a148c372494a3dd986f18882349.ogg"},{"name":"","text":"　時子は躊躇うことなく喘ぎ答え、##これがその証拠とばかりに、ぐるんぐるんと##腰をくねらせてみせた。","type":"TXT"},{"name":"【時子】","text":"「ゆ、夢にまで見たっ、お館様のっ、##弟のチンポっが、時子の中にあるんですっ、##それほんとに感じてるんですっ！」","type":"TXT","id":"v_SR245_0032","src":"/img/common/voice/ogg/v_SR245_0032.ad62fded1b6ffa9f47d9e0be7e39829b.ogg"},{"name":"【時子】","text":"「楽しくないわけありませんっっ、##感じないわけありませんっ、あんっんぁあっ、##あああっ、お館様ぁあっっ☆」","type":"TXT","id":"v_SR245_0033","src":"/img/common/voice/ogg/v_SR245_0033.da35031f94f46d058fa4178d627c0c9b.ogg"},{"name":"","text":"　俺の忠実なる執事として過ごしてきた##その身にどれほどの欲望を##押し殺してきたのだろうか。","type":"TXT"},{"name":"","text":"　今、それを全て解放させた時子の##乱れっぷりは凄まじかった。","type":"TXT"},{"name":"","text":"　もちろん、俺自身の興奮もだ。","type":"TXT"},{"name":"【俺】","text":"「俺も楽しいぞ。##姉上のメス豚マンコは最高だ」","type":"TXT"},{"name":"【時子】","text":"「ほんとですかっ、時子のメス豚マンコっ、##そんなに最高ですかっ！！」","type":"TXT","id":"v_SR245_0034","src":"/img/common/voice/ogg/v_SR245_0034.c01459f08f446a8fa33780a02fb251a3.ogg"},{"name":"【時子】","text":"「ああっ、うれしい、うれしい、##うれしいいっっ！！　うれしすぎてっ、##時子っ、頭がどうにかなりそおおっっ！！」","type":"TXT","id":"v_SR245_0035","src":"/img/common/voice/ogg/v_SR245_0035.e0fd0b72f2b5ed01a8440b63203a7bdd.ogg"},{"name":"【俺】","text":"「可愛いな、姉上。##もっと乱れた姿を見せてもらおうか」","type":"TXT"},{"name":"","text":"　さっき何もするなと言われたがさすがに俺も##我慢できなくなって、速まる時子の腰ふりに##合わせて軽くチンポを突き上げてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245d","src":"/img/pc/hello_script/ev/M/SR245d.2b352fe66a20049ca2aa25fee283cdd6.jpg"},{"name":"【時子】","text":"「ひやあっひぇ##えぇえええええええええっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR245_0036","src":"/img/common/voice/ogg/v_SR245_0036.93ce2724fd2d7fe590b52e4dbad40b7f.ogg"},{"name":"","text":"　時子の声が面白いくらいに裏返った。","type":"TXT"},{"name":"","text":"　全く予期していなかったのだろう、##そのまま息をするのも苦しそうに悶えている。","type":"TXT"},{"name":"【時子】","text":"「はひっっ、ひっっ、くひっ、##ひっはっ、はっ、かはっっっ！」","type":"TXT","id":"v_SR245_0037","src":"/img/common/voice/ogg/v_SR245_0037.c9df4b4297e6ca77efbc26938ba52937.ogg"},{"name":"","text":"　リズミカルに続けていた腰ふりも、##ただの一突きで止まってしまい、##四肢を小刻みに痙攣させている。","type":"TXT"},{"name":"","text":"　チンポを咥えたままの肉穴も##ビクビクッ、ビクビクッと悲鳴を上げるように##脈打っていた。","type":"TXT"},{"name":"【時子】","text":"「い……いきなり……突く……なんてぇ……」","type":"TXT","id":"v_SR245_0038","src":"/img/common/voice/ogg/v_SR245_0038.1fe9c1309d8c1f612647937d28b74836.ogg"},{"name":"","text":"　時子はかすれ声で##俺を非難するようなことを口走った。","type":"TXT"},{"name":"【俺】","text":"「下でただ大人しくマンコ奉仕されているのも##退屈だからな。どうした？##身体が動いていないぞ、姉上」","type":"TXT"},{"name":"","text":"　俺は股間に力を込めて、##時子の膣内で肉棒をぐぐぐっと##反らせてやった。","type":"TXT"},{"name":"【時子】","text":"「ひあっ！？　だめ、待って！」","type":"TXT","id":"v_SR245_0039","src":"/img/common/voice/ogg/v_SR245_0039.c4b1f6a7d100e394c1c1de465909fe00.ogg"},{"name":"","text":"　まだ苦しそうな時子が##俺を止めようとしたが、##そのまま構わずズンッとチンポを突き刺した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ひあぁああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR245_0040","src":"/img/common/voice/ogg/v_SR245_0040.e6a72092479b39c1dcf411e56f4e6d56.ogg"},{"name":"","text":"　時子の悲鳴がまた弾ける。","type":"TXT"},{"name":"","text":"　チンポで膣奥を串刺しにされた刺激で##身体がびくうっと一気に浮かび上がる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245c","src":"/img/pc/hello_script/ev/M/SR245c.7cb7209d7835fcf0340c99c89664cc1d.jpg"},{"name":"【時子】","text":"「あ……あっ……あぁあ……かはぁ……」","type":"TXT","id":"v_SR245_0041","src":"/img/common/voice/ogg/v_SR245_0041.21f1359f7726722d72646f2ddeeebc3d.ogg"},{"name":"","text":"　蜜壷に溜まっていたマン汁が掻き出されて、##結合部からブビュウウッと噴き出した。","type":"TXT"},{"name":"【時子】","text":"「しゅ……ごいい……頭のてっぺんまでぇ……##チンポ……突き抜けたみたいぃい……」","type":"TXT","id":"v_SR245_0042","src":"/img/common/voice/ogg/v_SR245_0042.5b83ace701c14ea196a6a198575e00a4.ogg"},{"name":"","text":"　今のでまた軽くイッてしまったようだ。","type":"TXT"},{"name":"","text":"　時子は浮き上がらされた##中途半端な姿勢のまま、##切なそうにヒクヒクと身をよじっている。","type":"TXT"},{"name":"【俺】","text":"「動けというのが聞こえなかったのか、姉上」","type":"TXT"},{"name":"","text":"　俺は時子に休む間など与えなかった。","type":"TXT"},{"name":"","text":"　動けないなら俺が動かしてやるとばかりに、##こちらから腰を振ってやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245d","src":"/img/pc/hello_script/ev/M/SR245d.2b352fe66a20049ca2aa25fee283cdd6.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245c","src":"/img/pc/hello_script/ev/M/SR245c.7cb7209d7835fcf0340c99c89664cc1d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245d","src":"/img/pc/hello_script/ev/M/SR245d.2b352fe66a20049ca2aa25fee283cdd6.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245c","src":"/img/pc/hello_script/ev/M/SR245c.7cb7209d7835fcf0340c99c89664cc1d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR245d","src":"/img/pc/hello_script/ev/M/SR245d.2b352fe66a20049ca2aa25fee283cdd6.jpg"},{"name":"【時子】","text":"「あひいっっ！！　ひああっっ！！##はひいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR245_0043","src":"/img/common/voice/ogg/v_SR245_0043.eb700028b8d835ff1aeab15f0e35c3c1.ogg"},{"name":"","text":"　膨張した俺の欲望の塊が、##時子の一番深い場所をズボッ、ズボッと##突き上げる。","type":"TXT"},{"name":"","text":"　その度に、時子の身体はスイッチを##押された玩具の人形のように、##ひょこひょこと無様に浮き沈んだ。","type":"TXT"},{"name":"【俺】","text":"「ほら動け動け。##メス豚らしく腰を振れ、姉上」","type":"TXT"},{"name":"【時子】","text":"「う、動きまふっっっうごきましゅからっ！！##あっ、あああっ！！　めしゅ豚らひく##腰ふりましゅからぁあっっっ！！！」","type":"TXT","id":"v_SR245_0044","src":"/img/common/voice/ogg/v_SR245_0044.8e27b65a204dd7a8cfb3fe308ce7528d.ogg"},{"name":"","text":"　子宮を俺のチンポでせっつかれた時子は##その快感に耐えかねたように##自分から動き始めた。","type":"TXT"},{"name":"","text":"　だが自分で腰振りを制御していた##さっきまでとは打って変わって、その身体は##ビクビクと不規則によじれ、跳ね上がる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245c","src":"/img/pc/hello_script/ev/M/SR245c.7cb7209d7835fcf0340c99c89664cc1d.jpg"},{"name":"【時子】","text":"「あへああっ、ひゃあっ、ふやあっ、##へっあっ、はひっ、くひいいいっっ！！」","type":"TXT","id":"v_SR245_0045","src":"/img/common/voice/ogg/v_SR245_0045.6c3e35a334336e43311319cab942eae3.ogg"},{"name":"","text":"　剥き出しの乳房が上に下にぶるんぶるんと##揺れ、尻たぶが俺の腰に当たって##パンパンパンと激しい音を立てる。","type":"TXT"},{"name":"","text":"　時子は焦点の定まらなくなった目をして、##だらしなく舌を突き出してメス豚快感を##貪っていた。","type":"TXT"},{"name":"【時子】","text":"「んひいっ、いいいっ、あ、あたってっ、##おやかたひゃまのチンポっ、オマンコの奥に、##奥にっ、ずんずん当たりましゅうっ！！」","type":"TXT","id":"v_SR245_0046","src":"/img/common/voice/ogg/v_SR245_0046.89b2089dbfbe9d21d1ae24f7f765e137.ogg"},{"name":"【俺】","text":"「ここか、ここがいいのか！」","type":"TXT"},{"name":"","text":"　強烈に窄まっていく蜜壷に抗うように##俺も腰を突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR245d","src":"/img/pc/hello_script/ev/M/SR245d.2b352fe66a20049ca2aa25fee283cdd6.jpg"},{"name":"【時子】","text":"「ああああんっっ！！　そうですっっ！！##そうですそうですぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR245_0047","src":"/img/common/voice/ogg/v_SR245_0047.6e4c725b93979f34d96c767c1c511a9f.ogg"},{"name":"【時子】","text":"「し、しきゅうがっ、##あ、ああっ下りてっっ、あああんっ、##当たるぅううううううううううっっっ！！！」","type":"TXT","id":"v_SR245_0048","src":"/img/common/voice/ogg/v_SR245_0048.6ec34f39e74559231cd090e15dd2263f.ogg"},{"name":"","text":"　射精に向かって昂ぶっていく肉茎で膣壁を##ゴリゴリと擦り、精液を求めてはしたなく##脈打っている子宮口を何度も抉り責める。","type":"TXT"},{"name":"【時子】","text":"「すごいすごいすごいぃいいっっ！！##しきゅうっ、子宮にチンポジュボジュボ##あたってるううっっ！！」","type":"TXT","id":"v_SR245_0049","src":"/img/common/voice/ogg/v_SR245_0049.3b966867ca56de251de8f01b3d7c1ab0.ogg"},{"name":"【時子】","text":"「もう子宮が、突きにゅけてっ、##破けひょおっっっ！！　ああんっもうだめっ、##姉上はもうらめえっ！！」","type":"TXT","id":"v_SR245_0050","src":"/img/common/voice/ogg/v_SR245_0050.9579c466466b8d8019ad3ee9aebb6bf9.ogg"},{"name":"","text":"　時子は半狂乱の悲鳴を上げ、##頭をガクガクと前後に揺さぶり始めた。","type":"TXT"},{"name":"【時子】","text":"「は、はやくしなひゃいっっっ！！##早く姉上の子宮に弟ザーメンを##だしなひゃいぃいいいっっ！！！」","type":"TXT","id":"v_SR245_0051","src":"/img/common/voice/ogg/v_SR245_0051.96537fb26ad82e420a3ac86faaae2283.ogg"},{"name":"【時子】","text":"「いましゅぐビュクビュク出ひなひゃいっっ、##弟ザーメンれ姉上の子宮がいっぱいに##にゃるまれ射精ひなはひいぃっ！！」","type":"TXT","id":"v_SR245_0052","src":"/img/common/voice/ogg/v_SR245_0052.d5f2e6e4fffc713b2d025a8bf3d92519.ogg"},{"name":"【俺】","text":"「そんなに俺のザーメンが欲しいのか、##姉上？」","type":"TXT"},{"name":"【時子】","text":"「欲ひいいっっ、##もう子宮が欲ひくなってりゅのおっ」","type":"TXT","id":"v_SR245_0053","src":"/img/common/voice/ogg/v_SR245_0053.a2277159a73fbf1243a47d47e18a14e5.ogg"},{"name":"【時子】","text":"「欲しくてほひくてっ、##チンポ何度も当てられて、##気が狂いひょうなのおっ！！」","type":"TXT","id":"v_SR245_0054","src":"/img/common/voice/ogg/v_SR245_0054.9dea1e984ce50b234f811ce215808181.ogg"},{"name":"【時子】","text":"「だから出しなひゃい、弟ザーメンで##出ひなひゃいっっ、いますぐ、今ひゅぐっっ、##ああんっ出してだひてらひてぇえええっ！！」","effect":"ef02","type":"TXT","id":"v_SR245_0055","src":"/img/common/voice/ogg/v_SR245_0055.037264b8491f1f5c4b93254850c8abaf.ogg"},{"name":"","text":"　あまりに限度を超えた快感で、##俺をお館様として##立てることすらできなくなったようだ。","type":"TXT"},{"name":"","text":"　時子の変貌にゾクゾクしながら、##俺もまたフィニッシュに##向けて腰ふりを加速させる。","type":"TXT"},{"name":"【俺】","text":"「なら出してやる。##孕みながらイッてしまえ！　姉上！！」","type":"TXT"},{"name":"【時子】","text":"「ひあっ、ああっ子宮がイクのっっ、##弟ザーメンで孕んれイクのっ、ああっイクッ、##イクっ、イクイクイクぅ～～～～～～ッ」","type":"TXT","id":"v_SR245_0056","src":"/img/common/voice/ogg/v_SR245_0056.8455456364b6cef1a0e6f13f105f02c3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR245e","src":"/img/pc/hello_script/ev/M/SR245e.a2dda2576d37486adb946ecdd1fe502f.jpg"},{"name":"【時子】","text":"「イッッグゥウウウウウウウ##ウウウウウウウウウウウッ！！！」","type":"TXT","id":"v_SR245_0057","src":"/img/common/voice/ogg/v_SR245_0057.83137b7a9ed8303b9b8c843f93be4d14.ogg"},{"name":"","text":"　最後のためをたっぷりとって、##姉上が絶叫と共に仰け反った。","type":"TXT"},{"name":"","text":"　白目を剥き、舌を突き出し、##元の顔が分からなくなるほど顔が淫らに歪む。","type":"TXT"},{"name":"【俺】","text":"「姉上くらえっっっ！！」","type":"TXT"},{"name":"","text":"　姉上のアクメ顔を見て、俺もチンポを##子宮内に叩きつけるようにして##欲望の全てをぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅうううっっ！！##びぢゃびぢゃびぢゃあっっっ！！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「あっひゃぁあああああああああああああああ##ああああああああああっっっっっ！！！」","type":"TXT","id":"v_SR245_0058","src":"/img/common/voice/ogg/v_SR245_0058.67872f5fc200b7a119034d1e0018dbb8.ogg"},{"name":"","text":"　焼けるように熱いザーメンに子宮を##直撃され、姉上はいっそう激しい声を上げた。","type":"TXT"},{"name":"【時子】","text":"「へひゃあっ、あひああっっ！！##当たるっっ！！##ザーメンあたりゅううっっ！！」","type":"TXT","id":"v_SR245_0059","src":"/img/common/voice/ogg/v_SR245_0059.16ed63929fa002fc7d954f5174c3c114.ogg"},{"name":"【時子】","text":"「弟ザーメンびちゃびちゃ子宮に##あたってるううっっ！！」","type":"TXT","id":"v_SR245_0060","src":"/img/common/voice/ogg/v_SR245_0060.4b557c69a9d365667c5939f602de008f.ogg"},{"name":"【俺】","text":"「くううっっ！！」","type":"TXT"},{"name":"","text":"　姉上のマンコは決して俺を離すまいと##チンポを捕まえていた。","type":"TXT"},{"name":"","text":"　射精中のピストン運動ができなくなるほど##強烈に膣口が締まり、","type":"TXT"},{"name":"","text":"　その代わりに膣壁が狂ったようにうねり、##射精よりも強い勢いで精液を俺から##吸い上げていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「イイイッッ、クヒぃいいいっ！！##あひぃいいいんんんんんんっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR245_0061","src":"/img/common/voice/ogg/v_SR245_0061.a8b239d94cd9fae8d1009b97d2931297.ogg"},{"name":"【俺】","text":"「全部ぶちまけてやるっっ！！　妊娠しろ。##俺で妊娠しろ！」","type":"TXT"},{"name":"","text":"　俺は負けじと射精チンポを##子宮口に押しつけ、ありったけの子種汁を##子宮内に吐き出した。","type":"TXT"},{"name":"【時子】","text":"「へああああっ、あひぇあああっ、##もう妊娠しゅるううっっ、姉上は弟で##れったい妊娠してりゅううっっっ！！」","type":"TXT","id":"v_SR245_0062","src":"/img/common/voice/ogg/v_SR245_0062.764f2a96bb20e0758cd76798b33fd068.ogg"},{"name":"【時子】","text":"「ああんっ、しあわひぇええっっ、##ほんとにほんろに##幸ひぇぇええええええええええっっっ！！！」","type":"TXT","id":"v_SR245_0063","src":"/img/common/voice/ogg/v_SR245_0063.97ff25b85844b3b0559cc6eb0608fb59.ogg"},{"name":"【時子】","text":"「姉上はもうこのまま##死んれもイィイイイイイイイイッ！！！！」","type":"TXT","id":"v_SR245_0064","src":"/img/common/voice/ogg/v_SR245_0064.00d7923476c87e3adc7e9059fa60cf4a.ogg"},{"name":"","text":"　弟に孕まされるという背徳の悦び。","type":"TXT"},{"name":"","text":"　姉上は「死んでもいい」とまで叫びつつ、##繰り返し繰り返し絶頂するのだった。","type":"TXT"},{"name":"","text":"　………………","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR245f","src":"/img/pc/hello_script/ev/M/SR245f.c62e379190f4083e7fdb01b838277b34.jpg"},{"name":"【時子】","text":"「ひゃひぃい……へはぁぁ……##やぁあ……もう……らめぇぇ……あひぃ……」","type":"TXT","id":"v_SR245_0065","src":"/img/common/voice/ogg/v_SR245_0065.16d44affc86ef44992e92bca31fa2840.ogg"},{"name":"","text":"　姉上はトロトロに蕩けきっていた。","type":"TXT"},{"name":"","text":"　俺が射精を終えてしばらくたつが、##弟チンポでの幸せ過ぎる絶頂の余韻で、##まだだらしない顔をしている。","type":"TXT"},{"name":"","text":"　さっきはあれほど強く俺自身を##締めつけていた膣穴も今はすっかり緩んで、","type":"TXT"},{"name":"","text":"　肉棒はまだ根元まで入っているというのに、##ひくつく陰唇の隙間からドプドプと##白濁液が逆流している。","type":"TXT"},{"name":"【時子】","text":"「あへえ……おやかひゃ……ひゃま……##い、いまの……い、いまの姉上を##みひゃららめれしゅ………」","type":"TXT","id":"v_SR245_0066","src":"/img/common/voice/ogg/v_SR245_0066.b293695f07c88b5b6e42b639061e2356.ogg"},{"name":"","text":"　精液がマンコから漏れるその刺激すら##耐えがたいのか、四肢がプルプルと震えだし、","type":"TXT"},{"name":"【時子】","text":"「あ……あぁっ、らめぇ……##も、もれひゃうっ……ああ、見ないれぇ……##ひゃぁああっ」","type":"TXT","id":"v_SR245_0067","src":"/img/common/voice/ogg/v_SR245_0067.1bf58112c67d983319347966dbcf62c3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょぼじょぼじょぼぉおおおおおお♪","type":"TXT"},{"name":"","text":"　姉上はついに嬉ションまで##漏らしてしまった。","type":"TXT"},{"name":"【時子】","text":"「へやああ、あぁああ、おひっこぉ、##れちゃったぁ、らめぇ、止まらなひぃい、##止められないぃ」","type":"TXT","id":"v_SR245_0068","src":"/img/common/voice/ogg/v_SR245_0068.330d80d43c897bcc1efa6cc6b213e290.ogg"},{"name":"","text":"　絶頂を繰り返した女特有のむわっと##臭う小便が俺の腹を濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「姉上、みっともないぞ」","type":"TXT"},{"name":"","text":"　汚いなどとは少しも思わないが、##あえて小便を漏らした姉上を非難する。","type":"TXT"},{"name":"【時子】","text":"「ご……めんなひゃい……おひっこまで……##漏らひてぇ……ゆるひれぇ……」","type":"TXT","id":"v_SR245_0069","src":"/img/common/voice/ogg/v_SR245_0069.8d456912deefb4eae8bb10243ce575fe.ogg"},{"name":"【時子】","text":"「れもぉ……弟のチンポでイカされて、##しゃせいひゃれて……しゅっごい幸せなの……##まだ夢……見てるみたいなのぉ……」","type":"TXT","id":"v_SR245_0070","src":"/img/common/voice/ogg/v_SR245_0070.df7a91a997f264cea6542f1eb79c1281.ogg"},{"name":"【時子】","text":"「らからぁ……おひっこらって……##こんらに漏れひゃうぅ……##あぁ、きもひィイ……」","type":"TXT","id":"v_SR245_0071","src":"/img/common/voice/ogg/v_SR245_0071.0be6a786e15b801f5c53fedc232df7b8.ogg"},{"name":"","text":"　姉上は蕩けきった顔に恍惚を浮かべて、##甘えるように俺を見下ろした。","type":"TXT"},{"name":"【俺】","text":"「夢なものか。俺は姉上に中出しした。##まだここに俺のザーメンが##たっぷり入っているのだろう？」","type":"TXT"},{"name":"","text":"　俺はたっぷり射精して余裕のある肉棒の先で##精液がパンパンに詰まった##子宮を押してやった。","type":"TXT"},{"name":"【時子】","text":"「あひぇっ、ひゃえへっ、らめぇっ、##しょれらめぇっ、ひ、しきゅうのなかの##精液がっ、ああっ、かきまわひゃれちゃうっ」","type":"TXT","id":"v_SR245_0072","src":"/img/common/voice/ogg/v_SR245_0072.48e1799f5f52195b80998715c0e94ee7.ogg"},{"name":"","text":"　姉上がまた小刻みに悶え始める。","type":"TXT"},{"name":"","text":"　俺のチンポに押され、##子宮内でグチュグチュとシェイクされる精液が##目に見えるようだ。","type":"TXT"},{"name":"【時子】","text":"「イッ、イッひゃうっ、ひゃっきあんらに##イッらのにっっ、もうイキ終わったろ##思っらのにっイクっ、またイク、またイクっ」","type":"TXT","id":"v_SR245_0073","src":"/img/common/voice/ogg/v_SR245_0073.f5fbbd2d6373448b6f875410d6d3d839.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「っあへぇえええ##ええええええ～～～～～～～～～～～っっ☆」","effect":"ef02","type":"TXT","id":"v_SR245_0074","src":"/img/common/voice/ogg/v_SR245_0074.4387d1e1d0efdd84c7d4cbe5a6c1dcc5.ogg"},{"name":"","text":"　姉上は小便を漏らしながら、##可愛らしく声を裏返らせて、##また絶頂に達してしまった。","type":"TXT"},{"name":"【俺】","text":"「今夜は眠らせないからな、姉上」","type":"TXT"},{"name":"【時子】","text":"「わ……かっれ……まひゅぅ……あさまれぇ##……姉上を……ずっとかわいがっれ……##くらひゃい……」","type":"TXT","id":"v_SR245_0075","src":"/img/common/voice/ogg/v_SR245_0075.8922b5804a26c88a424a1618eaa1268f.ogg"},{"name":"【俺】","text":"「おいおい、##メス豚の姉上が俺に奉仕するのだろうが？」","type":"TXT"},{"name":"【時子】","text":"「あはぁ、そうれひたぁあ、てへぇ☆」","type":"TXT","id":"v_SR245_0076","src":"/img/common/voice/ogg/v_SR245_0076.ac3f73ad3155a136a88d46fad04772af.ogg"},{"name":"","text":"　姉上はイキ顔のまま##恥ずかしそうに身をくねらせた。","type":"TXT"},{"name":"","text":"　お館様と執事ではなく、主とメス豚。","type":"TXT"},{"name":"","text":"　そして弟と姉。","type":"TXT"},{"name":"","text":"　俺たちの新しい関係は##始まったばかりだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c393",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc217a","src":"/img/pc/hello_script/bg/M/srnc217a.f6ec334d893ff6c81acd5a2889059b3d.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i217a","src":"/img/pc/hello_script/ov/M/SR_i217a.f444787cd5b9d28cda4c33ebea87d9f7.png"},{"name":"【リリム】","text":"「はーなーしーてーーーー！！」","effect":"ef02","type":"TXT","id":"v_SR217_0000","src":"/img/common/voice/ogg/v_SR217_0000.7501defe42000f39456b1324a8203644.ogg"},{"name":"","text":"　首根っこを掴まえられた小動物が、##じたばたと暴れて叫び上げる。","type":"TXT"},{"name":"【俺】","text":"「せっかく捕まえたってのに、誰が放すか」","type":"TXT"},{"name":"","text":"　毎度毎度、余計な手だけを回し、##ことごとく俺の邪魔ばかりを繰り返す。","type":"TXT"},{"name":"","text":"　ここまではギリギリで我慢してきたが、##いい加減、俺の忍耐にも限界があった。","type":"TXT"},{"name":"【俺】","text":"「――お仕置きだな」","type":"TXT"},{"name":"【リリム】","text":"「ひっっ！？」","effect":"ef02","type":"TXT","id":"v_SR217_0001","src":"/img/common/voice/ogg/v_SR217_0001.ce4241a17e33dc66c026bfdbbdbc1c63.ogg"},{"name":"","text":"　ビクッと身を跳ねさせたリリムは、##急に媚びた笑みを浮かべ、おとなしくなる。","type":"TXT"},{"name":"【リリム】","text":"「や、やだなぁ……ジョーダンだよ？##ねぇ……リリムのぉ、可愛いジョーダン♪」","type":"TXT","id":"v_SR217_0002","src":"/img/common/voice/ogg/v_SR217_0002.30d4aba5983dca91b3d08c5b6bb47d1d.ogg"},{"name":"","text":"　そこらの男ならコロッと騙されそうな、##無垢なようで淫猥さに満ちたリリムの笑顔。","type":"TXT"},{"name":"","text":"　しかし、こいつのあくどい腹の内は、##とっくの昔に把握済みである。","type":"TXT"},{"name":"","text":"　いまさら許すくらいなら、##そもそもここまで怒ったりはしない。","type":"TXT"},{"name":"【俺】","text":"「さぁ来い……お前のような小動物には、##過ぎた部屋かもしれんがな。##俺を怒らせたことを、そこで後悔しろ」","type":"TXT"},{"name":"【リリム】","text":"「ぅ――え、と……も、もしかして～……##本気で、怒っちゃったり？」","type":"TXT","id":"v_SR217_0003","src":"/img/common/voice/ogg/v_SR217_0003.fa720a5fd34742b27b0e51adefb38bdd.ogg"},{"name":"【俺】","text":"「――まさか。たかが小動物一匹に、##本気で怒るなんてことはない」","type":"TXT"},{"name":"【リリム】","text":"「だ、だよねぇ～♪##って、あ、あれ……？##なんで、こんなとこに――きゃうっっ！」","type":"TXT","id":"v_SR217_0004","src":"/img/common/voice/ogg/v_SR217_0004.7a2067b0c5b7870c40e18dfdae182060.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"srnc217b","src":"/img/pc/hello_script/bg/M/srnc217b.5e9d26a81339fd6f3b1d049a241cdbfd.jpg"},{"name":"","text":"　俺の返事を聞いてホッと安堵するリリム。##その身体をお仕置き部屋に放り込んで、##扉の鍵を閉めた。","type":"TXT"},{"name":"【俺】","text":"「イタズラする気など金輪際起こらないよう、##ここで犯し抜くだけで許してやる」","type":"TXT"},{"name":"【リリム】","text":"「ひぎっっ……いやあぁぁぁ――っっっ！！」","type":"TXT","id":"v_SR217_0005","src":"/img/common/voice/ogg/v_SR217_0005.8ae2a7ab319c36ff4dca694f6f55cd50.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR217a","src":"/img/pc/hello_script/ev/M/SR217a.0cdd511c2f7c545dc4a73179eff04d4c.jpg"},{"name":"","text":"　かくして――部屋の仕掛けを使い、##リリムの身体を縛り上げた俺は、##宙吊りにした奴に邪眼を発動させる。","type":"TXT"},{"name":"【俺】","text":"（この能力だけは、危険だからな……）","type":"TXT"},{"name":"","text":"　悪影響は夢の中限定とはいえ、##対象を眠らせることもできるのだから、##使いようによっては恐ろしい能力だ。","type":"TXT"},{"name":"【俺】","text":"「……使う本人がアホでなければ、だがな」","type":"TXT"},{"name":"【リリム】","text":"「なにおうっ！？##アホにアホって言われたくないよーっだ！」","type":"TXT","id":"v_SR217_0006","src":"/img/common/voice/ogg/v_SR217_0006.bae29104e36dbefb898bfc03a19c573c.ogg"},{"name":"","text":"　やはりアホらしく、##この現状に理解が追いついていないようだ。","type":"TXT"},{"name":"【俺】","text":"（理解していれば、そんな口は叩けんぞ……）","type":"TXT"},{"name":"","text":"　ある意味大物なのだろうか。##そんな考えを頭の奥底に押し込んでおき、##お仕置きの準備を始めてゆく。","type":"TXT"},{"name":"【リリム】","text":"「ちょっ、な、なにしてんのっ？」","type":"TXT","id":"v_SR217_0007","src":"/img/common/voice/ogg/v_SR217_0007.d9f005e8f92e4c906505ed7228935abd.ogg"},{"name":"【俺】","text":"「お仕置きだと言っただろう……ほれ」","type":"TXT"},{"name":"","text":"　拘束されたリリムの股下に、##極太の張り型バイブがせり上がり、##その先端を下着越しに押し当てる。","type":"TXT"},{"name":"【リリム】","text":"「んんっ……ひゃぅんっ！？」","type":"TXT","id":"v_SR217_0008","src":"/img/common/voice/ogg/v_SR217_0008.9630f3f05bc50fddd6e5c53980ec81da.ogg"},{"name":"","text":"　機械制御されたそのバイブ、##押し当たった瞬間こそは、##リリムの淫裂をツンツンと押し込むだけ。","type":"TXT"},{"name":"","text":"　けれど、こちらの操作を受け付け、##勢いよく振動を始めた瞬間、##目に見えてリリムの反応が変化した。","type":"TXT"},{"name":"","text":"　――ブゥンッ……ブッ、ブブブブッ……","type":"TXT"},{"name":"【リリム】","text":"「なにっ！？　いやぁぁぁっ、あふぅんっっ！##止め、てぇっ……やぁっ、んぁうぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR217_0009","src":"/img/common/voice/ogg/v_SR217_0009.2589038fa12cd9d6288c253b394c03e0.ogg"},{"name":"","text":"　嫌がっているのか感じているのか、##なんとも微妙な喘ぎをもらしながらも、##リリムの身動きは、徐々に激しくなる。","type":"TXT"},{"name":"【リリム】","text":"「ひやっ、あぅっ、んぅっ……##はぁぁっ、なに、これぇえっっ……」","type":"TXT","id":"v_SR217_0010","src":"/img/common/voice/ogg/v_SR217_0010.dcf3d16cf87d375e3689deece40adc08.ogg"},{"name":"","text":"　振動の刺激が下着越しに下腹部を震わせ、##伝わる波は、淫裂の奥にまで届くのだろう。","type":"TXT"},{"name":"","text":"　拘束をガチャガチャと揺らしながら、##身を捩って甘く呻くリリムの下着には、##ゆっくりと小さな染みが広がっていった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、どうしたリリム。##夢魔の割には、随分快感に弱いな」","type":"TXT"},{"name":"【リリム】","text":"「んぐっっ……そ、そんなことぉっ……##な、ないっ、もぉんっ……んっ、はぁっ！##あっ、あうぅぅぅっっ！」","type":"TXT","id":"v_SR217_0011","src":"/img/common/voice/ogg/v_SR217_0011.ba617ab11e14a96022c83fc28d58b41d.ogg"},{"name":"","text":"　強がってみせたのも一瞬のこと、##バイブはさらに淫裂へ食い込みながら、##陰唇の奥に潜む、極小の肉粒を責め立てる。","type":"TXT"},{"name":"【リリム】","text":"「きゃんっっ！　んっうぅぅぅっっ！##やぁっ、やだぁぁぁっっ！」","type":"TXT","id":"v_SR217_0012","src":"/img/common/voice/ogg/v_SR217_0012.31bc4f698c1207f9077e3c928e87a32a.ogg"},{"name":"","text":"　ビクンッと腰を跳ねさせ、甘い声をもらし、##リリムは反射的に身を捩って、##強い刺激から逃れようと足掻いていた。","type":"TXT"},{"name":"","text":"　けれどぶら下げられ、拘束された身体は、##腰を引いて僅かな時間を逃れても、##振り子のようにすぐに身体が戻る。","type":"TXT"},{"name":"【リリム】","text":"「ふぇっ……やっ、ちょ、ちょっとぉ！」","type":"TXT","id":"v_SR217_0013","src":"/img/common/voice/ogg/v_SR217_0013.3305ec9bc19de7dd8707561e9092a0ec.ogg"},{"name":"","text":"　その結果――反動の勢いに乗って、##リリムの股間は再び、##激しく震えるバイブの先端に圧迫される。","type":"TXT"},{"name":"【リリム】","text":"「んぎゅぅぅっっ！　いひあぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR217_0014","src":"/img/common/voice/ogg/v_SR217_0014.f324c5d356736eeee0ed62598d562719.ogg"},{"name":"","text":"　淫裂にしっかりとバイブを食い込ませ、##その振動をまともにクリトリスに浴び、##リリムの身体がガクガクと跳ね躍る。","type":"TXT"},{"name":"","text":"　――夢魔にとって、夢の中は己の庭だ。","type":"TXT"},{"name":"","text":"　しかし現実はそうもいかず、##夢の中では性的刺激に抵抗を持つリリムも、##直接責められればどこまでも脆い。","type":"TXT"},{"name":"","text":"　そんな、いわば剥きだしの牝を責められ、##性感帯を機械に嬲られるリリムは、##たちまち表情を歪ませ、淫猥に喘ぎだす。","type":"TXT"},{"name":"【リリム】","text":"「んひぅぅっっ、ひあっ、ふあぁぁっっっ！##やらっ、ひやぁぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR217_0015","src":"/img/common/voice/ogg/v_SR217_0015.0d6dff373e77718a254e884cdd5d56c2.ogg"},{"name":"","text":"　バイブに叩かれるたびに身体を跳ねさせ、##快感に呻きながら、何度も逃れようとする。","type":"TXT"},{"name":"","text":"　しかしその度に身体は揺り戻され、##淫核を抉らせる結果となっていた。","type":"TXT"},{"name":"【リリム】","text":"「んはぁっっ、はっ……あぅっ、あぁっ……」","type":"TXT","id":"v_SR217_0016","src":"/img/common/voice/ogg/v_SR217_0016.0f306e6e92c9857a878b73ce4a64c125.ogg"},{"name":"","text":"　すでに汗びっしょりになったリリムの股間、##そこには黒々と染みが広がっており、##身体の準備が整ったことを示している。","type":"TXT"},{"name":"【俺】","text":"「なかなか面白いオナニーだったぞ。##おかげで、十分濡れてきたようだ」","type":"TXT"},{"name":"【リリム】","text":"「お、オナニーなんてしてな――ひゃうっ！？##ななな、なに触ってんのよ、バカーッッ！」","type":"TXT","id":"v_SR217_0017","src":"/img/common/voice/ogg/v_SR217_0017.b3af358cf2820d2dbbc9ae690066701e.ogg"},{"name":"","text":"　下着越しに秘唇を押し込んでやると、##グジュリ……と濡れそぼった音が響き、##布地が絞られたように、水滴を垂らした。","type":"TXT"},{"name":"","text":"　それを確かめ、リリムに笑いを向けると、##恥ずかしさゆえか怒りによるものか、##カァァッと頬を真っ赤に染めて睨んでくる。","type":"TXT"},{"name":"【俺】","text":"（威勢のいいことだ……さて、やるか）","type":"TXT"},{"name":"【リリム】","text":"「な、なにすんのさぁっ……」","type":"TXT","id":"v_SR217_0018","src":"/img/common/voice/ogg/v_SR217_0018.813168549bec60517c88565260137e83.ogg"},{"name":"【俺】","text":"「決まっているだろう……こういうことだ！」","type":"TXT"},{"name":"","text":"　先ほどから下着として扱っているが、##これは下着でいいのだろうか。","type":"TXT"},{"name":"【俺】","text":"（以前は水着と言っていたが――）","type":"TXT"},{"name":"","text":"　ともかく、彼女の下半身の衣装をずらすと、##並行して機械を操作してやり、床から生える##張り型バイブを、さらにせり上げさせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR217b","src":"/img/pc/hello_script/ev/M/SR217b.89815d2320bff889436c91007bb98f76.jpg"},{"name":"【リリム】","text":"「ひぃんっっ！？　ななな、なに――」","effect":"ef02","type":"TXT","id":"v_SR217_0019","src":"/img/common/voice/ogg/v_SR217_0019.54ba6c45bdf67fcd95bf27e22f51394a.ogg"},{"name":"","text":"　彼女が狼狽して腰を揺すろうとするが、##それを逃さず押さえつけると、##バイブの先端を彼女の割れ目へ狙い定めた。","type":"TXT"},{"name":"【リリム】","text":"「やぁぁっっ！　放せっ、放してぇぇっっ！##んぐっっ……きゃぅぅぅぅっっっ！？」","type":"TXT","id":"v_SR217_0020","src":"/img/common/voice/ogg/v_SR217_0020.fe36c9bf9618698c4644756f1f9d8893.ogg"},{"name":"","text":"　十分に濡れてはいたはずだが、##これだけ極太のモノを捻じ込まれては、##あまり意味もなかったのだろう。","type":"TXT"},{"name":"","text":"　感じながらも指さえ挿入されず、##狭まったままだった膣肉をいきなり貫かれ、##リリムは苦悶に表情を歪め、喘ぎ叫ぶ。","type":"TXT"},{"name":"【リリム】","text":"「ふぎぃぃぃっっ、いひあぁぁっっっ！##なん、れぇぇっ……あうぅっっ！##ぬ、抜いて、よぉぉっ……んっはぁぁ……」","type":"TXT","id":"v_SR217_0021","src":"/img/common/voice/ogg/v_SR217_0021.c82d01a5e3a5d12643637c03c89139fa.ogg"},{"name":"【俺】","text":"「その割には気持ちよさそうだがな」","type":"TXT"},{"name":"【リリム】","text":"「そ、そんなわけ、ないでしょぉっ！？##あっ、くふぅぅっ……んっ、ふあぁっ……」","type":"TXT","id":"v_SR217_0022","src":"/img/common/voice/ogg/v_SR217_0022.a84b94e892d564bd47bcf824d0586e08.ogg"},{"name":"","text":"　否定はしているようだが、##バイブが回転するようにうねるたび、##リリムの喉奥から甘い喘ぎが溢れてくる。","type":"TXT"},{"name":"","text":"　さすがは淫魔というべきだろうか。","type":"TXT"},{"name":"","text":"　リリムは、そう経験が多くないはずだが、##機械的なその動きから積極的に快感を貪り、##肉襞を抉られるたび、愛液を撒き散らした。","type":"TXT"},{"name":"【俺】","text":"「なんだ、これでも感じてないというのか？」","type":"TXT"},{"name":"【リリム】","text":"「んっっ、んぅぅぅっっ！##あぁっ、あったり、まえぇっ……あんっっ！##はひっっ、あひぃんっ！」","type":"TXT","id":"v_SR217_0023","src":"/img/common/voice/ogg/v_SR217_0023.531c2febbe1e11b695cb5db92829e4ca.ogg"},{"name":"","text":"　生意気なことを言ったその代償として、##バイブの動きを回転から抽挿に切り替える。","type":"TXT"},{"name":"","text":"　亀頭部分の大きなそのバイブで、##奥の奥から粘膜襞を丁寧に撫で擦られ、##溢れる愛液が掻きだされてくるのだろう。","type":"TXT"},{"name":"【リリム】","text":"「はぐぅっっっ、んぉっっ、ほぉぉっっ……##んむぅぅっ、あぅっ、あはぁぁっ……」","type":"TXT","id":"v_SR217_0024","src":"/img/common/voice/ogg/v_SR217_0024.a8da0d5dcd743e24e6c907ccad7e87bc.ogg"},{"name":"","text":"　甘い喘ぎとともにヒクヒクと腰を震わせ、##おもらしと見間違うほどに大量の牝蜜が、##彼女の割れ目から吐きもらされてくる。","type":"TXT"},{"name":"","text":"　それは張り型にすべて降り注ぎ、##潤滑油となって抽挿をスムーズにし、##リリムの快感をさらに高めてゆく。","type":"TXT"},{"name":"【俺】","text":"「感じてもいないなら、これはなんだ？##小便でももらしたか、ガキだもんなぁ？」","type":"TXT"},{"name":"【リリム】","text":"「んきゅっっ、くっ……うるっ、しゃいぃっ！##こんなの、なんでもぉ……あふっっ……##んっ、……ないぃっ……」","type":"TXT","id":"v_SR217_0025","src":"/img/common/voice/ogg/v_SR217_0025.a7d2e048717f3b8691ea5e7ac1dc3fe4.ogg"},{"name":"【俺】","text":"「ほー、そうかい。それはそれは……」","type":"TXT"},{"name":"","text":"　強がるリリムの態度にニヤニヤと笑い、##俺は別の仕掛けのスイッチに手をかける。","type":"TXT"},{"name":"【俺】","text":"「なら、こういうのはどうかな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR217c","src":"/img/pc/hello_script/ev/M/SR217c.033f2687a643ec572d05f94b07cda89a.jpg"},{"name":"【リリム】","text":"「うっえぇぇっっ！？　ちょ、ちょっと、##なにこれ――はひぃぃんっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR217_0026","src":"/img/common/voice/ogg/v_SR217_0026.97fe55f1189feea0afeea978b516d98b.ogg"},{"name":"","text":"　天井から伸びだした機械アームが、##リリムのブラを取り払いつつ、##慎重な手つきで先端を鋭く摘み上げた。","type":"TXT"},{"name":"【リリム】","text":"「んっやぁぁぁっっっ！？」","type":"TXT","id":"v_SR217_0027","src":"/img/common/voice/ogg/v_SR217_0027.42b4ea5483788770599a4b9d20b0278d.ogg"},{"name":"","text":"　下半身への刺激だけですっかり出来上がり、##蕩けだしていたリリムの身体は発情を訴え、##乳首も完全に勃起してしまっていた。","type":"TXT"},{"name":"","text":"　硬く尖った先端を抓られ、引っ張られ、##それだけでリリムの身体がビクンッと跳ね、##ガクガクと腰を振り始めてゆく。","type":"TXT"},{"name":"【リリム】","text":"「ひあうぅぅっっっ！##おっぱいっ、おっぱいらめぇぇっっ！##んぃぃっっ、ジンジンすりゅぅぅっ……」","type":"TXT","id":"v_SR217_0028","src":"/img/common/voice/ogg/v_SR217_0028.d57feca8742388ead24b2da143752b35.ogg"},{"name":"","text":"　リリムはトロンとした瞳で身を捩り、##その呼吸もドンドン熱っぽく、荒くなる。","type":"TXT"},{"name":"","text":"　そんな彼女の反応に応えるべく、##股間のピストン速度を速めてやると――。","type":"TXT"},{"name":"【リリム】","text":"「あひゅっっっ、ううぅうぅんっっ！？##んああぁぁっっっっ！　だめっっ、ひゃっっ##……いひゃあぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR217_0029","src":"/img/common/voice/ogg/v_SR217_0029.a84cc9e909704756eed9ef9d174c34b3.ogg"},{"name":"","text":"　乳首への刺激と、膣肉への刺激。##その両方を同時に与えられたリリムが、##拘束をガチャガチャと揺らして身悶える。","type":"TXT"},{"name":"","text":"　見ようによってはエアセックスを披露し、##相手もおらずよがっている変態女だ。","type":"TXT"},{"name":"","text":"　そのお相手――機械の腕と張り型は、##本格的に激しく、丁寧に動きだし、##リリムの乱れがさらに露骨に変化しだす。","type":"TXT"},{"name":"【リリム】","text":"「ふぐぅぅぅっ……んむぅぅっっ！！##お、おっぱいぃぃっ……はぁぁっっ！##先っちょ、クリクリいやぁぁっ……」","type":"TXT","id":"v_SR217_0030","src":"/img/common/voice/ogg/v_SR217_0030.83f4902e0a933a55cfe9d2fbe2abc2da.ogg"},{"name":"","text":"　人間の手がそうするのと同じように、##貧乳を抓むように揉み捏ねながら、##乳首を柔らかく挟み、捻り上げてゆく。","type":"TXT"},{"name":"","text":"　その強弱も小刻みに切り替えると、##そそり立つ乳首が揉みしだかれる形になり、##時折、上下に扱き立てたりもする。","type":"TXT"},{"name":"【リリム】","text":"「んひゃうぅぅぅっっ！？##はひっっ、はっふぅぅっっ……んぁっっ、##らめっっ、揉んじゃらめぇぇっっ！！」","type":"TXT","id":"v_SR217_0031","src":"/img/common/voice/ogg/v_SR217_0031.69a0c1c5870633041f4f93b242f54992.ogg"},{"name":"【俺】","text":"「育ててやってるんだ、嬉しいだろ？##ナイスバディになりたいと言っていた、##その夢が叶いそうだぞ、喜べ」","type":"TXT"},{"name":"","text":"　そんな軽いジョークすら、##すでに耳には届かないらしく――。","type":"TXT"},{"name":"","text":"　機械の手技に翻弄されるリリムは、##身も世もなく喘ぎ乱れ、腰を振り、##指先をキュッと丸めて感じ入っていた。","type":"TXT"},{"name":"","text":"　次第に膨らむ快感に呑まれだし、##いまのリリムは全身の粘膜という粘膜、##肌という肌を、過敏に研ぎ澄まされている。","type":"TXT"},{"name":"","text":"　乳首を弄られるだけでなく、##その過敏極まりない牝穴は延々と穿られ、##滝のように愛液が流れ落ちていた。","type":"TXT"},{"name":"【リリム】","text":"「んぐっっっ、はぐぐっぐぅぅっっっ！？##おぐっっ、ああぁぁっ、おぐっだめぇぇっ！##だめだめだめぇぇっっっっ！」","effect":"ef02","type":"TXT","id":"v_SR217_0032","src":"/img/common/voice/ogg/v_SR217_0032.bcb4813d231ca9052d87be6a9c353e14.ogg"},{"name":"","text":"　残像が見えるほどの激しいピストン、##拘束抽挿されるバイブの亀頭は、##容赦も遠慮もなく、リリムの子宮を叩く。","type":"TXT"},{"name":"","text":"　けれど、狙いは子宮ではなく、##無抵抗の膣肉すべてである。","type":"TXT"},{"name":"","text":"　高速ながらも長いストロークによって、##丸く開かれた膣口から子宮までの、##蕩けきった淫肉は余さず擦られていた。","type":"TXT"},{"name":"【リリム】","text":"「んっひあぁぁぁ――――っっっ！！！？##んらめぇぇっっ、らぇっ、こえぇぇっっ！##えぐっ、へぎゅれりゅっ、ひゃめぇぇっ！」","type":"TXT","id":"v_SR217_0033","src":"/img/common/voice/ogg/v_SR217_0033.f946ac1d29b4d2f814e78b4aa0d03fb5.ogg"},{"name":"","text":"　快楽のあまり――とは限らない。##リリムのボキャブラリーはそもそも、##そこまで多くなかった――それはともかく。","type":"TXT"},{"name":"【リリム】","text":"「らめっっ、こぇらめっっっ！##もうらめっっああぁぁっっっ！　らめっっ、##ひゃめひゃめっっ、ひゃうぅぅっっ！」","type":"TXT","id":"v_SR217_0034","src":"/img/common/voice/ogg/v_SR217_0034.4c9dcc677a62ee8fbcf709330a3c7ecf.ogg"},{"name":"","text":"　否定、拒絶の言葉を繰り返しながら、##その言葉とは裏腹の喘ぎを響かせ、##彼女の腰が自然と上向いてゆく。","type":"TXT"},{"name":"","text":"　そして下腹部は、体内の蠢動を伝えるように##ひたすらうねり、波打ち、快楽に悶える。","type":"TXT"},{"name":"","text":"　その身の限界が近いことは、##言われずともはっきりと感じられた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、もうイキそうだな……いいだろう。##とっておきをサービスしてやる」","type":"TXT"},{"name":"【リリム】","text":"「んひぁっっ、ひぁにゃいっっっ！##いぁにゃいぃぃっっ、はひいぃぃっっ！」","type":"TXT","id":"v_SR217_0035","src":"/img/common/voice/ogg/v_SR217_0035.5aa6cd6374de882992922c1aff7324a0.ogg"},{"name":"【俺】","text":"「ま、そう遠慮するな――そらっ！」","type":"TXT"},{"name":"","text":"　俺の操作によってバイブレーションが加速、##回転と抽挿を同時に加えながら膣口を拡張し、##牝急所の最奥に快感を叩き込んでゆく。","type":"TXT"},{"name":"【リリム】","text":"「んひっっっ、ひぎああぁぁぁぁっっっ！##んぁいいぃっっ、はひっっ、いひゅっっ……##はあぁぁっ、いぐっっ、いひゃぁぁっっ！」","type":"TXT","id":"v_SR217_0036","src":"/img/common/voice/ogg/v_SR217_0036.f7c69da7c601aa651b48ed833c614b88.ogg"},{"name":"","text":"　感極まった彼女の甘い悲鳴が響き渡る、##それに合わせた俺の操作によって、##この機材の面白い仕掛けが作動する――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR217d","src":"/img/pc/hello_script/ev/M/SR217d.d7d97d7a8f782ab7d3fe271600ea98b5.jpg"},{"name":"","text":"　――ビュクンッッッ……ドプッ、ドブッ……##ドブドブドブドブドプゥゥゥ――ッッッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ひぎっっっ……きっはぁぁぁ――っっ！？##あひっっ、なんれっっ、きへりゅぅぅっ！##あひゅぃっっ、あぃっ、いぐぅぅっっ！！」","type":"TXT","id":"v_SR217_0037","src":"/img/common/voice/ogg/v_SR217_0037.f1ad850f8103cbfcaca018dbd6800295.ogg"},{"name":"","text":"　その仕掛けとは、放出時と同じ温度を保つ、##新鮮なまま保存されていた精液が、##対象が絶頂すると注がれるというものだ。","type":"TXT"},{"name":"","text":"　子宮を抉る一撃に腰を跳ねさせ、##絶頂を晒したリリムの子宮奥にも、##蓄えられたそれが注ぎ込まれてゆく。","type":"TXT"},{"name":"【リリム】","text":"「んぉうぅぅぅっっ、はふふぅぅぅっ……##あぐっっ、あああぁぁぁ――っっっ！##なん、れぇっっ、じゃーめぇんっっ！！」","type":"TXT","id":"v_SR217_0038","src":"/img/common/voice/ogg/v_SR217_0038.5364ea754f68a1c29fe151e09e6db59c.ogg"},{"name":"【俺】","text":"「そういう仕掛けだからな……##おっと、ちなみにこれは俺のものだぞ？##どうだ、嬉しいか？」","type":"TXT"},{"name":"","text":"　そんな俺の言葉は、##すでに耳に届いていないのだろう。","type":"TXT"},{"name":"","text":"　問いかけにしても、答えを求めてではなく、##衝動的に口をついた言葉だっただけらしい。","type":"TXT"},{"name":"","text":"　そのせいでリリムは『なんでなんで』と##叫びながらガクガクと腰を跳ね躍らせ、##たっぷりと注がれる精液を、味わい尽くす。","type":"TXT"},{"name":"","text":"　ピストンバイブが子宮を叩くたび、##分量最大にセットされた射精が噴きだし、##彼女の子宮を満たし、焼き蕩かしてゆく。","type":"TXT"},{"name":"【リリム】","text":"「んぁっっぎゅぅぅぅっっっ……##んひぃぃっ、こぇっ、らめぇぇぇ……##あうぅぅっ、バカになりゅぅぅっ……」","type":"TXT","id":"v_SR217_0039","src":"/img/common/voice/ogg/v_SR217_0039.fd968657cce882151fce76cf6e9d63fa.ogg"},{"name":"【俺】","text":"（――元からだぞ）","type":"TXT"},{"name":"","text":"　呆れたように胸中で呟くが、##もちろんリリムには届かない。","type":"TXT"},{"name":"","text":"　収まりきらなくなった精液を逆流させ、##バイブピストンに愛液もろとも掻きださせ、##股間からは淫液の雨が降り注いでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「ふぁぁっっ、あぐっっ……んぁあぁぁぁっ！##はぁっ、で、ひゃ……ひゃふぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR217_0040","src":"/img/common/voice/ogg/v_SR217_0040.d6bf0274dc091001ab4fed3fd97bc99b.ogg"},{"name":"","text":"　それに合わせて尿道口まで開き切り、##噴き上がった牝潮は、逆流する淫液と混ざり、##濃厚な淫臭を辺りに満たしてゆく。","type":"TXT"},{"name":"","text":"　ここまでされれば、本来ならば打ち止め。##男のほうも身体を休め、女もそう動き、##あとはベッドでの語らい――なのだが。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「ふぁぐぅぅぅんっっっ！##まひゃっっ、もうっっ、ひやあぁぁっっ！##ひゃふっっ、やしゅませてぇぇっっ！！」","type":"TXT","id":"v_SR217_0041","src":"/img/common/voice/ogg/v_SR217_0041.0700eed1edb8173582d0415a864f1ecb.ogg"},{"name":"","text":"　機械はなおもリリムを激しく責め立て、##休ませるものかとばかりに淫穴を犯し抜き、##乳首を機械指の先端で弄んでゆく。","type":"TXT"},{"name":"","text":"　その指で、張り型で強制的にもたらされる、##もはや暴力的なまでの快感に嬲られ続け、##リリムの全身は完全に反応を失っていた。","type":"TXT"},{"name":"【リリム】","text":"「ふぐっっっ、おっ……おぉぉおっっっ……##ほぉっ、はぐっっ、あうぅぅっっ……」","type":"TXT","id":"v_SR217_0042","src":"/img/common/voice/ogg/v_SR217_0042.1d1901865c62db6a433941654be159e7.ogg"},{"effect":"ef00","type":"EV","id":"SR217e","src":"/img/pc/hello_script/ev/M/SR217e.ba7ee25637e6ba79d97ef98e09f1a77b.jpg"},{"name":"","text":"　うなされるように声だけはもれているが、##それは反応ではなく反射だ。","type":"TXT"},{"name":"","text":"　同じように、快楽中枢を刺激された脳が、##勝手に絶頂サインを示してしまうらしく、##気絶した身体がビクビクッと跳ね震える。","type":"TXT"},{"name":"【リリム】","text":"「ほひっ、ほへぇぇ……あへへへぇ……」","type":"TXT","id":"v_SR217_0043","src":"/img/common/voice/ogg/v_SR217_0043.92f47b12bedab01e1ad21378a0338821.ogg"},{"name":"","text":"　涎を垂らしただらしない顔ながら、##熱っぽく火照った肌はそこそこ魅力的で、##身体中から汗の甘い匂いが漂っていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ、どうしたものか――」","type":"TXT"},{"name":"","text":"　ここで切り上げてもいいのだが、##それでは少々面白みに欠けるものだし、##俺の気持ちもまだ昂ぶっている。","type":"TXT"},{"name":"","text":"　それにリリムの身体のほうも、##いまだに絶頂を示して腰が震え、乳首が勃ち、##股間からは様々な体液をもらしていた。","type":"TXT"},{"name":"【俺】","text":"（――いいだろう、続行だ）","type":"TXT"},{"name":"","text":"　気を失っているとはいえ、##身体が求めているのだから問題ないだろう。","type":"TXT"},{"name":"","text":"　多少の罪悪感はあるが、せっかくの機会だ。##お仕置きも兼ね、こいつが逆らわないよう、##徹底的に躾けてやることにする。","type":"TXT"},{"name":"【俺】","text":"「と、いうことだ――悪いな、リリム。##しばらくそのままで、##夢心地な絶頂タイムを堪能していってくれ」","type":"TXT"},{"name":"","text":"　そう言い残すと、##自分以外の誰が来ようと、##部屋には入れないよう部下に指示をだす。","type":"TXT"},{"name":"【俺】","text":"（……こいつと仲のいい連中に見つかれば、##解放させるくらいはしてきそうだからな）","type":"TXT"},{"name":"","text":"　そんなことを考えながら振り返ると、##リリムがまたも激しい絶頂を迎え、##プシャァァッと潮吹きを披露していた。","type":"TXT"},{"name":"","text":"　さて、あと何回イクのだろう――。","type":"TXT"},{"name":"","text":"　次に訪れるときの愉しみを想像し、##俺は部屋を後にするのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c394",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから三日三晩、##リリムは完全に放置して機械に犯させ、##そのお仕置きは無事に終了した。","type":"TXT"},{"name":"","text":"　そもそも濡れやすい夢魔の体質に加え、##反応や脳内物質、脳波、体温、呼吸と、##すべてのデータを把握しての愛撫。","type":"TXT"},{"name":"","text":"　それを性感帯にたっぷりと刻み込み、##乳首、淫核、そして膣内の隅々に至るまで、##三日の間で徹底的に快感を教え込んだ。","type":"TXT"},{"name":"","text":"　それから一晩を置き――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR218a","src":"/img/pc/hello_script/ev/M/SR218a.57b083c30900ed51cbf988e72fc4b071.jpg"},{"name":"【リリム】","text":"「んくっっ……この、変態ぃっ……」","type":"TXT","id":"v_SR218_0000","src":"/img/common/voice/ogg/v_SR218_0000.32d847466ebc820ddf1520337a1a0f00.ogg"},{"name":"","text":"　監禁していた部屋で俺を迎えたリリムは、##悔しそうな視線で俺を睨みつけながら、##はしたない格好をキープしていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、淫乱夢魔め……なんだその格好は。##俺を誘っているつもりか？」","type":"TXT"},{"name":"【リリム】","text":"「なっ……自分が、しろって言ったくせに！##こんな、恥ずかしいことさせてぇっ……」","type":"TXT","id":"v_SR218_0001","src":"/img/common/voice/ogg/v_SR218_0001.d57afae36af2e7c51744cacbe5f14ba1.ogg"},{"name":"","text":"　涙目になりながら、それでもリリムは、##自ら太ももを抱え上げてベッドに横たわり、##濡れそぼった股間を俺に見せつけてくる。","type":"TXT"},{"name":"","text":"　彼女の言葉通り、このポージングは、##俺が命令してやらせていることだ。","type":"TXT"},{"name":"","text":"　お仕置きをこれで終わらせてやるか否か、##その最終試験ということになる。","type":"TXT"},{"name":"【俺】","text":"「まぁポーズはそうだな。##しかしなんだ、その濡れ方は……##おもらしでもしたのか？」","type":"TXT"},{"name":"【リリム】","text":"「してないっっ、バカァッッ！！」","effect":"ef02","type":"TXT","id":"v_SR218_0002","src":"/img/common/voice/ogg/v_SR218_0002.13266c840044263222dbcf6880adc352.ogg"},{"name":"","text":"　魔族ゆえの病的なまでに白い肌、##それを真っ赤に染めて恥じ入りながら、##Ｍ字開脚でリリムが叫ぶ。","type":"TXT"},{"name":"","text":"　その開かれた股間は下着を穿いているが、##正しくおもらし直後のような濡れっぷりで、##卑猥な陰唇形が浮き上がっていた。","type":"TXT"},{"name":"","text":"　濡れた下着が食い込むように密着して、##パックリと開いた淫裂の形から、##その上方にある勃起クリまでが見て取れる。","type":"TXT"},{"name":"","text":"　そこに突き刺さる俺の視線を感じてか、##リリムはベッドにつけた尻をモジモジと振り、##苦しげな、あるいは切なげな吐息をもらす。","type":"TXT"},{"name":"【リリム】","text":"「んっ、ふぅぅっ……ぅくっっ……ね……##ねぇっっ！　もう、いいでしょっ……」","type":"TXT","id":"v_SR218_0003","src":"/img/common/voice/ogg/v_SR218_0003.591c4a217a7a0d0a5e63a223de14d7f2.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【リリム】","text":"「も、もぉぉ……許してよぉ……」","type":"TXT","id":"v_SR218_0004","src":"/img/common/voice/ogg/v_SR218_0004.6e31f8dbe74d13d91011baf1ef6d3239.ogg"},{"name":"【俺】","text":"「許す、ねぇ……？」","type":"TXT"},{"name":"","text":"　彼女を見下ろしながら近づくと、##ビクッとその肢体が小さく跳ねた。","type":"TXT"},{"name":"【俺】","text":"「それは、この勃起乳首を弄ることか？」","type":"TXT"},{"name":"【リリム】","text":"「んっっ、やぁぁっっ！？##あひっっ、はひぃぃっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR218_0005","src":"/img/common/voice/ogg/v_SR218_0005.ea39bd4beda46a419558e784ed5d6d80.ogg"},{"name":"","text":"　ブラに浮き上がった小さな貧乳乳首、##それを指腹で軽くスクラッチしてやり、##軽く押し込んだだけで、リリムがよがる。","type":"TXT"},{"name":"","text":"　ビクッビクッと小さく痙攣を見せながら、##広がった股間から僅かな水飛沫をもらし、##官能の昂ぶりをまるで隠せずにいた。","type":"TXT"},{"name":"【俺】","text":"「それとも……この淫乱マンコを、##機械で犯すのをやめてほしいのか？」","type":"TXT"},{"name":"【リリム】","text":"「んひゃうぅぅっっ！　そ、それえぇぇっ……##どっちもぉっっ！　あうぅんっっ！」","type":"TXT","id":"v_SR218_0006","src":"/img/common/voice/ogg/v_SR218_0006.21e6d1709a85acbb40c5601293a51066.ogg"},{"name":"","text":"　新たな水飛沫でドロドロになった股間を、##乳首と同じように指先で弄ってやると、##腰をガクガクと跳ねさせ、さらに身悶える。","type":"TXT"},{"name":"","text":"　三日三晩のお仕置きの成果なのか、##夢魔の身体は剥きだしの性感帯のように、##どこを触っても感じてしまうらしい。","type":"TXT"},{"name":"【俺】","text":"「なら、今回こうなった原因――つまり、##お前のイタズラについて詫びてもらおうか」","type":"TXT"},{"name":"【リリム】","text":"「っ……そ、れはぁ……んひゅぅぅっ！！」","type":"TXT","id":"v_SR218_0007","src":"/img/common/voice/ogg/v_SR218_0007.5f9fcdd1c225369bd4b3e99e19606196.ogg"},{"name":"","text":"　躊躇うリリムの股間を少し強く圧迫する、##その拍子にガクンッと頭を仰け反らせ、##またも小刻みに全身を跳ねさせるリリム。","type":"TXT"},{"name":"【俺】","text":"「嫌なら仕方ないな。##ここでもうしばらく……そうだな、##あと一ヶ月ほど、暮らしてもらおうか」","type":"TXT"},{"name":"【リリム】","text":"「ひっっ……」","type":"TXT","id":"v_SR218_0008","src":"/img/common/voice/ogg/v_SR218_0008.f7f3a1bfad9e22e10a789f472bf1fbcb.ogg"},{"name":"","text":"　凄んで見せながらそう告げると、##この三日間の仕置きを思いだしたらしく、##その瞳に媚びた色がありありと浮かんだ。","type":"TXT"},{"name":"【リリム】","text":"「わ、わかったぁ……も、もう……##もうしない、からぁっ……許してぇ……」","type":"TXT","id":"v_SR218_0009","src":"/img/common/voice/ogg/v_SR218_0009.46392a06f60caec4126489bd2a69690c.ogg"},{"name":"【俺】","text":"「本当か？」","type":"TXT"},{"name":"【リリム】","text":"「ほ、ほんとっ！　絶対ほんとぉっ！」","type":"TXT","id":"v_SR218_0010","src":"/img/common/voice/ogg/v_SR218_0010.44c002ab72d5a35c28e4c267988f16ed.ogg"},{"name":"","text":"　コクコクと頭を何度も縦に振り、##従順な態度を示そうとしているのはわかる。","type":"TXT"},{"name":"","text":"　が――このリリムという夢魔は、##言ったことでもすぐに忘れるやつだ。","type":"TXT"},{"name":"【俺】","text":"「……なら、今後は俺の言うことを聞き、##なんでもすると誓うんだな？」","type":"TXT"},{"name":"【リリム】","text":"「聞くっ、誓いますっっ！　お願ぁいっっ！」","type":"TXT","id":"v_SR218_0011","src":"/img/common/voice/ogg/v_SR218_0011.f6bacbacfd205a3240d8ee1badb0da2a.ogg"},{"name":"","text":"　だからこそ俺は、ここで念入りに、##この小動物を躾け直すことに決めていた。","type":"TXT"},{"name":"【俺】","text":"「そうか、なら――」","type":"TXT"},{"name":"【リリム】","text":"「え……あ、ちょっ……な、なんでっ！##そんなとこに、手えっ……あうぅっっ！」","type":"TXT","id":"v_SR218_0012","src":"/img/common/voice/ogg/v_SR218_0012.2f1eed0a295cbb332d9b2724a2536349.ogg"},{"name":"【俺】","text":"「なんでも言うことを聞くと言ったからな、##それが本当か、確認させてもらおう」","type":"TXT"},{"name":"","text":"　そう言った俺はリリムを押し倒すと、##ドロドロに濡れそぼったショーツを脱がし、##蕩けきった秘裂に己のモノを押し当てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR218b","src":"/img/pc/hello_script/ev/M/SR218b.f7e5c239d23161c68633185909235ddb.jpg"},{"name":"【リリム】","text":"「んひあぁぁっっ！？##ま、待ってっ、すぐはぁ……んぐっっ……##くふぅっっ、あうぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR218_0013","src":"/img/common/voice/ogg/v_SR218_0013.cf4bbfb47d4f06c283a2d8d02d52be3c.ogg"},{"name":"","text":"　まだ押し当てただけだというのに、##それだけでも感極まったように身を震わせ、##リリムの声が甘く上擦ってゆく。","type":"TXT"},{"name":"【俺】","text":"「なにを言っている、準備万端だぞ？」","type":"TXT"},{"name":"","text":"　溢れてくる蜜液を肉棒に絡めながら、##ピンク色の粘膜をテラテラと濡れ光らせる、##夢魔の媚肉穴へ亀頭を捻じ込んでやる。","type":"TXT"},{"name":"【リリム】","text":"「ふぎゅっっ、んぁうぅぅっっっ！？」","type":"TXT","id":"v_SR218_0014","src":"/img/common/voice/ogg/v_SR218_0014.dff1cd26f2906795ecbfcd456f070302.ogg"},{"name":"【俺】","text":"「散々機械で教えてやったんだ、##以前のような拙いＳＥＸでは済まさんぞ。##久々にお前の膣内を、味わわせてもらう」","type":"TXT"},{"name":"","text":"　肉傘に膣穴を拡張され、##僅かにでも進むと、そのたびにリリムの背が、##バネで弾んでいるかのように跳ねる。","type":"TXT"},{"name":"","text":"　牡肉に触れる肉襞もざわつきだし、##粘膜の一筋一筋が肉棒を求めて、##我先にと口づけを浴びせてくるようだ。","type":"TXT"},{"name":"【リリム】","text":"「あっぐうぅぅんっっ……んひっ、はひっ……##はっ、ひあぁぁぁ……」","type":"TXT","id":"v_SR218_0015","src":"/img/common/voice/ogg/v_SR218_0015.e1be77340bca75a9ca2d502d1ce7b841.ogg"},{"name":"","text":"　拒絶する悲鳴のような呻きではあるが、##実際はその逆のようだ。","type":"TXT"},{"name":"","text":"　機械に拘束して三日三晩、##そこから一晩の放置を経ただけで、##身体は快感を求めて止まなくなっている。","type":"TXT"},{"name":"","text":"　それが証拠に肉棒を深く挿入してゆくと、##キツく締まった膣穴だというのに、##粘膜襞は優しく蕩け、包み込んでくる。","type":"TXT"},{"name":"【リリム】","text":"「ひゃめぇぇぇえっっ……ふゆぅっっ……##んぁうぅっっ！　そこ、ぃやぁぁぁ……」","type":"TXT","id":"v_SR218_0016","src":"/img/common/voice/ogg/v_SR218_0016.5b2a6968b1d955e09fd3a8dd420c839e.ogg"},{"name":"【俺】","text":"「ぐっっ……」","type":"TXT"},{"name":"","text":"　挿入しただけで牡肉に酔いしれ、##絶対に逃がさないと言わんばかりに、##ギチギチと粘膜が締まっているのがわかる。","type":"TXT"},{"name":"","text":"　さすがは淫魔に属する夢魔というところか。##手取り足取り仕込んだわけでもないのに、##牝肉の使い方を本能で心得ているらしい。","type":"TXT"},{"name":"【リリム】","text":"「あううぅぅっっ、んはあぁぁっっっ！##くふっっ、んっっっ、んんんぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR218_0017","src":"/img/common/voice/ogg/v_SR218_0017.a217810d7c80e185f1484599bcde2011.ogg"},{"name":"","text":"　己の恥肉がそんな反応をしていることも、##リリムにはわかっているのだろう。","type":"TXT"},{"name":"","text":"　そして、そのあからさまな反応を隠そうと、##懸命に口を引き締め、抗おうとしていた。","type":"TXT"},{"name":"【リリム】","text":"「んっぐぅぅっ……はふっ、はぁっ……##あうぅぅっ……んふぅっ、はぁんっ……」","type":"TXT","id":"v_SR218_0018","src":"/img/common/voice/ogg/v_SR218_0018.1ee72c7c56fc5af0cff2b3dcac3e89ba.ogg"},{"name":"","text":"　しかし、これだけ感度がよく濡れやすいと、##犯し甲斐もあろうというものだ。","type":"TXT"},{"name":"","text":"　やや上向きに固定されたリリムの淫裂、##そこへ真上から腰を叩きつけるようにして、##肉棒すべてを用い、肉穴を穿ってやる。","type":"TXT"},{"name":"【リリム】","text":"「はぁっ、んふぅぅっっ……ぬ、抜けてぇ……##きゅふぅっっっ！？　いひっ、いひぃっっ！##はふっっ、入ってぇぇぇっっっ！？」","type":"TXT","id":"v_SR218_0019","src":"/img/common/voice/ogg/v_SR218_0019.c476e0887d5f784c71a200d570457457.ogg"},{"name":"","text":"　ゆっくりと腰を引いて肉棒を引き抜き、##その刺激に彼女が呼吸を止めた瞬間、##再び腰を思い切り叩きつけてやった。","type":"TXT"},{"name":"","text":"　ぬかるんだ地面が崩れるように、##狭まりかけた膣肉が蕩けて割り開かれ、##最奥まで俺の肉棒を受け入れ、咥えつく。","type":"TXT"},{"name":"【リリム】","text":"「あっぐぅぅぅぅぅんっっっ！？##んぉっ、ほ、ぐっ……ひん、ぽぉ……##ひ、ひて、りゅっ……はふぅぅっ……」","type":"TXT","id":"v_SR218_0020","src":"/img/common/voice/ogg/v_SR218_0020.fedace7b140f98e11a4a0df87ab44bb5.ogg"},{"name":"","text":"　粘膜壺に溜まっていた愛液が、##挿入の勢いのまま、結合部の隙間から、##ビュルゥッと激しく噴き上がった。","type":"TXT"},{"name":"","text":"　瞬く間に、周囲には卑猥な匂いが広がり、##互いの官能を昂ぶらせてゆく。","type":"TXT"},{"name":"【リリム】","text":"「んぐぅぅっっっ！？　くひぃぃっっ！##やらっ、はげひっ……あひぃぃんっっ！」","type":"TXT","id":"v_SR218_0021","src":"/img/common/voice/ogg/v_SR218_0021.71a3c5b7cc5c117df4682706e53c2eec.ogg"},{"name":"","text":"　喘ぎの反応を窺いながら腰を振り、##粘膜のあちこちを突つき、捏ね回し、##何度も肌を擦り合わせる。","type":"TXT"},{"name":"","text":"　火照る身体に汗が滲みだし、##それが密着するたびに絡みついて、##汗臭が身体中を包み込んでいた。","type":"TXT"},{"name":"【リリム】","text":"「ふぐぅぅっっ……んんぅっ、こんらぁぁ……##いっぱい、ジュボジュボしてぇぇ……##んぃぃぃっ！　あひっ、ふあぁぁっ……」","type":"TXT","id":"v_SR218_0022","src":"/img/common/voice/ogg/v_SR218_0022.d449e8673077a9fd2dbff8c7c2869c00.ogg"},{"name":"","text":"　汗と淫液の臭気に包まれ、##獣のように腰を打ちつけ合っているうち、##劣情はさらに膨らみ、牝を求めてしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ、おぉっっ……むぅっ……？」","type":"TXT"},{"name":"","text":"　ふと顔を上げると目についたのは、##小さな膨らみの頂上で存在を主張する、##花蕾のように小さな勃起乳首だ。","type":"TXT"},{"name":"","text":"　服の上からでもわかる屹立は、##リリムの感じる狂おしいほどの官能を訴え、##自分も責めろと言わんばかりである。","type":"TXT"},{"name":"","text":"　躊躇いもなく服の上から齧りつくと、##甘噛みしながら、舌全体で舐め回す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR218c","src":"/img/pc/hello_script/ev/M/SR218c.eb49c24947f625c13bd60e0ea1d52a63.jpg"},{"name":"【リリム】","text":"「んふひぃぃぃっっっ！？##らにっ、ひてぇぇっっっ！　んぁうぅぅっ！##おっぱい、らめっっ、んはぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR218_0023","src":"/img/common/voice/ogg/v_SR218_0023.e587c3dd947649b0c0bd3d6c7da03b52.ogg"},{"name":"","text":"　如実に反応を示したリリムは、##もはや堪える気など完全に失ったか、##身も世もない唸りを上げ、喘ぎ叫ぶ。","type":"TXT"},{"name":"【リリム】","text":"「くひゅぅぅっっ、ふあぁぁんっっっ！##あぐっっ、んんっっ、おっぱいぃぃっ！##そこしちゃやあぁぁっっっ！」","type":"TXT","id":"v_SR218_0024","src":"/img/common/voice/ogg/v_SR218_0024.8e56898c15506d45898a52cfa0ee1215.ogg"},{"name":"","text":"　そう言ってブンブンと頭を振り、##逃れようと腰を捩ってはいたが、##むしろおねだりしているように見える。","type":"TXT"},{"name":"","text":"　リリムが身体を捩るたび、##乳房が強く俺の口元に押し当てられ、##震える腰は、肉棒を求めて浮いてくる。","type":"TXT"},{"name":"","text":"　――ジュブッッ、グチュゥゥッゥッ！##チュブッ、ヌチュッ、グポォォッッ……","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「んふぅっっっ、くああぁぁ――っっ！！##あうぅっっ、おっぱいぃぃっ、ジンジン、##してるのにぃっっ……あぐぅぅっ！！」","type":"TXT","id":"v_SR218_0025","src":"/img/common/voice/ogg/v_SR218_0025.da7ce4ef4d148ae15ed8d158577ccd69.ogg"},{"name":"","text":"　歯先で挟んで乳首を転がす、##その刺激に何度も腰を跳ねさせ、##迎え腰のように股間が打ちつけられた。","type":"TXT"},{"name":"【リリム】","text":"「おうっっっ、はっふうぅぅっっ……##あぁぁっ、ひゅごっっ、奥っっ、おぐぅっ！##オマンコぉぉっっ、おぐぎでるぅぅっ！！」","type":"TXT","id":"v_SR218_0026","src":"/img/common/voice/ogg/v_SR218_0026.c50c3d76cf5d4922418ca9242a279ddb.ogg"},{"name":"","text":"　反射的に動く彼女の腰遣いに合わせ、##俺も角度を変えて膣内のあちこちを抉り、##蕩けきったその中を、丹念に開墾してゆく。","type":"TXT"},{"name":"","text":"　だが――そうしているうちに、##リリムの反応が徐々に、##弱まっていることに気がついた。","type":"TXT"},{"name":"【俺】","text":"「む……おい、リリム――」","type":"TXT"},{"name":"【リリム】","text":"「んんぅっ、はぁっ、あうぅぅっ……##あんっっ、あっはぁぁっ……うぐぅっっ！」","type":"TXT","id":"v_SR218_0027","src":"/img/common/voice/ogg/v_SR218_0027.1ae6840ce7997992e3fa9732136e4a5c.ogg"},{"name":"","text":"　苦しげな声音に、無茶をしすぎたかと、##俺が僅かに腰の動きを緩めた――その刹那。","type":"TXT"},{"name":"【リリム】","text":"「あぁぁっ……んふっ、あはぁぁっっっ♪」","type":"TXT","id":"v_SR218_0028","src":"/img/common/voice/ogg/v_SR218_0028.f855c7940804535134338bdd234069a4.ogg"},{"name":"","text":"　ピタリ――と動きを止めたその直後、##リリムの瞳が見開かれ、唇が蠱惑的に曲がり、##妖艶な笑みを浮かべて言葉を吐いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR218d","src":"/img/pc/hello_script/ev/M/SR218d.a0d82d66603a4b3047830fedce4f9e64.jpg"},{"name":"【リリム】","text":"「来て……もっと来てっ、激しくしてぇぇっ！##ほらぁっ、いっぱい犯してよぉっっ♪##精気ちょうだい、い～っぱいちょ～だい♪」","type":"TXT","id":"v_SR218_0029","src":"/img/common/voice/ogg/v_SR218_0029.c92dc803b290e4359d7fc6e79b42aaf1.ogg"},{"name":"【俺】","text":"「なっっ……うぐっ、くおぉぉっ！」","type":"TXT"},{"name":"","text":"　驚く間もなくリリムが腰を浮かせ、##組み伏せられてるとは思えない動きで、##下から俺を責め立ててくる。","type":"TXT"},{"name":"【俺】","text":"（こいつが、夢魔の本性かっ……）","type":"TXT"},{"name":"","text":"　淫欲に心と身体が活性化したのか、##普段の能天気バカなリリムの理性を押しのけ、##夢魔としての本質が現れたらしい。","type":"TXT"},{"name":"","text":"　寝転がり、脚を抱え上げた体勢ながら、##そのままリリムは激しく腰を突き上げ、##肉棒を膣奥まで咥え込み、瞳を蕩けさせる。","type":"TXT"},{"name":"【リリム】","text":"「んぁうぅぅっっ、すんごぃぃぃっ！##ガチガチのチンポッ、オチンポッ♪##ほらほら～、もっとオマンコしてぇっ」","type":"TXT","id":"v_SR218_0030","src":"/img/common/voice/ogg/v_SR218_0030.c6d5f752854ef3729f48691ecb090d77.ogg"},{"name":"","text":"　クスクスと笑いながら全身で擦り寄り、##密着した腰が円を描くようにくねった。","type":"TXT"},{"name":"","text":"　肉棒全体が揉み解されるように刺激され、##言葉通り、精気を吸い上げるかのように、##激しく扱いて啜られている感覚が迸る。","type":"TXT"},{"name":"【リリム】","text":"「んっはぁぁっ……硬くてぇ、ぶっとぉい♪##私のオマンコ悦んでるぅ……あはぁぁ……」","type":"TXT","id":"v_SR218_0031","src":"/img/common/voice/ogg/v_SR218_0031.c7f37b623df3244f4db963816b9acb6a.ogg"},{"name":"","text":"　その言葉通り、蜜汁を溢れさせた膣肉は、##生きているように肉棒に絡みつき、##愛液を塗して、根元から啜り上げてゆく。","type":"TXT"},{"name":"","text":"　吸われるだけでなく、肉傘の裏側や、##裏筋の隙間などにまで丁寧にしゃぶりつき、##蕩けるような快感を刻み込んでくる。","type":"TXT"},{"name":"【俺】","text":"「うっ、むぅぅっ……やるな、リリムっ……」","type":"TXT"},{"name":"","text":"　気を緩めればすぐにでも射精に導かれ、##根こそぎ精液を吸い取られそうな快感だ。","type":"TXT"},{"name":"","text":"　まさしく淫魔と呼ぶに相応しい床上手さ、##その余裕に満ちた妖艶な表情に、##ゾクリと背筋が震え、快感が染み込む。","type":"TXT"},{"name":"","text":"　けれど負けるわけにはいかない。##そんな相手を屈服させてこその仕置きだ。","type":"TXT"},{"name":"【リリム】","text":"「んひあぁぁっっ♪　んぅっっ、しゅっごぉっ##……ふうまのチンポ、おいひぃぃっ……」","type":"TXT","id":"v_SR218_0032","src":"/img/common/voice/ogg/v_SR218_0032.cfc05f448dd1f53701377f0527d5fb29.ogg"},{"name":"","text":"　こちらからも負けじと腰を振り立てると、##そもそも限界の近かったリリムは、##たちまち相好を崩し、甘く喘ぎだす。","type":"TXT"},{"name":"【リリム】","text":"「あぐっっ、んぁうぅぅっっ！##お、お腹ぁ……あんっ、あひぃぃんっっ！##奥っ、持ち上げてくるぅっ……くひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR218_0033","src":"/img/common/voice/ogg/v_SR218_0033.388be26376aceaa1a04c0b4e9f1f8fb0.ogg"},{"name":"","text":"　Ｇスポットを丹念に擦り上げたあと、##しっかりと奥まで肉棒を滑り込ませ、##子宮を叩き、その上側の肉壁を突き上げる。","type":"TXT"},{"name":"","text":"　過敏極まりなく、蕩けた子宮口がわななき、##電流のような快感の刺激を受けた肉襞が、##また大量の愛液を噴きだし、粘膜を捩る。","type":"TXT"},{"name":"","text":"　吸いつくそれらを振り払うように、##俺は何度も腰を引いては叩きつけ、##グジュグジュになった蜜壺を掻き回す。","type":"TXT"},{"name":"【リリム】","text":"「んっっっくひいぃぃぃ――っっ！##あぐぅっっ、あふっっ、はうぅぅんっっ！##あぁっ、すごっっ、あぐぅぅっっ！」","type":"TXT","id":"v_SR218_0034","src":"/img/common/voice/ogg/v_SR218_0034.7f5c56d17e3886b9d5d120b148a4bcdf.ogg"},{"name":"【俺】","text":"「はぁっ、ふぅっ……どうだ、リリムっっ！」","type":"TXT"},{"name":"【リリム】","text":"「んぅっっ、ひゅごっっ、ひゅごいぃぃっ♪##んぁうぅぅっ、このチンポッッ！##リリムマンコにピッタリだよぉっっ♪」","type":"TXT","id":"v_SR218_0035","src":"/img/common/voice/ogg/v_SR218_0035.f70c884fbad5891cf17344a69adb3330.ogg"},{"name":"","text":"　ガクンガクンと頭を跳ねさせ、##夢中になってこちらにしがみつきながら、##リリムが大きく腰を震えさせた。","type":"TXT"},{"name":"","text":"　膣内の蕩け具合、潤み具合からも、##すでに限界は近いらしい。","type":"TXT"},{"name":"","text":"　それを見定めた俺はやつの腰を固定し、##さらに激しく腰を振り、叩きつけてゆく。","type":"TXT"},{"name":"","text":"　――バジュッッ……ジュブッッ、ジュボッ、##グチュンッッ！！　ジュボッ、ジュポォッ……##グポッ、ヌポッッ、ヌチュゥゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「んひぐうぅぅぅぅんっっっ！##んひぃぃっっ、あっいぃぃっ、いぃいっっ！##いぐっっ、リリムもうイクぅぅぅんっ！」","type":"TXT","id":"v_SR218_0036","src":"/img/common/voice/ogg/v_SR218_0036.fbc855ef5b0015f4088303521ef5e0b4.ogg"},{"name":"【俺】","text":"「いいぞっ、イケッッ……俺にイカされろ！」","type":"TXT"},{"name":"","text":"　抽挿のたびに愛液が噴き溢れ、##おもらしのようにベッドの上に広がり、##濡れたシーツがグチャグチャに絡み合う。","type":"TXT"},{"name":"","text":"　汗に塗れた身体にそれらもミックスし、##淫臭に塗れながら小生意気な淫魔を仕置きし、##官能の頂へと追い詰めてゆく。","type":"TXT"},{"name":"【リリム】","text":"「んひゅうぅっっっ、あひゅっっ　はぁぁっっ##……んんぅぅっっ、もっっ、あぐっっ……##あぁぁっっ、ひくっっ、いひゅぅっっ……」","type":"TXT","id":"v_SR218_0037","src":"/img/common/voice/ogg/v_SR218_0037.a0b080f046fd8c52d310b25a54a8a0af.ogg"},{"name":"","text":"　呼吸が荒く乱れ、表情が淫らに歪み、##込み上げる感覚を堪えきれなくなったリリムが##腰を浮かせて衝動的に叫び上げた。","type":"TXT"},{"name":"【リリム】","text":"「んぐっっっ……くああぁぁぁ――っっっ！##あひっっっ、いひゅっっ、あぁあぁっっ！##イグッッ、オマンコイクぅぅぅっっっっ！」","type":"TXT","id":"v_SR218_0038","src":"/img/common/voice/ogg/v_SR218_0038.24422b964672f6868a6e047f75b8e6af.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR218e","src":"/img/pc/hello_script/ev/M/SR218e.e979c6b9c4e928716dbfee10915df396.jpg"},{"name":"","text":"　――ビュグンッッッ……ドプドプドプッッ、##ドビュルゥゥゥ～～～～～～ッッッッ！！","type":"TXT"},{"name":"【俺】","text":"「むぐっっっ、くっ……くおぉぉっっっ！」","type":"TXT"},{"name":"","text":"　声高に嬌声を響かせ、##リリムの膣肉が無数の指か舌のように絡み、##ペニスを舐め上げると同時、扱いてゆく。","type":"TXT"},{"name":"","text":"　ズルズルと膣奥に引っ張られ、##肉棒ごと性欲を奪われてゆくような、##凄まじい喪失感と放出感が味わえていた。","type":"TXT"},{"name":"【リリム】","text":"「んぁううぅっっっっ！　いぎゅっっ……##んっ、あぁぁっっ、あぐぅぅっっっ！##でりゅっっ、イグのっっ、でりゅぅっっ！」","type":"TXT","id":"v_SR218_0039","src":"/img/common/voice/ogg/v_SR218_0039.dd6e2638ebd36cccdb51bfed135b960c.ogg"},{"name":"","text":"　そしてリリムのほうもまた、##ペニスの躍動と熱い迸りを肉襞で受け止め、##感極まったように背筋を反り返らせる。","type":"TXT"},{"name":"","text":"　ガクガクと何度も背中を跳ねさせながら、##お返しだと言わんばかりに、##熱い迸りを浴びせ返してくる。","type":"TXT"},{"name":"","text":"　噴き上がった牝潮は互いの股間を、##そして俺の下腹部をビチャビチャに濡らし、##絶頂の快感を声高に訴えているようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「んひいぃぃっっっ！　でりゅっっ、##まらっっ、でりゅのぉぉっっ！##とまんっっ、にゃいぃぃっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR218_0040","src":"/img/common/voice/ogg/v_SR218_0040.fa798f85d0231fa7496fd43bc29e2ba4.ogg"},{"name":"","text":"　全身でしっかりと俺にしがみつきながら、##身体を拘束し、肉棒を完全に拘束して、##根元から丁寧に肉壺で扱き抜いてくる。","type":"TXT"},{"name":"","text":"　その心地よさゆえなのか、##それともこれが、夢魔の能力なのか。","type":"TXT"},{"name":"","text":"　射精を終えたはずだというのに、##リリムの膣内で扱かれると、##欲望の蓋が緩まされてゆくようだった。","type":"TXT"},{"name":"","text":"　自分の感覚では止まったはずの射精、##それが際限なく搾られ、噴きださせられ、##子宮の奥まで白濁に染めさせられる。","type":"TXT"},{"name":"【俺】","text":"「ぐっっっ……おぉぉっっっ！！」","type":"TXT"},{"name":"","text":"　凄まじい快感を味わわされ、##腰を振らずにはいられなかった。","type":"TXT"},{"name":"","text":"　射精しながら何度も腰を叩きつけ、##絡みついてくる彼女の牝欲を貫き、##抉り、擦り上げ、絶頂へ導くほかない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「んひっっっっぐううぅぅっぅっっっ♪##ひぐっっ、あはぁぁっ、いぐっ、よぉっっ♪##またっ、イクッッ、あんっ、イクぅっ♪」","type":"TXT","id":"v_SR218_0041","src":"/img/common/voice/ogg/v_SR218_0041.2b02f15519b8b1644aca1e172e26e3d9.ogg"},{"name":"","text":"　嬉しそうな喘ぎを響かせ、##これぞ夢魔の本懐とでも言わんばかりに、##彼女は幸せそうな絶頂を迎える。","type":"TXT"},{"name":"","text":"　が――それでもやはり、##肉壺による搾精行為は止まらなかった。","type":"TXT"},{"name":"【俺】","text":"（こ、のっ……底なし淫魔がぁぁっ！）","type":"TXT"},{"name":"","text":"　こうなれば根競べだ。##リリムが絶頂疲れで動きを止めてしまうまで、##俺も射精を続けるしかない――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　それから、どれくらい交わっていたのか。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR218f","src":"/img/pc/hello_script/ev/M/SR218f.8deeb804858030b03c49fd7729477036.jpg"},{"name":"【俺】","text":"「はぁっ、ふっ……くぅぅっっ……」","type":"TXT"},{"name":"","text":"　精根尽き果てたようにグッタリとする、##リリムの身体を横たえ、ようやく俺は、##その膣内からペニスを抜くことができた。","type":"TXT"},{"name":"","text":"　途端に、その隙間から大量の精液が溢れ、##ゴポッ、ブリュッと空気の排泄とともに、##膣穴奥から湧きだすように噴きこぼれる。","type":"TXT"},{"name":"【リリム】","text":"「んっ、はぁっ……あぅっ、やらぁぁ……」","type":"TXT","id":"v_SR218_0042","src":"/img/common/voice/ogg/v_SR218_0042.1ba88fda4c8df6e5f2b4ef5c3de890bd.ogg"},{"name":"","text":"　どうやらこちらも目が覚めたらしい。##その音が恥ずかしいのか、それとも現象か。","type":"TXT"},{"name":"","text":"　いずれにせよ、それを止めるべく、##リリムがマンコを引き締めて見せたが、##あまりに大量の精液は、それでも溢れだす。","type":"TXT"},{"name":"【俺】","text":"「まったく、随分と搾ってくれる……##まぁいい、確認はできたからな」","type":"TXT"},{"name":"【リリム】","text":"「確認？」","type":"TXT","id":"v_SR218_0043","src":"/img/common/voice/ogg/v_SR218_0043.a86062fcc4bbb25eb14405a13af3490e.ogg"},{"name":"【俺】","text":"「俺の言うことを聞く、という確認だ。##これだけよくしてやったんだ、##逆らう気も起きないだろう？」","type":"TXT"},{"name":"","text":"　溢れる精液を指差し、指摘してやると、##リリムは眉根を潜めながら頭を下げ、##己の股間と睨めっこし――。","type":"TXT"},{"name":"【リリム】","text":"「………………やだ」","type":"TXT","id":"v_SR218_0044","src":"/img/common/voice/ogg/v_SR218_0044.71165def68dfc069c6783c30a66806f1.ogg"},{"name":"【俺】","text":"「………………は？」","type":"TXT"},{"name":"","text":"　そうこともなげに言ってのけた。","type":"TXT"},{"name":"【リリム】","text":"「やーだよーっだ！！##あんな約束ウッソー！　ノーカンだよ！」","effect":"ef02","type":"TXT","id":"v_SR218_0045","src":"/img/common/voice/ogg/v_SR218_0045.d6a8752af5a44879027f247ce07b86d9.ogg"},{"name":"【俺】","text":"「お前っっ！」","type":"TXT"},{"name":"","text":"　あれだけ機械調教を施した上、##グッタリするほど躾けてやったというのに##なおもこれほど元気があるとは――。","type":"TXT"},{"name":"【俺】","text":"（……いや、待て――）","type":"TXT"},{"name":"","text":"　と、そこで俺はふと気がついた。","type":"TXT"},{"name":"【俺】","text":"（こいつ、まさか……精気で回復を！？）","type":"TXT"},{"name":"","text":"　まさかと思って見るが、##やはりリリムの身体は万全以上に回復し、##テンションは以前のものに戻っていた。","type":"TXT"},{"name":"【リリム】","text":"「ま、そゆことだからぁ……じゃねっ♪」","type":"TXT","id":"v_SR218_0046","src":"/img/common/voice/ogg/v_SR218_0046.ce970c6e9430d89cbed4d2b724f91857.ogg"},{"name":"【俺】","text":"「させるかぁっっ！」","type":"TXT"},{"name":"","text":"　逃げようとするリリムの腕を掴み取り、##ベッドの上に組み伏せてやる。","type":"TXT"},{"name":"【リリム】","text":"「ふにゃぁっ！？　なにすんのよぉ！」","type":"TXT","id":"v_SR218_0047","src":"/img/common/voice/ogg/v_SR218_0047.64d704fa86d256ce74198457d7de255c.ogg"},{"name":"","text":"　そう言って強がって見せるリリムだが、##体力は回復していても、足腰の負担は、##先のセックスで相当かかっているようだ。","type":"TXT"},{"name":"【俺】","text":"「――いいだろう、リリム。##お前がその気なら、何度でもしてやる……##俺に楯突く気力、奪い尽くしてやる！」","type":"TXT"},{"name":"","text":"　そう告げると俺は、##四肢を震わせ腰をヒクつかせるリリムに、##覆い被さり肉棒を押しつけてゆく。","type":"TXT"},{"name":"【リリム】","text":"「うわあぁぁっっ！？　ちょっ、こら！##バカッ、バカふーまっ、やめろぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR218_0048","src":"/img/common/voice/ogg/v_SR218_0048.00faa204338eefd22d38eee5a8ddc3fd.ogg"},{"name":"","text":"　やめろと言われてやめるわけがない。##こいつが心折れるまで何度でも犯してやる、##その決意に俺は、肉棒を滾らせた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c395",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc087a","src":"/img/pc/hello_script/bg/M/srnc087a.6d7f5b279951b7b55127ba899545dd12.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【俺】","text":"「――それで、どんな改造にしたんだ？」","type":"TXT"},{"name":"","text":"　死闘の末に捕らえた死霊騎士、##デュラハンを放り込んだ魔界医療施設にて、##俺は桐生美琴にそう問いかけた。","type":"TXT"},{"name":"【美琴】","text":"「ふふ、慌てないの。##死霊騎士の身体を弄るなんて、##滅多にない機会だものね……」","type":"TXT","id":"v_mSR087_0000","src":"/img/common/voice/ogg/v_mSR087_0000.7e7f6a51f0177e0f81e10e7855b379a1.ogg"},{"name":"","text":"　色々試してみたのよ、と微笑みながら、##手術台――のようなベッドに寝そべる患者、##デュラハンの身体をそっと撫でる美琴。","type":"TXT"},{"name":"【美琴】","text":"「まず、レイスと呼ばれる屍の王の眷属は、##主からの命令に、抗いがたい甘美な魅力を##感じてしまう、生理的な機能があるのよ」","type":"TXT","id":"v_mSR087_0001","src":"/img/common/voice/ogg/v_mSR087_0001.e8ae367e75580bef3d5ebfdbb079f970.ogg"},{"name":"","text":"　そのため、命令には命を賭して従い、##その甘美な味わいを求めるが故に、##絶対的な忠誠を誓うのだという。","type":"TXT"},{"name":"【美琴】","text":"「これは先天的なもので、動物の擦り込み、##女王アリに尽くす働きアリの性質に近いわ。##遺伝子レベルで細胞に刻まれている機能ね」","type":"TXT","id":"v_mSR087_0002","src":"/img/common/voice/ogg/v_mSR087_0002.17683add76c65e04318841acfd8286a2.ogg"},{"name":"","text":"　嗜虐的な笑みを浮かべる美琴は、##嬉々として己の改造の成果を説明する。","type":"TXT"},{"name":"【美琴】","text":"「その機能を脳改造によって書き換えて、##屍の王の命令ではない別の要素で、##最高の快楽をもたらすようにしたわ」","type":"TXT","id":"v_mSR087_0003","src":"/img/common/voice/ogg/v_mSR087_0003.9090dabe98a4e76e96d754b15940c645.ogg"},{"name":"【俺】","text":"「ほう……で、具体的には？」","type":"TXT"},{"name":"【美琴】","text":"「ふふ……あなたの、た・い・え・き♪##唾液でもザーメンでもいいから、##あなたの体液が欲しくてたまらないはずよ」","type":"TXT","id":"v_mSR087_0004","src":"/img/common/voice/ogg/v_mSR087_0004.1a760c8e672710e4badacdffad599570.ogg"},{"name":"【俺】","text":"「なるほど……くくっ、ひどい女だな」","type":"TXT"},{"name":"【美琴】","text":"「そういうの、好みかと思ったのだけど？」","type":"TXT","id":"v_mSR087_0005","src":"/img/common/voice/ogg/v_mSR087_0005.95eed1b0f5267fc7b38e2c4d02ee02d3.ogg"},{"name":"【俺】","text":"「ああ、大好物だね」","type":"TXT"},{"name":"","text":"　そんな俺の返事を聞いて、##美琴は呆れたようにため息をもらした。","type":"TXT"},{"name":"【美琴】","text":"「なら、後は好きにしてちょうだい。##実験結果がどうかだけわかればいいから、##やりたいようにやって、報告だけお願いね」","type":"TXT","id":"v_mSR087_0006","src":"/img/common/voice/ogg/v_mSR087_0006.a088b0d72c77a2201c033878a12a131c.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　なんともドライな態度でそう言い残し、##美琴は研究室を後にする。","type":"TXT"},{"name":"【俺】","text":"（さて――）","type":"TXT"},{"name":"","text":"　残された俺はデュラハンを眺めながら、##この危険な実験の結果を検証するという、##重大な任務を前に、唇を緩めるのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR087a","src":"/img/pc/hello_script/ev/M/SR087a.bbf8f00493a2d2e8705e5b29b530228e.jpg"},{"name":"","text":"　デュラハンを抱きかかえるような体勢にし、##俺に向けて大口を開かせる。","type":"TXT"},{"name":"【俺】","text":"「気分はどうかな、死霊騎士デュラハンよ」","type":"TXT"},{"name":"【デュラハン】","text":"「んひゅぅぅっ、ふぁっ、はっ、はぁっ……」","type":"TXT","id":"v_SR087_0000","src":"/img/common/voice/ogg/v_SR087_0000.4bd092bc7abaf7bbd0507c92855d08bc.ogg"},{"name":"","text":"　憎々しげな目で睨みながらも女は、##飢えと渇きを思わせるように息を荒くし、##舌をくねらせ、涎を滴らせていた。","type":"TXT"},{"name":"【俺】","text":"「返事も出来んくらいか……くくっ、##ではさっそく、少しだけくれてやろう」","type":"TXT"},{"name":"","text":"　口の中に唾液を蓄え、音を立てて撹拌し、##それを見せつけるように口を開いてやる。","type":"TXT"},{"name":"【デュラハン】","text":"「んぁ……はぁっ、あはぁぁぁぁ……」","type":"TXT","id":"v_SR087_0001","src":"/img/common/voice/ogg/v_SR087_0001.62ed3e61adc8a7bfaab88c91f030a676.ogg"},{"name":"","text":"　目にした瞬間、デュラハンの頬が紅潮し、##瞳が輝いたように見えなくもなかった。","type":"TXT"},{"name":"","text":"　細い細い糸を引くような少量だけ、##唇の隙間から落とし、流し込んでやる。","type":"TXT"},{"name":"","text":"　その少量の唾液を舌腹に受け止めるや否や、##デュラハンの瞳がうっとりと細められた。","type":"TXT"},{"name":"【デュラハン】","text":"「んぇっ、へぇああぁぁぁ……んぐっっ、##ごきゅっ……んっっ、はぁぁぁっっ……」","type":"TXT","id":"v_SR087_0002","src":"/img/common/voice/ogg/v_SR087_0002.075f44d16f4e9f22342fe6a18c18e7e5.ogg"},{"name":"","text":"　味わう余裕すらなくそれを啜り上げ、##喉を鳴らして一気に飲み干した死霊騎士は、##全身をしっとりと汗ばませ、声を震わせる。","type":"TXT"},{"name":"【デュラハン】","text":"「なん、てぇ……お、おいしっ……##おいひぃ……んっっ、んくぅぅっっ！？」","type":"TXT","id":"v_SR087_0003","src":"/img/common/voice/ogg/v_SR087_0003.39c491f7199fbf581177c6a16a2ccb03.ogg"},{"name":"","text":"　そう口にし、大きく舌を突き伸ばしかけた##デュラハンだったが、すぐに気がついたように##ハッと表情を引き締め、唇を閉じかけた。","type":"TXT"},{"name":"【デュラハン】","text":"「ひ、ひがっ……くっ、違うっっ！##人間の、唾などぉ……おっ、ほぁぁ……##き、きひゃな、ひぃ……んぁ、はぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR087_0004","src":"/img/common/voice/ogg/v_SR087_0004.ebf8e1b7db7ac16207615256b46281ba.ogg"},{"name":"","text":"　が――それは閉じかけただけ。","type":"TXT"},{"name":"","text":"　唇は半開き状態で口腔を覗かせ、##隙間から相変わらず舌先を伸ばしている。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……なら、もういらんな？」","type":"TXT"},{"name":"【デュラハン】","text":"「ぁ――あっ、あぁぁぁ……」","type":"TXT","id":"v_SR087_0005","src":"/img/common/voice/ogg/v_SR087_0005.dbedb894e505ee08fb0218ab07b8cc45.ogg"},{"name":"","text":"　唾液の滴を途切れさせてやると、##その瞬間デュラハンの表情が切なく曇った。","type":"TXT"},{"name":"【デュラハン】","text":"「そ……そう、らぁぁ……ほんらっ……##そんら、もろぉ……いら、ないぃぃ……」","type":"TXT","id":"v_SR087_0006","src":"/img/common/voice/ogg/v_SR087_0006.3dfda268dc4cdab2dd72ba13d99782ad.ogg"},{"name":"","text":"　言葉で拒絶しながらも唾液を欲し、##震える唇がゆっくりと開かれてゆく。","type":"TXT"},{"name":"","text":"　舌も元通りに突き伸ばされて、##舌腹を限界まで広げて皿のようにし、##注ぎ込まれるのを待ち侘びていた。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか……なら、避けろよ？」","type":"TXT"},{"name":"【デュラハン】","text":"「あ、あたり、まえらぁぁ……あむっっ、##じゅるぅぅっ……ぐちゅっ、ごきゅっ……」","type":"TXT","id":"v_SR087_0007","src":"/img/common/voice/ogg/v_SR087_0007.c6726adca1c84478cc5ad117e62a0ee4.ogg"},{"name":"","text":"　そこに、再度少量の唾液を流してやると、##たちまちデュラハンの相好がだらしなく崩れ、##舌がくねり、喉がはしたなく音を立てる。","type":"TXT"},{"name":"【俺】","text":"「避けろと言ったのに、仕方のない奴め」","type":"TXT"},{"name":"【デュラハン】","text":"「んぐっ、お、おいひぃっっ……んっ……##な、なぜぇえっ……んぐっ、ぐきゅっ……##も、もっほぉ……んひっ、ひがうぅっっ！」","type":"TXT","id":"v_SR087_0008","src":"/img/common/voice/ogg/v_SR087_0008.c56193bb586666e65d657ec56ad486eb.ogg"},{"name":"","text":"　わけがわからないという様子で悶えながら、","type":"TXT"},{"name":"","text":"　違う違うと連呼しつつもデュラハンは、##大口を開き、もはや歯止めが効かない様子で##舌を伸ばす。","type":"TXT"},{"name":"【デュラハン】","text":"「もっとぉぉ……ちょ、ちょうらぁぃっ……##あはぁぁっ、違ううっっ！　ほ、ほひっ……##欲しく、にゃんかぁぁ……ああぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR087_0009","src":"/img/common/voice/ogg/v_SR087_0009.8751e91ba69da40801290d373519e09d.ogg"},{"name":"","text":"　理性は完全に拒絶しているようだが、##ＤＮＡのほうが欲して止まないらしく、##注ぎ込んでやるとすぐに啜り上げる。","type":"TXT"},{"name":"","text":"　砂漠で与えられた水をそうするように、##口内に蓄え粘膜を潤し、舌で味わい尽くし、##ゴクゴクとおいしそうに喉を鳴らしていた。","type":"TXT"},{"name":"【デュラハン】","text":"「んくっ、ごきゅっ……んぁぁっっ……##はふっっ、ろうひへぇぇ……んじゅっ……」","type":"TXT","id":"v_SR087_0010","src":"/img/common/voice/ogg/v_SR087_0010.6505986710a68fe0e8f1312912b5bdbe.ogg"},{"name":"【俺】","text":"（なるほど、面白い改造だ……）","type":"TXT"},{"name":"","text":"　美琴の改造の成功を確認しながら、##俺はさらに唾液を垂らし落としてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR087b","src":"/img/pc/hello_script/ev/M/SR087b.a48a70f1e7d74d48433d793d3580fad9.jpg"},{"name":"【デュラハン】","text":"「よ、よふもぉぉ……こんら、きひゃない……##汚い、ものぉ……じゅるっ、ぶちゅぅ……」","type":"TXT","id":"v_SR087_0011","src":"/img/common/voice/ogg/v_SR087_0011.26afa302963a2972b0c4ab100ddcd82f.ogg"},{"name":"","text":"　それならば口を閉ざすか避けるか、##唾液を浴びないようにすればいいというのに、##デュラハンは唾液を懸命に受け止めてゆく。","type":"TXT"},{"name":"","text":"　瞳は半目に閉じかけて蕩けており、##口内に蓄えた唾液の海で舌が躍りくねり、##ピチャピチャと卑猥な音を立てていた。","type":"TXT"},{"name":"【デュラハン】","text":"「ぐじゅっ、ごくぅっっ……こんら、ろ……##飲ま、へりゅ、なんへぇぇ……ころっ、##ひゅっ……れっひゃい、ころぉひゅぅぅ……」","type":"TXT","id":"v_SR087_0012","src":"/img/common/voice/ogg/v_SR087_0012.c83db2607b5e32ec4e1bd76abb3dfcfa.ogg"},{"name":"","text":"　その殺すべき相手から注がれる涎を、##至上の飲み物でもあるかのように味わい、##簡単には飲み干そうとしない。","type":"TXT"},{"name":"","text":"　自然と喉に流れ込んだものは飲みながら、##注がれる唾液はしっかりと受け止めて、##次第に彼女の頬は膨らみつつあった。","type":"TXT"},{"name":"【デュラハン】","text":"「んぉっ、おおぉぉ……んっ……ごくっ……」","type":"TXT","id":"v_SR087_0013","src":"/img/common/voice/ogg/v_SR087_0013.078ea8ade2842f6620627831fa80ece8.ogg"},{"name":"","text":"　やがて、はっきりとわかるほど頬が膨らみ、##口いっぱいに唾液が溜まったところで、##デュラハンは大きく喉を鳴らす。","type":"TXT"},{"name":"【デュラハン】","text":"「じゅぷぅっっ、ごきゅっ、ごきゅんっっ♪##ぷぁっ、はっ……あっはぁぁぁぁっ……」","type":"TXT","id":"v_SR087_0014","src":"/img/common/voice/ogg/v_SR087_0014.330e6dfb499905ef6e4aaf4aa53ed68e.ogg"},{"name":"","text":"　満足げな蕩け顔に、感極まった吐息。##発情した牝の表情を晒して上目遣いをし、##その一方で俺のことを罵ってくる死霊騎士。","type":"TXT"},{"name":"【デュラハン】","text":"「ほ、誇り高き死霊騎士の、わらひにぃ……##こんら、もろ……飲ませてっ……このっ、##痴れ者めぇ……もっと、よこせぇっ……」","type":"TXT","id":"v_SR087_0015","src":"/img/common/voice/ogg/v_SR087_0015.5243341a6fdf9b725e3e9f9a790f7c37.ogg"},{"name":"","text":"　罵りながらも要求は忘れず、##浅ましく唾液をねだってくるその姿は、##淫欲に溺れた性奴隷女そのものだった。","type":"TXT"},{"name":"","text":"　試しに舌を伸ばしてやると、##注がれると錯覚したデュラハンの本能が、##無意識なのか舌を大きく突き伸ばす。","type":"TXT"},{"name":"","text":"　早く早くと急かすように小刻みに揺らし、##熱い吐息を吐いて、俺の唾液で濡れ光る唇を、##パクパクと何度も開閉させていた。","type":"TXT"},{"name":"【デュラハン】","text":"「にゃにをっ、ひてりゅぅぅ……##早くっ、ひろぉぉっ……んぇあぁぁっ……」","type":"TXT","id":"v_SR087_0016","src":"/img/common/voice/ogg/v_SR087_0016.0e474ba625e9d5112e97ee7763ebe200.ogg"},{"name":"","text":"　それをニヤニヤと眺めていた俺は、##おもむろに口を開いて告げる。","type":"TXT"},{"name":"【俺】","text":"「なら、いまのようにしっかりと蓄えろ。##次から飲むときは蓄えた唾でうがいし、##口を濯いでから飲み込め――」","type":"TXT"},{"name":"【デュラハン】","text":"「んにゃっっ――なにを、馬鹿なっ……」","type":"TXT","id":"v_SR087_0017","src":"/img/common/voice/ogg/v_SR087_0017.6d1641c0d6edf9f615e3b3e4143b437f.ogg"},{"name":"","text":"　当然のように怒りを示し、##拒絶のような反応を見せるデュラハン。","type":"TXT"},{"name":"【俺】","text":"「嫌ならここまでにする、それだけだ」","type":"TXT"},{"name":"","text":"　だが、俺がひと言、そう告げると――。","type":"TXT"},{"name":"【デュラハン】","text":"「ぐっっ……こ、のっっ……んくっ……##ふぁ……はぁえ……んぇあぁぁぁ……」","type":"TXT","id":"v_SR087_0018","src":"/img/common/voice/ogg/v_SR087_0018.595d6341dfc72ebf9a3e71bbb89bd5ae.ogg"},{"name":"","text":"　本能の訴えには抗えないらしく、##悔しそうに表情を歪めながらも、##大口を開いて唾液を要求し始めた。","type":"TXT"},{"name":"【デュラハン】","text":"「ひ、ひてやりゅ、からぁぁぁ……##はひゃっ、はひゃく、ひろぉっっ……」","type":"TXT","id":"v_SR087_0019","src":"/img/common/voice/ogg/v_SR087_0019.2730b760bb5b1148899a2a82989a0b1f.ogg"},{"name":"","text":"　禁断症状のように震え始めるその姿に、##俺は嘲笑を浴びせながら、唾液を垂らす。","type":"TXT"},{"name":"【デュラハン】","text":"「んへぁぁぁ……ひはっ、きはぁぁっっ！##はむっ、おむじゅぅぅ……んぇあぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR087_0020","src":"/img/common/voice/ogg/v_SR087_0020.f5a2c7b4dafd51b226ae4eec8d23c933.ogg"},{"name":"","text":"　言われた通りに唾液を蓄え始め、##目測が外れて唇に落ちあごを伝っていくものも##すべて手で掻き集め、啜り上げてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「ずっぢゅぅぅぅっ……んべれおぉっ、##へろっ、んぇおぉぉっ……おむっ……」","type":"TXT","id":"v_SR087_0021","src":"/img/common/voice/ogg/v_SR087_0021.3c0ffa65512b64718f28bdf9689d40f4.ogg"},{"name":"","text":"　少し量を増やしてやったこともあり、##その口内にはたちまち唾液が溢れ返った。","type":"TXT"},{"name":"","text":"　なみなみと蓄えられた泡立った唾液、##その味が舌から染み込むのか、##デュラハンの表情が嬉しそうに歪む。","type":"TXT"},{"name":"","text":"　けれど飲み下しかけたところで、##しなければもらえない――という先の脅迫が、##脳裏を掠めたようだ。","type":"TXT"},{"name":"【デュラハン】","text":"「んぉっ……ぐぅぅっっ、んむちゅっ……」","type":"TXT","id":"v_SR087_0022","src":"/img/common/voice/ogg/v_SR087_0022.6dbe1bc6ef8bd88d9ad87f299ca7fe33.ogg"},{"name":"","text":"　殊勝にも命令に従ったデュラハンは、##頬を膨らませたまま口を閉じ、##くぐもった水音を響かせ始める。","type":"TXT"},{"name":"【デュラハン】","text":"「ぐじゅっ、ぶちゅっっ、ぐじゅぐじゅっ……##んがっ、がらっ……がらららっっっ……」","type":"TXT","id":"v_SR087_0023","src":"/img/common/voice/ogg/v_SR087_0023.aea8607cc60c01acec0562a1178c0704.ogg"},{"name":"","text":"　俺に見下ろされていることを意識してか、##デュラハンの顔が羞恥と怒りに赤く染まる。","type":"TXT"},{"name":"","text":"　けれど本能の疼きに耐えかねて、##唾液欲しさに、その唾液で口を濯ぎ続ける。","type":"TXT"},{"name":"【デュラハン】","text":"「んぐっっ、ごろろろろっっ……がららっ、##ぐじゅっっ、ぶじゅっっ、んぐぅぅっ……」","type":"TXT","id":"v_SR087_0024","src":"/img/common/voice/ogg/v_SR087_0024.0f8aa6fc061cd719a2e2bab96fe2ef9b.ogg"},{"name":"","text":"　恥辱に苛まれ俺を睨む瞳も、##広がる甘露の味わいに潤みだしていた。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、いいぞ。飲め」","type":"TXT"},{"name":"【デュラハン】","text":"「んふぅっっっ……んぐっ、ごきゅんっっ！」","type":"TXT","id":"v_SR087_0025","src":"/img/common/voice/ogg/v_SR087_0025.899c6f6438ac1362aea57a780b1f5d76.ogg"},{"name":"","text":"　許可を待っていたわけではないだろうが、##そう言った瞬間、死霊騎士は瞳を蕩けさせ、##涎の糸を引く唇を懸命に閉ざす。","type":"TXT"},{"name":"","text":"　それと同時、豪快に嚥下音を響かせ、##頬を窄ませていく有様からも、口内のそれを##一気に飲み干しているのがわかった。","type":"TXT"},{"name":"【デュラハン】","text":"「ごびゅっっ、ごきゅっ、んっくぅぅ……##ごくぅぅっ……ふぁっ、あはぁぁぁ……」","type":"TXT","id":"v_SR087_0026","src":"/img/common/voice/ogg/v_SR087_0026.c455814e866667680258754e6657f7eb.ogg"},{"name":"","text":"　そして命令するまでもなく、##デュラハンが見せつけた真っ赤な口内には、##僅かな泡が残るばかりで、唾液はない。","type":"TXT"},{"name":"","text":"　ホカホカと温かな湯気を立たせ、##顔中に淫らな気配を残した死霊騎士は、##飲み干した唾液の味に全身を震わせていた。","type":"TXT"},{"name":"","text":"　それでも、まだ足りないと言わんばかりに、##デュラハンの瞳は発情の潤みを見せつけ、##唇と舌がヒクつき、おねだりをしている。","type":"TXT"},{"name":"【俺】","text":"「ふふ、よくできたぞ……お代わりだ。##俺のほうも、そろそろ愉しませてもらおう」","type":"TXT"},{"name":"","text":"　俺は追加の涎を垂らしながら、##両腕をデュラハンの胸元に伸ばし、##豊かな乳球に指を沈み込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR087c","src":"/img/pc/hello_script/ev/M/SR087c.9828d84835f03da6b271ad1af7ce08c7.jpg"},{"name":"【デュラハン】","text":"「んぁうっっ！？　な、なにをするっ……」","effect":"ef02","type":"TXT","id":"v_SR087_0027","src":"/img/common/voice/ogg/v_SR087_0027.9c81c836f25cd2913c30568d77d21311.ogg"},{"name":"","text":"　柔らかさを跳ね返す豊乳を揉み潰すや、##デュラハンが悲鳴を上げ、身を跳ねさせる。","type":"TXT"},{"name":"【俺】","text":"「胸を揉んだだけだぞ？##こっちは唾液をくれてやってるんだ、##相応の見返りをもらわんとなぁ？」","type":"TXT"},{"name":"【デュラハン】","text":"「そ、そんな……んくっっ、くぅっっ……」","type":"TXT","id":"v_SR087_0028","src":"/img/common/voice/ogg/v_SR087_0028.5e727441ff9b755c16a2e13b9c6d1cec.ogg"},{"name":"","text":"　注いでいた唾液を寸断してやると、##デュラハンの表情が焦りに歪んだ。","type":"TXT"},{"name":"【デュラハン】","text":"「ふぐぅぅぅんっ……んぁっ、はぁぁ……」","type":"TXT","id":"v_SR087_0029","src":"/img/common/voice/ogg/v_SR087_0029.66c75b8018c79427e7aeb301721546f4.ogg"},{"name":"","text":"　たちまち身体の疼きが治まらなくなり、##デュラハンは物欲しそうに唇を伸ばし、##舌を躍らせておねだりしてくる。","type":"TXT"},{"name":"","text":"　その状況で再び乳房を揉み捏ねても、##睨むばかりで文句を口にはしない。","type":"TXT"},{"name":"【デュラハン】","text":"「あっ、あぁぁぁ……んじゅるるるっ……」","type":"TXT","id":"v_SR087_0030","src":"/img/common/voice/ogg/v_SR087_0030.a2fc3b2507b2bbcef2fab31a6f7c333d.ogg"},{"name":"","text":"　唾液を落としながら乳房を揉みしだき、##念入りに胸の芯をほぐしてゆく。","type":"TXT"},{"name":"","text":"　豊かな乳房を揉みくちゃにされ、##恥辱に悶える表情を見せる死霊騎士だが、##唾液を啜り上げる口の動きは変わらない。","type":"TXT"},{"name":"【デュラハン】","text":"「んへぁぁぁ……んぐっ、こきゅっ……」","type":"TXT","id":"v_SR087_0031","src":"/img/common/voice/ogg/v_SR087_0031.8a1491cac8ae1a9b990e60b13a0abb04.ogg"},{"name":"","text":"　声を上げて懸命に唾液を飲み干し、##険のあった瞳もうっとりと蕩けだす。","type":"TXT"},{"name":"","text":"　それに合わせて乳房の感触を味わうように、##グニグニと強引な手つきで揉み捏ねると、##デュラハンの仕草に反応が見え始めた。","type":"TXT"},{"name":"【デュラハン】","text":"「んくっ、ごくっ……あっ、くぅぅんっっ！##はひっっ、やっ、なん、れぇぇ……」","effect":"ef02","type":"TXT","id":"v_SR087_0032","src":"/img/common/voice/ogg/v_SR087_0032.65192d181a902768178f3d11319bdabd.ogg"},{"name":"【俺】","text":"「んん？　どうしたデュラハンよ……##まさかとは思うが、俺に胸を弄られて##感じてるんじゃないだろうな？」","type":"TXT"},{"name":"【デュラハン】","text":"「だ、誰がぁっ……あっ、んんあぁっ……」","type":"TXT","id":"v_SR087_0033","src":"/img/common/voice/ogg/v_SR087_0033.f03a27ba4d2acd535489ce3bc434afe1.ogg"},{"name":"","text":"　反射的に声を荒らげ顔を赤くしつつも、##慌てて唇を開き直して唾液を受け止める。","type":"TXT"},{"name":"【デュラハン】","text":"「か、感じ、たりなんへぇぇ……れろっ、##んちゅぅぅっ……はっ、はふぅぅ……」","type":"TXT","id":"v_SR087_0034","src":"/img/common/voice/ogg/v_SR087_0034.287426062edb83bb4944dedb0e55a718.ogg"},{"name":"","text":"　言葉では否定しているが、##唾液を満足げに飲み干して顔は微笑み、##拘束された腰はモジモジとくねっていた。","type":"TXT"},{"name":"【俺】","text":"「その割には声が甲高いようだが？」","type":"TXT"},{"name":"【デュラハン】","text":"「んくっ……ひ、ひがふぅぅ……あんっっ！」","type":"TXT","id":"v_SR087_0035","src":"/img/common/voice/ogg/v_SR087_0035.a53af14235bffc894937c738cb64cf33.ogg"},{"name":"【俺】","text":"「感じていないというのか？##なら――この勃起した乳首はなにかな？」","type":"TXT"},{"name":"【デュラハン】","text":"「んぁっ……ひょ、ひょんらわへぇ……##ひゃうんっっ！？　んっ、ひぃっっ！！」","type":"TXT","id":"v_SR087_0036","src":"/img/common/voice/ogg/v_SR087_0036.3993512b5dd9fbeb08c5007fe03b01db.ogg"},{"name":"","text":"　否定しかけたデュラハンは、##そちらに視線を向けかけたところで、##喘ぎ声に否定の声を塞がれたようだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR087d","src":"/img/pc/hello_script/ev/M/SR087d.ffb816bb3ba9fd6b596e9c80ca8f202f.jpg"},{"name":"【デュラハン】","text":"「な、なん、れぇっ……ひぐぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR087_0037","src":"/img/common/voice/ogg/v_SR087_0037.07417e3ec15e982090f6eb1e78017f59.ogg"},{"name":"","text":"　デュラハンの乳房の中心でそそり立つ、##淫らな乳突起を俺の指が摘み上げ、##扱き転がすように、コリコリと刺激する。","type":"TXT"},{"name":"【俺】","text":"「ふはははっっ！　なんだその声は！##まさか気づいてなかったとでも言うか？##これほど反応して、そんなはずがあるか！」","type":"TXT"},{"name":"","text":"　もっともな俺の指摘に赤面し、##それでも唾液を必死に啜るのだけはやめず、##真っ赤な顔でデュラハンが否定する。","type":"TXT"},{"name":"【デュラハン】","text":"「んぐっじゅぅっっ……ひがっ、うぅんっ！##こ、こへ、はぁぁ……あうぅぅっ！」","type":"TXT","id":"v_SR087_0038","src":"/img/common/voice/ogg/v_SR087_0038.a7bb094d9c807a62107a45fe21f6065f.ogg"},{"name":"","text":"　今度は乳首の上から手を押しつけ、##押し潰すように圧迫し、乳房を弾ませる。","type":"TXT"},{"name":"","text":"　その刺激は乳首だけでなく、##揉み解したデュラハンの乳房全体を刺激し、##甘い声を上げた死霊騎士は無様に身悶えた。","type":"TXT"},{"name":"【デュラハン】","text":"「んぁうぅっっ……はひっ、ひはぁぁぁ……##ひゃめ、ほぉぉ……んぐぅっっ！##はぁっっ、胸、痺れりゅぅぅ……」","type":"TXT","id":"v_SR087_0039","src":"/img/common/voice/ogg/v_SR087_0039.d77a58bacce1c90c78aec5f04b96062b.ogg"},{"name":"","text":"　揉み潰すたびにビクッビクッと跳ね震え、##乳悦に甘い声を響かせるデュラハン。","type":"TXT"},{"name":"【俺】","text":"「ふはははっ、やはり感じているではないか！##当然だなぁ、俺の唾液をうまそうに飲み、##甘く喘ぐような牝騎士なのだからな」","type":"TXT"},{"name":"【デュラハン】","text":"「んぐっ、くっ、ひょぉぉ……ひぃんっ……」","type":"TXT","id":"v_SR087_0040","src":"/img/common/voice/ogg/v_SR087_0040.578fe2912306fb5fc2146b3f8499b8f1.ogg"},{"name":"","text":"　悔しげに唇を噛んで俺を睨み、##小さく唸り声を上げだしたデュラハンは、##耐えかねたように叫びを上げる。","type":"TXT"},{"name":"【デュラハン】","text":"「っっ……そ、うだっ……ああ、その通りだ！##悪いかっっ……こんなもの、私のっ……##死霊騎士の望んだものではないっっ！」","type":"TXT","id":"v_SR087_0041","src":"/img/common/voice/ogg/v_SR087_0041.a812b5bf45cf8c0d11f668dd7b5a14ed.ogg"},{"name":"【デュラハン】","text":"「知っているのだぞ、私はっ……##私の身体をお前たちが弄り回し、##改造したことを……これはそのせいだっ！」","type":"TXT","id":"v_SR087_0042","src":"/img/common/voice/ogg/v_SR087_0042.0d43f862e51e111090d1bb119fb8b028.ogg"},{"name":"【俺】","text":"「ほう……ならどうだというんだ？##改造されたから仕方ないと、涎を飲むか？」","type":"TXT"},{"name":"","text":"　嘲笑を浴びせながら、彼女の唇ではなく、##上を向いた顔に降り注ぐよう唾液をこぼす。","type":"TXT"},{"name":"","text":"　だが――彼女はそれを避けるでも、##口を伸ばして受け止めるでもなく、##顔に受け止めながら緩やかに微笑んだ。","type":"TXT"},{"name":"【デュラハン】","text":"「ふ――ふふっ、ははは……ぁっ、んっ……##ふっ、くふぅっ……んっ、その、通りだ……##飲むとも、お前の唾液はうまい……」","type":"TXT","id":"v_SR087_0043","src":"/img/common/voice/ogg/v_SR087_0043.64043395183af6e1bca5c3ca5208df6c.ogg"},{"name":"","text":"　クスクスと微笑みながら、##顔を垂れ落ちる涎を舐め取り、##死霊騎士は満足げな笑みをこぼす。","type":"TXT"},{"name":"","text":"　それだけではなく、俺の指の動きに合わせ、##切なげに表情を歪ませながら身を捩り、##甘く熱い吐息を漏らして喘いでさえみせた。","type":"TXT"},{"name":"【デュラハン】","text":"「んぁっ、ふぐぅっっ……んっ、はぁっ……##胸も、感じるぞ……？　ふふっ、もっと……##あっ、んぅっっ……強く、しないのか？」","type":"TXT","id":"v_SR087_0044","src":"/img/common/voice/ogg/v_SR087_0044.cf1a42411ec2e001592193660828448c.ogg"},{"name":"【俺】","text":"「………………ちっ」","type":"TXT"},{"name":"","text":"　開き直ったように欲望や快感を受け入れ、##よがってみせるその姿は淫靡ではあるが、##捨て鉢な態度のせいで面白みに欠ける。","type":"TXT"},{"name":"","text":"　ならば、そんな死霊騎士を辱め、##屈服の心を刺激するにはどうするか――。","type":"TXT"},{"name":"【俺】","text":"「そうだな……なら、こういうのはどうだ？」","type":"TXT"},{"name":"【デュラハン】","text":"「なん――んぐっっ、きひいぃぃっっっ！？」","type":"TXT","id":"v_SR087_0045","src":"/img/common/voice/ogg/v_SR087_0045.0cd467807a82ddf7f464510105f474c3.ogg"},{"name":"","text":"　先ほどのように乳首を指で挟み、##けれど今度は優しく擦ってやるのではなく、##痛みを与えるように思いきり捻ってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR087e","src":"/img/pc/hello_script/ev/M/SR087e.2e0e33e4bec65038e1e7f52ab9746c38.jpg"},{"name":"【デュラハン】","text":"「んにゃひいぃぃっっ！？##ひぎっっ、いああぁぁぁっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR087_0046","src":"/img/common/voice/ogg/v_SR087_0046.2c2bf6ef2cfbb1f5af1400449f2dc79f.ogg"},{"name":"","text":"　硬く尖った両方の乳首を指で挟み潰し、##豊乳を持ち上げるように激しく引っ張る。","type":"TXT"},{"name":"","text":"　敏感な性感帯を圧迫される痛み、##乳房の自重と俺の指で引き合われる痛みに、##デュラハンは悲鳴を上げ、叫び悶えていた。","type":"TXT"},{"name":"【デュラハン】","text":"「ふぐっっ、んっぐぅぅっっ！##いひゃいっっっ、ひやあぁぁっっっ！」","type":"TXT","id":"v_SR087_0047","src":"/img/common/voice/ogg/v_SR087_0047.513529f525320cf793cfb7df9c53a90c.ogg"},{"name":"","text":"　そんなデュラハンの反応を愉しみながら、##薬代わりにと口元へ唾液を滴らせる。","type":"TXT"},{"name":"","text":"　だが、さすがに痛みには勝てないのか、##唇を引き締め歯を食い縛り、##唾液を飲み込むこともできず身悶えている。","type":"TXT"},{"name":"【デュラハン】","text":"「んんんぅぅっっっ！　いひっ、だぁっ……##そ、そんらにぃ、ひ、引っ張りゅなぁぁっ！##ひく、びぃ……の、伸びひゃうぅぅ……」","type":"TXT","id":"v_SR087_0048","src":"/img/common/voice/ogg/v_SR087_0048.720ee7544cd41360b8d2ef7e906ab533.ogg"},{"name":"","text":"　開き直った余裕も失われ、##瞳の端に涙を浮かべながら腰を捩り、##許しを請うように俺を上目遣いに見つめる。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、知ったことか。##俺が困るわけでもない、存分に伸ばせ」","type":"TXT"},{"name":"【デュラハン】","text":"「そ、んらぁぁっっ……ふぎいぃぃっっ！？##んぃっ、まっ、まっへっっ……いひぃっ！」","type":"TXT","id":"v_SR087_0049","src":"/img/common/voice/ogg/v_SR087_0049.54d65c1087fcf905511eda0d8c2d60d9.ogg"},{"name":"","text":"　それは乳首への刺激についてのことか、##それとも唾液の注入のことか――。","type":"TXT"},{"name":"","text":"　唇や顔に垂れ落ちて流れる唾液を追うも、##口を開けずそれが流れるのを見送り、##デュラハンの表情が悲壮なものに変化した。","type":"TXT"},{"name":"【デュラハン】","text":"「ひああぁぁっっ！　いひゃいぃぃっっ！##待ってぇぇっ、これ、止めてぇぇっ！##唾、ちょうだいぃっっ、んくぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR087_0050","src":"/img/common/voice/ogg/v_SR087_0050.81f04fc0c896727d0e2a5eaaec40281f.ogg"},{"name":"","text":"　無様な懇願を見せて身悶えし、##それでいて乳首の痛みにすら快感を覚え、##さらに乳首は硬く、大きく膨らんでゆく。","type":"TXT"},{"name":"","text":"　そんな死霊騎士の姿に唇を歪め、##乳首をさらに強く、鋭く捻り上げると、##ねじ切らんばかりに引っ張り潰してやる。","type":"TXT"},{"name":"【俺】","text":"「はははっ、とんだドＭ死霊騎士だな！##これまで相対した奴らはまともだったが、##貴様のようなのは初めて見たぞ！」","type":"TXT"},{"name":"【デュラハン】","text":"「んっやああぁぁっっっ！！　そん、らぁ……##そんにゃっ、ことっ、言うにゃあぁぁっ！##ひぎぃっっ、あひぃぃ――っっ！！」","type":"TXT","id":"v_SR087_0051","src":"/img/common/voice/ogg/v_SR087_0051.f5b86a6c36f75a7c3d9fd5fea19adc78.ogg"},{"name":"","text":"　俺の唾液で顔中をベチャベチャにし、##その滴を懸命に唇の隙間から啜り上げ、##痛みと快感に喘ぐデュラハン。","type":"TXT"},{"name":"","text":"　だが表情には見るからに発情の色があり、##官能が苦悶を超越しているのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……貴様のようなドＭ女には、##唾液などよりこれで十分だろうよ！」","type":"TXT"},{"name":"","text":"　そう叫んで俺が乳首を抓り、##ギチギチと嫌な音が響くように捻り上げ、##真上を向くほどに乳房を持ち上げると――。","type":"TXT"},{"name":"【デュラハン】","text":"「んぎっっっ……いああぁぁぁ――っっ！！##はひっっ、くっひいぃぃぃんっっっ！！」","type":"TXT","id":"v_SR087_0052","src":"/img/common/voice/ogg/v_SR087_0052.0d02fa5fe16b6d73c38d8fa89ca5a490.ogg"},{"name":"","text":"　絶叫を響かせたデュラハンの身体が、##背を大きく反らせてビクンッと跳ね上がり、##激しい痙攣に見舞われた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR087f","src":"/img/pc/hello_script/ev/M/SR087f.ceed9bcdf67cdd0911ee02880e3b7151.jpg"},{"name":"【デュラハン】","text":"「くひゅっっ、んぅっっ、ふぁぁっっ……##あぐっっ、いっっぐぅぅっっっ……##ふぎあぁぁぁっっ！　いっぐぅぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR087_0053","src":"/img/common/voice/ogg/v_SR087_0053.728e630e5732c0adf2babfd0e55d7b8d.ogg"},{"name":"","text":"　屈辱に苛まれ、歪んだ表情ながら、##隠しようもない官能が浮かんでいる。","type":"TXT"},{"name":"","text":"　引き締めていた唇はすっかり緩み、##舌と涎をだらしなく垂れ下げて、##這い上がる快感にゾクゾクと震えていた。","type":"TXT"},{"name":"【デュラハン】","text":"「んぉぉおぉぉっっ、おぐっっ、おぉぉっ……##ほおぉっ、おあぁぁっ……んぅぅっ……」","type":"TXT","id":"v_SR087_0054","src":"/img/common/voice/ogg/v_SR087_0054.9b3b62443e6615c32940749191fc5dbf.ogg"},{"name":"","text":"　ビクッビクッと電流でも流されたように、##小刻みな痙攣を繰り返して身悶えし、##焦点の合わない瞳を桃色に染めてゆく。","type":"TXT"},{"name":"","text":"　そんなデュラハンの乳首をなおも引き、##鬱血するほどに捻り潰してやると、##その形相は歪み、乳首もさらに硬く尖った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デュラハン】","text":"「ひぐああぁぁっっっ、いっぐぅっっっっ！##んぉっ、おうっっ、んぃっぐぅぅっ……##ふぐっっ、くっおおぉっっっ……」","type":"TXT","id":"v_SR087_0055","src":"/img/common/voice/ogg/v_SR087_0055.39dd5c654baf79e9675b73a72fd6ef56.ogg"},{"name":"【俺】","text":"「やれやれ、乳首だけでこうも激しくイクか。##死霊騎士という大層な名前の割には、##なんとも拍子抜けだな、牝豚騎士が」","type":"TXT"},{"name":"","text":"　俺の嘲笑を浴びせられたデュラハンは、##僅かに瞳に色を戻して俺を睨むも、##気丈に声を張ることはできないようだ。","type":"TXT"},{"name":"【デュラハン】","text":"「んぅっっ、うるっ、ひゃいぃぃ……##き、きひゃまぁぁっ、こんなっ……##こんら、ことひてぇぇ……」","type":"TXT","id":"v_SR087_0056","src":"/img/common/voice/ogg/v_SR087_0056.125c92fbe216ef94dfc63c0806240499.ogg"},{"name":"【デュラハン】","text":"「れ、れっひゃい……ゆる、ひゃんっ……##あひっっ、ひあぁぁっっ……」","type":"TXT","id":"v_SR087_0057","src":"/img/common/voice/ogg/v_SR087_0057.89e8067a2bce5159bff26034a32638f3.ogg"},{"name":"","text":"　なにやら怒っていた様子ではあるが、##乳首を擦りながら引っ張ってやると、##それだけで声音は甘く蕩けだしてゆく。","type":"TXT"},{"name":"【俺】","text":"「くくっ、そいつは面白い。##ならば許してもらえるまで、##徹底的に遊んでやるとするか……なぁ？」","type":"TXT"},{"name":"","text":"　俺の体液をすべての穴から注ぎ込んで、##快楽と屈服を植えつけてやる――。","type":"TXT"},{"name":"","text":"　なおもイキ続けるデュラハンにそう告げ、##俺は大声で笑い上げるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c396",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc088a","src":"/img/pc/hello_script/bg/M/srnc088a.663622ce7a56341fd9365f930759b566.jpg"},{"name":"【男１】","text":"「ヒューッ、こいつぁすげぇ！」","type":"TXT"},{"name":"【男２】","text":"「ああ、並の奴じゃあできねぇな」","type":"TXT"},{"name":"","text":"　闇の歓楽街にある、大きなショーパブにて、##今宵とある宴が開かれようとしていた。","type":"TXT"},{"name":"","text":"　主催者はふうまの頭領――。","type":"TXT"},{"name":"","text":"　各町や地域を支配する組織の幹部を招き、##彼らが恐れていたほどの相手を辱めてみせ、##力を誇示するデモンストレーションだ。","type":"TXT"},{"name":"","text":"　当然、この恥辱ショーで舞台に上がるのは、##ふうまに捕らわれ、哀れな改造を施された、##屍の王に属する高位魔族のレイス――。","type":"TXT"},{"name":"","text":"　その中でもとりわけ強力な力を誇る、##死霊騎士＜レヴァナント＞に名を連ねる一人、##デュラハンである。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR088a","src":"/img/pc/hello_script/ev/M/SR088a.5fc167a415d57dad90a6ee5912714fec.jpg"},{"name":"【デュラハン】","text":"「んぐっ……はぁっ、あはぁぁぁ……」","type":"TXT","id":"v_SR088_0000","src":"/img/common/voice/ogg/v_SR088_0000.74e863682807f80f2a21441282db4e29.ogg"},{"name":"","text":"　ふうまの体液を至上の悦びとし、##頂戴するためならなんでもしてしまう。","type":"TXT"},{"name":"","text":"　そんな惨めな奴隷に改造されてから、##すでに十数日が経過していた。","type":"TXT"},{"name":"","text":"　その間も彼の精液や唾液を身体中に――。","type":"TXT"},{"name":"","text":"　膣穴にも肛門にも、もちろん口や喉にも、##たっぷりと注ぎ込まれ、犯され続けたせいで、##その身は発情から冷めることなどない。","type":"TXT"},{"name":"【デュラハン】","text":"（ひ、卑劣な真似を……くふっ、おっ……##んぉぉぉ……はぁっ、あんっっ……）","type":"TXT","id":"v_SR088_0001","src":"/img/common/voice/ogg/v_SR088_0001.1291ae170bea63256ff9a33cc06fe61f.ogg"},{"name":"","text":"　拘束され、大勢の前で秘唇を晒すという、##これ以上はないほどの無様を晒させられても、##身体も心も熱く蕩けてたまらなかった。","type":"TXT"},{"name":"","text":"　乳首は痛いほどに屹立してヒクつき、##肉襞もアナル皺も蕩けたように開き、##むせ返るような淫臭を放ち続けている。","type":"TXT"},{"name":"","text":"　特に胸回りは乳輪までがプックリと膨らみ、##乳首には痛々しく針が突き刺さっている。","type":"TXT"},{"name":"","text":"　そこに塗りたくられた媚薬のせいで、##身体の発情はより高まっている状態だった。","type":"TXT"},{"name":"【デュラハン】","text":"（あっぐぅぅっっっ……こ、これぇぇ……##あぁぁっ、この針ぃっっ、んくぅっっ！##だ、めぇぇっっ、あひぃぃっ……）","type":"TXT","id":"v_SR088_0002","src":"/img/common/voice/ogg/v_SR088_0002.db2fc4cef18555f92f1dac6c74eb80df.ogg"},{"name":"","text":"　ジンジンと疼く乳悦に瞳が蕩け、##緩んだ唇が綻びそうになるのを懸命に堪え、##デュラハンは周囲の観客を睨みつける。","type":"TXT"},{"name":"【デュラハン】","text":"「お、のれぇぇっ……貴様ら、如きっ……##下郎の、雑兵などにぃっ……んぅぅっ……」","type":"TXT","id":"v_SR088_0003","src":"/img/common/voice/ogg/v_SR088_0003.f87a4cd24b683aa79e407463f4bdebb0.ogg"},{"name":"","text":"　声を上げた拍子に乳房が震え、##迸る快感に背筋がゾクゾクッと痺れる。","type":"TXT"},{"name":"","text":"　そんな死霊騎士の反応に気づいたのか、##それとも拘束された獲物が相手だからなのか、##観客たちは一斉に笑いを響かせるばかりだ。","type":"TXT"},{"name":"【オーク１】","text":"「うひひひひ、威勢だけはいい女だぜ」","type":"TXT"},{"name":"【オーク２】","text":"「さすがは死霊騎士、デュラハン様だ」","type":"TXT"},{"name":"【オーク３】","text":"「俺らのためにこんなショーにご出演とは、##お優しい騎士殿は格が違いますなぁ」","type":"TXT"},{"name":"","text":"　敬称をつけ、敬語を交えながらも、##言葉に含まれる響きは嘲笑そのものである。","type":"TXT"},{"name":"","text":"　下賤で低能なオークどもにそう言われ、##ふうまの体液に躾けられた身といえど、##騎士の誇りを失わないデュラハンは叫ぶ。","type":"TXT"},{"name":"【デュラハン】","text":"「――黙れっっっ！！！##こ、これはっ……んひっ、あっ……し、##仕方なくっ、だぁっ……」","effect":"ef02","type":"TXT","id":"v_SR088_0004","src":"/img/common/voice/ogg/v_SR088_0004.83aee026e4acb415e5cb31810bbc6e5a.ogg"},{"name":"【オーク１】","text":"「なにが仕方ないんだよ、ええ？」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑うオークが覗き込む股間は、##肉花弁がトロトロと咲き綻びだしており、##透明の蜜汁が太ももや尻に伝っていた。","type":"TXT"},{"name":"【デュラハン】","text":"「き、貴様らっ……女日照りの豚どもへのっ、##なっ……情けっ、だぁっっ……んぁぁっ！」","type":"TXT","id":"v_SR088_0005","src":"/img/common/voice/ogg/v_SR088_0005.c57ff827137f4bc3eab59d42ea24e2c3.ogg"},{"name":"","text":"　声を上げるうちに振動が響き、##内側から快感を増幅させ、##はしたなく甘い喘ぎをもらしてしまう。","type":"TXT"},{"name":"","text":"　それでも言葉は辛辣なデュラハンの態度に、##男たちは笑いを堪えきれない様子だった。","type":"TXT"},{"name":"【オーク２】","text":"「ぎゃははははっ、なにが情けだ！」","type":"TXT"},{"name":"【オーク３】","text":"「そうだぜ。お館様のザーメン欲しさに、##こんなショーでも尻尾振って出演する、##惨めな豚になったのはてめぇだろうが！」","type":"TXT"},{"name":"【デュラハン】","text":"「――ぁ……ぐっっ、ち、違うっっ！！##改造されて、仕方なく……んおぉぉっ……」","type":"TXT","id":"v_SR088_0006","src":"/img/common/voice/ogg/v_SR088_0006.f1a1a3fb390863ee1d5a288d441c0ff0.ogg"},{"name":"","text":"　指摘されたことで脳裏によぎる、##ふうまから与えられる唾液の味、##精液の感触や匂いに、気持ちが昂ぶる。","type":"TXT"},{"name":"【デュラハン】","text":"（ひゃふぅぅぅ……んぅっ、違うぅぅ……##わら、ひ……わらひは、本当に……##ふ、復讐を果たすため、やむなく……）","type":"TXT","id":"v_SR088_0007","src":"/img/common/voice/ogg/v_SR088_0007.564f4812757f8acec5371e5fe5f2bee9.ogg"},{"name":"","text":"　恥を忍んで虜囚として生き永らえているのだ##――そう心に言い聞かせ、##震える唇を噛み、周囲を睨みつける。","type":"TXT"},{"name":"","text":"　けれど、開かされた淫裂はだらしなく蕩け、##双穴から淫猥な蜜液を大量に垂れ流しており、##男たちの嘲笑を一身に受けていた。","type":"TXT"},{"name":"【オーク１】","text":"「この高慢ちきなツラが歪むってんだから、##今夜のショーは楽しみだぜ」","type":"TXT"},{"name":"【オーク２】","text":"「お館様に感謝、感謝だなぁ」","type":"TXT"},{"name":"【オーク３】","text":"「お、そろそろ始まるぜ」","type":"TXT"},{"name":"","text":"　そんなオークの言葉を聞いて、##デュラハンの表情がヒクッと引きつり、##怯えたように腰が震えた。","type":"TXT"},{"name":"","text":"　けれど拘束は逃げることを許さず、##動けない死霊騎士の不浄の穴へと、##白濁液の詰まった浣腸器が突き立てられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR088b","src":"/img/pc/hello_script/ev/M/SR088b.04cfa9e26ad7b0c6b761e1d3b2c7b46e.jpg"},{"name":"【デュラハン】","text":"「んぐっっ、ひいぃっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR088_0008","src":"/img/common/voice/ogg/v_SR088_0008.97963af9dfa7f23a37f4a7e2e41dfc42.ogg"},{"name":"","text":"　その白濁液がふうまのものであれば、##どれほどよかったことだろうか。","type":"TXT"},{"name":"","text":"　渇きは満たされ、言い訳も立つ。##改造された本能を刺激されるのだから、##悦びを得ても仕方ないのだと――。","type":"TXT"},{"name":"【デュラハン】","text":"（おほぉっっ、は、はひっ……へぇぇ……##入って、くりゅぅぅっ……んんぅっっ！！）","type":"TXT","id":"v_SR088_0009","src":"/img/common/voice/ogg/v_SR088_0009.d8b82bfe131582fb521d4099bafece94.ogg"},{"name":"","text":"　だが、注入されるそれはふうまのではなく、##オークたちから集めた濃厚な精液塊だ。","type":"TXT"},{"name":"","text":"　強力な媚薬効果のあるその白濁液が、##肛門から腸へと勢いよく注ぎ込まれ、##瞬く間に成分が粘膜へと吸収されてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「い……ぁ……やっ、やめぇぇ……んぐっ、##くっっ、あうぅっっ……はぁっ、ふぅ……」","type":"TXT","id":"v_SR088_0010","src":"/img/common/voice/ogg/v_SR088_0010.124f053a5fa82ea5c4ac33f345542871.ogg"},{"name":"","text":"　たちまち火照った身体が汗塗れになり、##顔は真っ赤になって、瞳は潤み出す。","type":"TXT"},{"name":"","text":"　半開きの唇が湯気が立つほど熱い息を吐き、##針の刺された乳首が膨張と躍動を繰り返す。","type":"TXT"},{"name":"","text":"　そしてなにより――大勢の注目する淫部は、##ピュッピュッと愛液を噴き出してヒクつく、##あまりにも情けない状態に貶められていた。","type":"TXT"},{"name":"【オーク１】","text":"「ぎゃはははは！　マンコで開幕挨拶かぁ！」","type":"TXT"},{"name":"【デュラハン】","text":"「んぐぅっっっ！？　うるっ、ひゃいぃっ……##ひぐぅっっ、おっっ、おぁぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR088_0011","src":"/img/common/voice/ogg/v_SR088_0011.e0b804593e1ac77aef8d16df891b023e.ogg"},{"name":"","text":"　発情ではなく羞恥で耳まで赤く染め、##必死になってオークたちを睨むデュラハン。","type":"TXT"},{"name":"","text":"　けれどその声は注入の屈辱と快感によって、##たちまち熱く蕩けた喘ぎに変化してしまう。","type":"TXT"},{"name":"【デュラハン】","text":"（お、お腹にぃぃぃ……んっ、はぁっ……##熱いのっ、い、いっぱいぃぃぃ……）","type":"TXT","id":"v_SR088_0012","src":"/img/common/voice/ogg/v_SR088_0012.88306c484d5a9f4847899368f79a9104.ogg"},{"name":"","text":"　ビクッビクッと身体を跳ねさせ、##込み上げる快感に視界を明滅させながら、##喘ぎ混じりでも懸命に、声を荒らげて返す。","type":"TXT"},{"name":"【デュラハン】","text":"「い、まぁぁ……んくっ、み、見てる……##奴らっ……か、顔は、覚えたぁ……絶対っ、##殺、ひっ……ひて、やりゅぅっ……」","type":"TXT","id":"v_SR088_0013","src":"/img/common/voice/ogg/v_SR088_0013.7d176159230dd26445eae970699fb9e2.ogg"},{"name":"【オーク２】","text":"「おー、そいつぁこええや！！」","type":"TXT"},{"name":"","text":"　五体満足のデュラハンに言われれば、##震え上がって漏らしていたであろうオークも、##拘束状態の死霊相手には臆する要素がない。","type":"TXT"},{"name":"","text":"　嘲り、囃し立てるその言葉を聞いて、##デュラハンは悔しげに瞳をツリ上げるも、##注がれる精液の感触に悶えるしかなかった。","type":"TXT"},{"name":"【デュラハン】","text":"「よ、よく、もぉぉ……んぉふぅっっ……」","type":"TXT","id":"v_SR088_0014","src":"/img/common/voice/ogg/v_SR088_0014.d58cc41471e24165a6a9923c97124fb3.ogg"},{"name":"","text":"　ゾクゾクッと背筋が震える快感が迸り、##思わずうっとりと瞳が細められる。","type":"TXT"},{"name":"","text":"　そんな死霊騎士を眺めながら、##観客の男たちが次の楽しみに興味を移す。","type":"TXT"},{"name":"【オーク３】","text":"「さぁて、何本まで耐えられるかねえ！」","type":"TXT"},{"name":"【男１】","text":"「俺は３本だ！」","type":"TXT"},{"name":"【男２】","text":"「俺は２本だと思うぜ。弱そうな顔してらぁ」","type":"TXT"},{"name":"【オーク４】","text":"「お、おでは１０本だぁっ！##ぶひひひ、しっかり耐えろよぉっ？」","type":"TXT"},{"name":"【デュラハン】","text":"（こ、こいつらぁぁっ……んぐぅぅっ！！）","type":"TXT","id":"v_SR088_0015","src":"/img/common/voice/ogg/v_SR088_0015.d1842636a3ffe0b932e157b1d1188549.ogg"},{"name":"","text":"　自分が何本の浣腸を注ぎ込まれ、##耐えかねて肛門を決壊させるのか――。","type":"TXT"},{"name":"","text":"　その賭けのやり取りなのだと気づき、##デュラハンは顔を真っ赤にして激昂し、##唇を強く噛み締める。","type":"TXT"},{"name":"","text":"　だが――現状ではどうすることもできず、##嘲笑する連中を睨むのが精いっぱいだった。","type":"TXT"},{"name":"【デュラハン】","text":"（っっ……舐めるな、こんなっ……##こんな場所で、貴様らの前でなどぉっ……）","type":"TXT","id":"v_SR088_0016","src":"/img/common/voice/ogg/v_SR088_0016.151b60953f17c79006c970caba746ff3.ogg"},{"name":"","text":"　せめてもの抵抗があるとすれば、##彼らの前で無様な精液排便をしないこと、##ただそれだけである。","type":"TXT"},{"name":"","text":"　そうはなるまいとデュラハンは拳を握り、##身体を強張らせ、括約筋を引き締めた。","type":"TXT"},{"name":"","text":"　けれど――そんな賭けが行われるのだ。##ショーの主役が最終的に漏らさないのでは、##賭けにはならないし、興が削がれてしまう。","type":"TXT"},{"name":"","text":"　こういった宴において、淫惨な結果は、##約束されていなければならない――。","type":"TXT"},{"name":"【オーク１】","text":"「うひひひ、だいぶ賭け金も増えたな。##それじゃあ、始めようかねぇ」","type":"TXT"},{"name":"【デュラハン】","text":"「――っっ！？　な、んっ……んくぅっっ！？##な、なにをするっ……んっああぁぁっっ！」","type":"TXT","id":"v_SR088_0017","src":"/img/common/voice/ogg/v_SR088_0017.dd4eae1e072ef8d7325d6e3309ee72c0.ogg"},{"name":"","text":"　制止しようとするデュラハンを無視し、##一人のオークがデュラハンに圧し掛かり、##腹部を圧迫するようにペニスを突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR088c","src":"/img/pc/hello_script/ev/M/SR088c.ebcf0ec068e735a8229a5546eb955d3c.jpg"},{"name":"【デュラハン】","text":"「んっぐぅぅぅっっっ！！！？##ほぉっ、おっ、おぁっ、がぁっっ……」","effect":"ef02","type":"TXT","id":"v_SR088_0018","src":"/img/common/voice/ogg/v_SR088_0018.cec11247d7b2a625a13ed2f1ffec57a2.ogg"},{"name":"","text":"　野太い獣のような喘ぎと悲鳴を漏らし、##四肢の先端をビクビクッと痙攣させながら、##デュラハンは激しい肉悦に苛まれる。","type":"TXT"},{"name":"【デュラハン】","text":"（な、なん、れぇぇ……ふぐぅぅっっ……##おっっ、ほぁぁぁっ……あひぃいっっ！）","type":"TXT","id":"v_SR088_0019","src":"/img/common/voice/ogg/v_SR088_0019.7c06d8799f0505363201b3ab9a8be730.ogg"},{"name":"","text":"　これが、彼らの設けたルールだった。##精液浣腸中にオークたちが膣壺を犯し抜き、##その刺激と快楽にて排便を誘発する。","type":"TXT"},{"name":"【オーク１】","text":"「ぐっへへへ、いい反応だぜ……おらぁ！」","type":"TXT"},{"name":"【デュラハン】","text":"「き、きひゃまぁぁ……んひいぃっっ！？##はひっっ、やめっ、動くにゃっ……あぅっ、##あんっっ、んっ……あはぁぁっっ！」","type":"TXT","id":"v_SR088_0020","src":"/img/common/voice/ogg/v_SR088_0020.37e154a9cfc2eaf6d97267fcc44946b5.ogg"},{"name":"","text":"　制止する間もなくオークは激しく腰を振り、##蕩けた膣肉がオークの巨根に穿り返された。","type":"TXT"},{"name":"","text":"　一突きされるごとに子宮が痺れ、##引き抜かれるたびに肉襞が抉られ、##それが間断なく繰り返されてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「んぐっっっっ、おっはあぁぁっっ！##やめっっ、んぃぃっっっっ！##あぁぁっ、チンポッ、やめろぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR088_0021","src":"/img/common/voice/ogg/v_SR088_0021.4f5ba8585ae0cf67c4874a9a52c0bf3a.ogg"},{"name":"","text":"　大量の牝蜜飛沫を結合部に弾けさせ、##巨根のカリ首に白濁の本気汁を掻きだされ、##全身を跳ねさせるほど感じてしまう。","type":"TXT"},{"name":"","text":"　ふうまのものではないというのに、##快感を身体の芯にまで刻み込まれた身体は、##牡という絶対者に抗う術を持たない。","type":"TXT"},{"name":"【デュラハン】","text":"（やめっっ……お、おがひぃぃっっ！##おがっ、ひぐっっ、なるぅぅっっっ！）","type":"TXT","id":"v_SR088_0022","src":"/img/common/voice/ogg/v_SR088_0022.d756128b5d260eba2a4eb91b7eed503e.ogg"},{"name":"","text":"　抽挿の刺激で頭が真っ白に染まり、##四肢はピンと張りつめて伸びているのに、##力を失ってトロトロに蕩けていた。","type":"TXT"},{"name":"","text":"　その弛緩は身体の奥にまで浸透し、##小突かれる子宮口も緩みきってヒクつき、##牡肉の先にチュウチュウと口づける始末だ。","type":"TXT"},{"name":"","text":"　だが、その弛緩が肛門襞をも緩ませ、##ズルリ――となにかが滑り抜けたことで、##熱くなった身体に寒気が走る。","type":"TXT"},{"name":"【デュラハン】","text":"「んひっっ……ふっっ、きゅぅぅっ……」","type":"TXT","id":"v_SR088_0023","src":"/img/common/voice/ogg/v_SR088_0023.33f25bba2ab7d7f466bcdaa642a0edb4.ogg"},{"name":"","text":"　浣腸器の先端が抜かれたのだと気づき、##デュラハンは慌てて括約筋を引き締めた。","type":"TXT"},{"name":"【オーク１】","text":"「ぐひひひ、さすがに一本は耐えるかぁ？」","type":"TXT"},{"name":"","text":"　ニヤケたオークの生臭い息を浴びせられ、##嫌悪に表情が歪んでゆく。","type":"TXT"},{"name":"","text":"　そんな状況の中、腹部からはゴロゴロと##異音が響いて苦痛が込み上げており、##締めつけた肛門皺が内から圧迫されていた。","type":"TXT"},{"name":"","text":"　込み上げる便意を懸命に押し殺しながら、##デュラハンは震える声でオークに告げる。","type":"TXT"},{"name":"【デュラハン】","text":"「ら、まれぇぇ……こんにゃ、もろぉぉ……」","type":"TXT","id":"v_SR088_0024","src":"/img/common/voice/ogg/v_SR088_0024.0caf01cbabbae95a4907c755c40c5317.ogg"},{"name":"","text":"　言いながらも腰はガクガクと震えており、##抽挿一回で腰砕けになるほど蕩けていた。","type":"TXT"},{"name":"","text":"　そんな情けない死霊騎士の姿に、##オークは牡としての欲望を滾らせながら、##さらに激しく腰を打ち据えてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「んぐおおぉおっっっっっ！！？##おほっっ、ほぉぉぉんっっっ！##はげっ、ひぃぃぃんっっ、いひぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR088_0025","src":"/img/common/voice/ogg/v_SR088_0025.ff8af4a8c0e5e8ff29fe10c77f7c30d4.ogg"},{"name":"","text":"　泥濘を犯しているような音が己の股間から、##グジュグジュとけたたましく響いてくる。","type":"TXT"},{"name":"","text":"　いかに自分が感じて濡れているか、##それを思い知らせるような証拠の音を##奏でられ、同時に凄まじい快感が押し寄せた。","type":"TXT"},{"name":"","text":"　オーク精液によって発情しっ放しの膣肉は、##逞しい牡の蹂躙に牝欲を大いに刺激される。","type":"TXT"},{"name":"","text":"　膣全体がクリトリスにでもされたような、##痺れるほどの快感がジクジクと肉襞を突き、##甘い波に覆い尽くされてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「はひぃぃぃっっ！　んっっ、もおぉぉっっ！##ひやっっ、やめへぇぇぇっっ！」","type":"TXT","id":"v_SR088_0026","src":"/img/common/voice/ogg/v_SR088_0026.bc589753da3f937e9aaaef2b866a5ee4.ogg"},{"name":"【オーク１】","text":"「ぐひっっ、ふひひひひっ！##よし、今度はこっちに――おっ、おぉっ！」","type":"TXT"},{"name":"","text":"　ひと際大きくデュラハンが喘ぐ、##それと同時にオークが短く呻き声を上げ、##腹を押し潰しながら、股間を密着させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR088d","src":"/img/pc/hello_script/ev/M/SR088d.f16472588555187a34ea2f50cd5e5285.jpg"},{"name":"","text":"　――ドブンッッッ……ドプゥゥゥッッ！##ビュクビュクビュクゥゥ――――ッッ！！","effect":"ef02","type":"TXT"},{"name":"【デュラハン】","text":"「んっぐぅぅぅぅんっっ！？##あぐっっ、にゃっ、にゃかあぁぁぁっ！？」","type":"TXT","id":"v_SR088_0027","src":"/img/common/voice/ogg/v_SR088_0027.937f9865f07cd3dbcab1658bafed6cfd.ogg"},{"name":"","text":"　根元まで肉棒を埋め込まれてしまった、##胎内に杭でも刺さっているかと思うほどの##強烈な刺激とともに、牡液が弾ける。","type":"TXT"},{"name":"","text":"　ぴったりと埋まった肉棒の亀頭は、##その拳大のゴツゴツとした質量で、##緩んだ子宮口にめり込み、こじ開けている。","type":"TXT"},{"name":"","text":"　そこから注がれる大量の熱粘液は、##子宮の入り口から奥壁までを余さず汚し、##焼け爛れさせるように張りついてきた。","type":"TXT"},{"name":"【デュラハン】","text":"「んっぎいぃぃぃっっ！　はひぃぃっっ！##あひゅっっ、んぐっっ、くああぁぁぁっ！」","type":"TXT","id":"v_SR088_0028","src":"/img/common/voice/ogg/v_SR088_0028.8bf9a230844b8bce282dfa4705f7dccb.ogg"},{"name":"","text":"　漏らさなかったのが奇跡というくらいの、##全身を脱力痙攣させる凄まじい快感が破裂し、##身体の各所へ、その感覚を伝播させる。","type":"TXT"},{"name":"","text":"　頭の神経が焼き切れたかと思う快感に、##思考も視界も完全に真っ白になっていた。","type":"TXT"},{"name":"【デュラハン】","text":"「ほぉっ、おっっ、おっぐぅぅっ……」","type":"TXT","id":"v_SR088_0029","src":"/img/common/voice/ogg/v_SR088_0029.b21c5af17cbe6f9d954b3bf5a7afa4a1.ogg"},{"name":"","text":"　オークはデュラハンを抱くようにし、##巨体を押しつけて肉棒を強く押し込みながら、##最後の一滴まで念入りに絞り出してゆく。","type":"TXT"},{"name":"","text":"　押しつけられるたびに子宮が痺れ、##目の前が眩み、呼吸が荒く乱れさせられた。","type":"TXT"},{"name":"","text":"　粘っこい唾液の糸を幾重にも引いた唇は、##だらしなく開いて舌を垂らしている。","type":"TXT"},{"name":"【デュラハン】","text":"「あづいのぉぉ、ひ、ひっぱぁぁい……」","type":"TXT","id":"v_SR088_0030","src":"/img/common/voice/ogg/v_SR088_0030.749c05b1f5df012d3aa89025629f8336.ogg"},{"name":"","text":"　身も世もなく喘ぐ死霊騎士の姿とアヘ顔は、##大勢の観客の嗜虐心を煽り、溜飲を下げたが、##淫惨なショーはまだ始まったばかりである。","type":"TXT"},{"name":"【デュラハン】","text":"「あっ、おっ……んくぅっっ！？##ま、まひゃぁぁぁ……はひいぃぃっ！！」","type":"TXT","id":"v_SR088_0031","src":"/img/common/voice/ogg/v_SR088_0031.b0a40c690ebd1914700ba07503914645.ogg"},{"name":"","text":"　いまだに射精を続けて震えるオークの肉棒を##咥え込んだままなのに、すでに肛門には、##二本目の浣腸精液が突きつけられている。","type":"TXT"},{"name":"","text":"　肛門を割り開く感触に背筋が震え、##思わず喉奥から甘い呻きが溢れだした。","type":"TXT"},{"name":"【デュラハン】","text":"「んぁっっ、くふぅぅぅっ……」","type":"TXT","id":"v_SR088_0032","src":"/img/common/voice/ogg/v_SR088_0032.ce1723decc2a740f40c498544cb8b9ab.ogg"},{"name":"","text":"　上擦った感極まった声をもらしてしまい、##四肢がゾクゾクッと跳ねてしまう。","type":"TXT"},{"name":"","text":"　そんなデュラハンの仕草をニヤニヤと笑い、##最後の一滴をようやく搾り終えたオークは、##いまだ萎えない剛直を抜き去ってゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「ひああぁぁっっっ！？##んっ、もっ、もっろぉぉ……はふぅぅ……##や、やさひくぅぅ……んぐぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR088_0033","src":"/img/common/voice/ogg/v_SR088_0033.08f0f9a4d60c8ca992bce5f5d9b3ac01.ogg"},{"name":"","text":"　抜かれるだけで気が遠くなる、##膣全体を撫でられる快感に身悶えるも、##休む暇すら与えられない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR088e","src":"/img/pc/hello_script/ev/M/SR088e.b55127969fefa68b40e759ef2405d07b.jpg"},{"name":"","text":"　――ズチュッッ、グチュゥゥンッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　先ほどのオークと同じように、##遠慮も加減もない勢いで肉棒が膣肉を裂き、##最奥目がけて一気に突き込まれてくる。","type":"TXT"},{"name":"","text":"　牝としてのすべてを暴こうとする、##本能を震えさせる強烈な快感が染み込み、##デュラハンの括約筋が勝手に引き締まった。","type":"TXT"},{"name":"【デュラハン】","text":"（はふぅぅぅぅんっっ……##こ、こんら、イボイボのぉっっ……##イボイボの、ぶっといチンポォォッ！！）","type":"TXT","id":"v_SR088_0034","src":"/img/common/voice/ogg/v_SR088_0034.73772f02138498142bcfb8f48eda4917.ogg"},{"name":"","text":"　オーク族特有の形状、特徴である、##ペニスのイボイボが肉襞を叩くように擦り、##局所的に押し上げ、強い快感を刻み込む。","type":"TXT"},{"name":"","text":"　そのイボ付き棍棒のような巨根が、##愛液を泡立てるように膣内を掻き回し、##掻き抉り、緩んだ子宮口を押し潰す。","type":"TXT"},{"name":"【デュラハン】","text":"「んぉぉおっっ、おっぎぃぃぃっっっ！！##おほっ、オマン、ゴぉぉぉっっ、わらっ……##わらひっ、オマンコごわれるぅぅっっっ！」","type":"TXT","id":"v_SR088_0035","src":"/img/common/voice/ogg/v_SR088_0035.8579e2f86308aef4159e3cc7e865fb7a.ogg"},{"name":"【オーク２】","text":"「ぎゃははははっ、そんなに俺のはでかいか！##死霊騎士様に悦んでもらえて光栄だぜ！」","type":"TXT"},{"name":"","text":"　虚勢を張る、抵抗する、相手を睨む――。","type":"TXT"},{"name":"","text":"　そんな行動を思いつくこともできなくなる、##下腹部から脳天まで突き抜ける衝撃が、##デュラハンの牝欲を揺らし、嬲っていた。","type":"TXT"},{"name":"【デュラハン】","text":"（んぎゅっっ、ふっぐぅぅぅっっ……##ぶ、豚ぁぁっ……豚の、くしぇにぃっっ……##なんれ、こんなっ……チンポいいのぉっ！）","type":"TXT","id":"v_SR088_0036","src":"/img/common/voice/ogg/v_SR088_0036.3611d96ae4187d1b9173ae0291ce0966.ogg"},{"name":"","text":"　悔しくてたまらないのに瞳は蕩け、##快感を訴えるように子宮口で何度も口づけ、##身体中から力が抜け落ちてゆくようだった。","type":"TXT"},{"name":"","text":"　そんな抽挿刺激に緩んだ肛門皺を開かせ、##浣腸器が密着して奥まで食い込み、##ドロドロの牡エキスを注ぎ込んでくる。","type":"TXT"},{"name":"【デュラハン】","text":"（んひいぃぃっっっ！　ひゃめぇっっっ、##い、いまっ、らめっ……んぎゅぅぅっっ！##あぁぁぁ……ザーメン浣腸、だめぇぇ……）","type":"TXT","id":"v_SR088_0037","src":"/img/common/voice/ogg/v_SR088_0037.d592fdf82dd4f9ac4800968458faca40.ogg"},{"name":"","text":"　グルグルと唸る腹部の異常は激しくなり、##痛みと眩暈、それに吐き気までが込み上げ、##デュラハンの胸に不快感を募らせる。","type":"TXT"},{"name":"","text":"　けれどそれも一瞬のこと。","type":"TXT"},{"name":"","text":"　すぐさま精液媚薬の効果が過剰に回り、##不快を大きく上回る快感が思考を埋め尽くし、##鼓動が激しく高鳴ってゆく。","type":"TXT"},{"name":"【デュラハン】","text":"「あぎああぁぁぁあっっっっ！##そんらっっ、激しくちゅくなぁぁっっ！##オマンコ、めぐれてしゅごいのぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR088_0038","src":"/img/common/voice/ogg/v_SR088_0038.5409e368b55729b997fc0dd44fee0c5f.ogg"},{"name":"","text":"　あられもなく身悶える死霊騎士の叫びは、##ステージを観賞する男たちを愉しませ、##さらに己の快楽を高める効果をももたらす。","type":"TXT"},{"name":"","text":"　だが同時に、腸内を満たした精液が##行き場を求めて暴れ回り、直腸を下って、##引き締まった括約筋を刺激し始めた。","type":"TXT"},{"name":"【デュラハン】","text":"「おごっっ、おっ……ほふぅぅぅっ……##も、もへっ、もれひゃうぅぅ……んぉっ、##おぉぉぉんっっっ……とめ、へぇぇ……」","type":"TXT","id":"v_SR088_0039","src":"/img/common/voice/ogg/v_SR088_0039.6bf9e3e224fdb7776c41d45af75cbfbf.ogg"},{"name":"【オーク２】","text":"「んん～？　なんだぁ、騎士様よぉ……？##ぐひひひ、もう限界だってのかい？」","type":"TXT"},{"name":"【デュラハン】","text":"「んぶっっ、んぅぅっっ……ぞ、うっ……##そうよおぉぉっっ！　ら、らからぁぁ……##やめでっ、おざないでぇえぇっっ！」","type":"TXT","id":"v_SR088_0040","src":"/img/common/voice/ogg/v_SR088_0040.ae4f06f5b05320b73aa5eb448a882506.ogg"},{"name":"","text":"　白目を剥きかけた情けない表情で、##懸命にオークにささやき訴えかけるが、##オークは面白がって激しく腰を打ちつける。","type":"TXT"},{"name":"【デュラハン】","text":"「ひっぎいいぃぃぃぃ――――っっっ！！？##んらめぇぇっ、そぇらめっっっ！！##やめっっ……あひいいぃぃっっ！！」","effect":"ef02","type":"TXT","id":"v_SR088_0041","src":"/img/common/voice/ogg/v_SR088_0041.a9661fb15f01569513fd1f9e57d7bddf.ogg"},{"name":"","text":"　限界以上にポッコリと膨らんだ腹が、##太ったオークの身体で何度も叩かれ、##膣壁越しのペニスが腸粘膜を刺激する。","type":"TXT"},{"name":"","text":"　痺れが筋力を悉く弛緩させ、##快感が理性をどこまでも蕩けさせ、##四肢の末端が小刻みな痙攣を見せている。","type":"TXT"},{"name":"【デュラハン】","text":"（おぐっ、おおぉぉっ……無理ぃぃっ……##こんらっ……た、耐えられるっ……##わけっっ、ないいいぃぃぃっっ！！）","type":"TXT","id":"v_SR088_0042","src":"/img/common/voice/ogg/v_SR088_0042.3cc0ea1fa9f9bccbb76cbebe56fc9a99.ogg"},{"name":"","text":"　何度も意識が遠のきかけ、##視界も思考も激しい明滅を繰り返していた。","type":"TXT"},{"name":"","text":"　便意を我慢しようとする本能が肛門を締め、##その窄まりが膣肉をも締めつけているが、##却って自分と相手の快感を高めてしまう。","type":"TXT"},{"name":"","text":"　凄まじい快感の波を叩き込まれ、##とうとうデュラハンは限界を迎えたように、##ブルルッと背筋を震わせ、身を強張らせた。","type":"TXT"},{"name":"","text":"　それと同時に二体目のオークも、##浣腸の完了を確認しながら、##ラストスパートに激しい抽挿を叩きつける。","type":"TXT"},{"name":"【デュラハン】","text":"「んぐひっっっ！？　んぁっ、ふへぇぇ……」","type":"TXT","id":"v_SR088_0043","src":"/img/common/voice/ogg/v_SR088_0043.bda60ec2dfd88e0808170298a1bf38c7.ogg"},{"name":"","text":"　浣腸器が白濁の注入を終えて、##先端をグリグリと回転させながら、##緩んだ菊門から反動をつけて引き抜かれる。","type":"TXT"},{"name":"","text":"　それだけでも白濁が溢れかけたところへ、##オークの体重が乗った挿入が加わり――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR088f","src":"/img/pc/hello_script/ev/M/SR088f.5461111c2bd723612c88daf937dd08f9.jpg"},{"name":"","text":"　――ビュグンッッ……ビュグビュグッッ、##ビュルゥゥゥゥ～～～～～ッッッッ！！！##ドプドプドプッッ、ドビュルゥゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【デュラハン】","text":"「んぉううぅぅぅっ、ふほおぉぉぉっっ！！」","type":"TXT","id":"v_SR088_0044","src":"/img/common/voice/ogg/v_SR088_0044.70a7204938c2a024954faf33cf8f327d.ogg"},{"name":"","text":"　一体目のオークを上回る大量の牡粘液が、##すでに満タンになった子宮へ注ぎ込まれ、##牝壺全体がさらに拡張されるようだった。","type":"TXT"},{"name":"","text":"　圧迫感に子宮壁が悉く痺れて震え、##膣肉は膨張する肉棒に押されて広がり、##肉襞は濃厚な本気汁を牡に絡みつかせる。","type":"TXT"},{"name":"","text":"　牡に屈服した強制絶頂を味わいながら、##白目を剥かされたデュラハンの意識は、##完全に理性を放棄し、身体を解放する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デュラハン】","text":"「あぎっっ、いひいいぃぃぃんっっっ！！？##んぎゅっっ、れりゅっっ、でりゅぅっっ！！##いぐぅぅぅっ、イグッ、出るぅぅっっ！！」","type":"TXT","id":"v_SR088_0045","src":"/img/common/voice/ogg/v_SR088_0045.2940a877bc7130cd9cb0df2ae2bb2ee8.ogg"},{"name":"","text":"　支えを失った肛門は容易くこじ開けられ、##大量の精液とともに極太の排泄物が溢れだし、##凄まじい勢いで噴出されてゆく。","type":"TXT"},{"name":"【デュラハン】","text":"（おぐああぁぁぁっっっっ！！！##ごぇっっ、おがひいぃぃっっっっ！##あだまっ、オマンコぉっっ、いぐぅぅっ！）","type":"TXT","id":"v_SR088_0046","src":"/img/common/voice/ogg/v_SR088_0046.a01d7ffe896ef21e7d4f9f4f1159d47b.ogg"},{"name":"","text":"　快感に目を白黒させ、頭を真っ白にし、##生理的な快感である排泄を堪能しながら、##膣では精液を貪り、全身を痙攣させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デュラハン】","text":"（イグッッ、いぐいぐいぐぅぅぅんっっ！##んひいぃぃっっ、うんひっっ、##しにゃがらぁぁっっ、まらイクぅぅっっ！）","effect":"ef02","type":"TXT","id":"v_SR088_0047","src":"/img/common/voice/ogg/v_SR088_0047.fdea5bf43efa76ad0c3314dfb12c4a54.ogg"},{"name":"","text":"　排便に肛門を内側から抉られ、##その快感がどこまでも絶頂感を高める。","type":"TXT"},{"name":"","text":"　大勢の観客の歓声を浴びながら、##誇り高き死霊騎士はその誇りとともに、##恥辱の脱糞ショーを披露し続けるのだった。","type":"TXT"},{"name":"【オーク３】","text":"「一回目の限界は二本でしたぁっっ！」","type":"TXT"},{"name":"【オーク４】","text":"「さぁて、次はどこまで我慢できるか！##次が始まる前に、賭けてってくださいよ！」","type":"TXT"},{"name":"","text":"　そして――そのショーはまだ終わらず、##さらに続けられることを宣言される。","type":"TXT"},{"name":"","text":"　掠れる理性がそれを聞いて身震いするも、##思考の大部分を占める本能はそれを聞いて、##彼女の牝欲を燃え上がらせるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c397",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ここ最近、米連政府機関に##所属していたひとりの研究者が、##巷で話題になっている。","type":"TXT"},{"name":"","text":"　腕のいい無免許医だから、というのがその##最大の理由だが、なんでも魔族の手足を人間に##移植することも可能だともっぱらの噂だ。","type":"TXT"},{"name":"","text":"　だが一方で、人体実験や肉体改造を##平然と行うマッドサイエンティストだとも##言われ、恐れられている。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc177a","src":"/img/pc/hello_script/bg/M/rnc177a.f7d46e621301790e5296dbd819c84b03.jpg"},{"name":"【俺】","text":"（有能には違いないだろうが、ここはひとつ、##慎重に接触を図るべきか……）","type":"TXT"},{"name":"","text":"　魔族の力を人間に植え付けることが##本当に可能であれば、是非とも協力を仰ぎ、##あわよくば我が陣営に引き入れたい。","type":"TXT"},{"name":"","text":"　現在は米連とは離れ、##闇医者としてひっそりと、##スラム街で開業医を続けている。","type":"TXT"},{"name":"","text":"　手に入れた情報を元に、##目当ての診療所を見つけ出すと、##そのドアを叩いた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i177a","src":"/img/pc/hello_script/ov/M/R_i177a.54317a0b6b0636079fc2a1add4eecca2.png"},{"name":"【メアリ】","text":"「――よーこそ！　メンゲル診療所へ。##貴方が噂のふうまさんね？##メアリ・メンゲルです。はじめましてぇ～♪」","type":"TXT","id":"v_R-ev177_0000","src":"/img/common/voice/ogg/v_R-ev177_0000.36070d5bfec469c7d493f261deb80b68.ogg"},{"name":"【俺】","text":"「……あぁ。その通りだ。よくわかったな？##こちらが来ることを」","type":"TXT"},{"name":"","text":"　診療所で手厚く出迎えてくれたのは、##意外にも長身でグラマラスな美女だった。","type":"TXT"},{"name":"","text":"　だが羽織った白衣は血で薄汚れ、##他に身につけている物と言えば、##娼婦が着るような派手なランジェリーのみ。","type":"TXT"},{"name":"【メアリ】","text":"「いやぁ～。これでも追われる身なんで～。##自分の身は、自分で護れませんと。それで、##この私に、なんのご用なんです～？」","type":"TXT","id":"v_R-ev177_0001","src":"/img/common/voice/ogg/v_R-ev177_0001.51724d5275c67e51885723ed1beb466e.ogg"},{"name":"","text":"　思った以上の軽いノリに少し引いてしまう。##異常な研究に没頭するような女だ。##噂以上の変人なのかも知れない。","type":"TXT"},{"name":"【俺】","text":"「そこまで把握しているのならば話は早い。##……単刀直入に言おう。お前に##協力して欲しいのだ。勿論、報酬ははずむ」","type":"TXT"},{"name":"【メアリ】","text":"「いいですよ～？」","type":"TXT","id":"v_R-ev177_0002","src":"/img/common/voice/ogg/v_R-ev177_0002.5ee8a11b1c69e6c6b04022f383e0ecaa.ogg"},{"name":"【俺】","text":"「なにッ、そんなアッサリ！？##……か、構わないのか？」","type":"TXT"},{"name":"","text":"　即答のあまり拍子抜けしてしまった。##むしろキョトンとした顔をしているのは、##メアリの方だった。","type":"TXT"},{"name":"【メアリ】","text":"「私に資金提供をしてくださるのなら～、##このような診療所を続ける##必要もないですから～」","type":"TXT","id":"v_R-ev177_0003","src":"/img/common/voice/ogg/v_R-ev177_0003.53a07a396ba580e8211b4cee82a00b20.ogg"},{"name":"【メアリ】","text":"「これで私は、##実験と研究に没頭できるワケですから。##むしろ願ったり、叶ったりです～♪」","type":"TXT","id":"v_R-ev177_0004","src":"/img/common/voice/ogg/v_R-ev177_0004.70472c85b6f1351ae89ecf7677eafd5d.ogg"},{"name":"【俺】","text":"「なるほど。それはなによりだ！##今後ともよろしく頼む」","type":"TXT"},{"name":"【メアリ】","text":"「はぁ～い。こちらこそ。た・だ・し、##私からひとつお願いがありま～す♪」","type":"TXT","id":"v_R-ev177_0005","src":"/img/common/voice/ogg/v_R-ev177_0005.eba3fc0811fbb3befb58cb29d05cd303.ogg"},{"name":"","text":"　早々に話がまとまりかけたと思った矢先、##メアリが口の端をつり上げる、##独特の笑い方をしてみせた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……詳しく聞かせてもらおうか？」","type":"TXT"},{"name":"","text":"　得も言われぬ恐怖に苛まれつつ、##俺は彼女のいう、##診療室へと足を踏み入れた。","type":"TXT"},{"name":"","text":"　中には、闇医者と言うには、##一通り立派な施設と機材が揃っており、##意外にも清潔だった。","type":"TXT"},{"name":"","text":"　だが、消毒液の匂いの染みついたメスや##治療器具と共にドリルや電動ノコギリといった##物騒な道具も一緒くたに並べられてある。","type":"TXT"},{"name":"【メアリ】","text":"「――というわけで、さっそくですが、##脱いじゃってくださ～い♪」","type":"TXT","id":"v_R-ev177_0006","src":"/img/common/voice/ogg/v_R-ev177_0006.de16f8d22451250189d708c8db24ef5a.ogg"},{"name":"【俺】","text":"「あ、ああ……。言う通りにしよう」","type":"TXT"},{"name":"","text":"　服を脱ぎ、およそ寝心地という言葉から##隔絶した診察用ベッドに座る。","type":"TXT"},{"name":"","text":"　無骨な簡易ベッドの前で、##メアリがしゃがみ込む。そう、##俺の股間の前にだ。","type":"TXT"},{"name":"【メアリ】","text":"「まあ、まぁまぁまぁ♪##なんて、なんて立派なおチンポでしょうか～♪##はふぅん♪」","type":"TXT","id":"v_R-ev177_0007","src":"/img/common/voice/ogg/v_R-ev177_0007.a79ecd6045c28eca47c7812b79793857.ogg"},{"effect":"ef01","type":"EV","id":"R-ev177a","src":"/img/pc/hello_script/ev/M/R-ev177a.96ddaf6717afc42730d6a2dc813e5c03.jpg"},{"name":"【俺】","text":"「……あ、あまりにベタ褒めではないか？」","type":"TXT"},{"name":"【メアリ】","text":"「まあご謙遜を♪　ふふふ、触っているだけで##熱いし頬を近づけるだけで熱を感じられます。##あぁ、なによりもこの硬さと長さぁ♪」","type":"TXT","id":"v_R-ev177_0008","src":"/img/common/voice/ogg/v_R-ev177_0008.f555d1c4767404cf0ecc35ee90e5e0ce.ogg"},{"name":"","text":"　彼女の出した条件というのは、##俺の身体を隅々まで調べさせて##欲しいというもの。","type":"TXT"},{"name":"","text":"　いきなり改造手術を##施されるのではと危惧したが、","type":"TXT"},{"name":"","text":"　メスを片手にいきなりオペを##はじめるマネはしないと、##固く誓ってくれてはいた。","type":"TXT"},{"name":"","text":"　だが、その危ない目付きの為、##自分が解剖実験に晒される##カエルにでもなった気分が、ぬぐい切れない。","type":"TXT"},{"name":"【メアリ】","text":"「ふふふっそんなに警戒しなくともただ貴方に##興味があって、こうして調べているだけですよ##……んっ、こことか弱そう♪」","type":"TXT","id":"v_R-ev177_0009","src":"/img/common/voice/ogg/v_R-ev177_0009.fdc976af9db94ca911b7d02751b9498c.ogg"},{"name":"","text":"　目を細めたまま、スリスリと裏筋や肉竿の##付け根の箇所を、慣れた手つきで##愛撫していくメアリ。","type":"TXT"},{"name":"","text":"　ぺろりと舌舐めずりをしながら、##徐々に力を込めて、手コキを続けてくる。","type":"TXT"},{"name":"","text":"　なるほど。モルモットとしてではなく、##男として俺の身体に興味があるようだ。","type":"TXT"},{"name":"【俺】","text":"「研究熱心なことだ」","type":"TXT"},{"name":"【メアリ】","text":"「はい。時折、寝食を忘れて##没頭してしまうこともあるんです」","type":"TXT","id":"v_R-ev177_0010","src":"/img/common/voice/ogg/v_R-ev177_0010.578bb61ca9e1e67fbe1ca3bac66b820e.ogg"},{"name":"","text":"　さも嬉しそうに自慢話をし出すメアリ。","type":"TXT"},{"name":"【メアリ】","text":"「ですから、手早くカロリーを摂取できるのが##一番ですね。特にぃ、こってりとした##タンパク質とかぁ♪」","type":"TXT","id":"v_R-ev177_0011","src":"/img/common/voice/ogg/v_R-ev177_0011.d77b7090a27f8af7fa4b48dedd7f78e5.ogg"},{"name":"","text":"　そう言って微笑みながら、##肉棒の下にある陰嚢にも、##なでなでと手を這わせてみせる。","type":"TXT"},{"name":"","text":"　寝食を忘れて研究三昧とは。いったいどんな##食生活で、これだけの豊満なボディを##保てるのか尋ねたいところだ。","type":"TXT"},{"name":"【メアリ】","text":"「あっ、またピクンって大きくなりました～♪##素敵。ここまでの膨張率、元々の大きさを##考慮すると、色々と改造できそ～う♪」","type":"TXT","id":"v_R-ev177_0012","src":"/img/common/voice/ogg/v_R-ev177_0012.35a2fe2cdf7bc6a230c6f1ba66f54422.ogg"},{"name":"","text":"　ペニスを弄びながら、##随分と物騒なことを言い出す。","type":"TXT"},{"name":"【俺】","text":"「い、いや改造をしてもらいたいのは、##俺の肉体ではなく……」","type":"TXT"},{"name":"【メアリ】","text":"「ええ、わかってますよぉ～♪　あくまで##これは、私的意見です。ああ、それにしても、##ここが無改造だなんて、勿体なぁい♪」","type":"TXT","id":"v_R-ev177_0013","src":"/img/common/voice/ogg/v_R-ev177_0013.5aa94f80f5edc1be3db910f2a1564c35.ogg"},{"name":"","text":"　うっとりと溜息を吐きつつ、肉棒の扱いは##巧みで、時折スリスリと頬ずりする仕草など、##さらなる刺激を加えてくるのは大したものだ。","type":"TXT"},{"name":"","text":"　まるで高級娼婦のような微細なタッチに、##期待が高まっていく。","type":"TXT"},{"name":"【メアリ】","text":"「恥ずかしがらなくとも、感じてしまって##いいんですよ？　身体の隅々まで、よ～く##見てみたいんです。貴方という肉体を♪」","type":"TXT","id":"v_R-ev177_0014","src":"/img/common/voice/ogg/v_R-ev177_0014.d3f151f18974524e4bcddc632a2d9cca.ogg"},{"name":"","text":"　狼に追い立てられる獲物にでもなったような##気分で、メアリの手コキを受け入れる。","type":"TXT"},{"name":"","text":"　今まさに、ヨダレを垂らさんばかりの##獰猛な獣だ。","type":"TXT"},{"name":"【メアリ】","text":"「あはぁ素敵♪　カウパー脂腺液が尿道口から##溢れて来ました～♪　んふふ、よかった。##海綿体への刺激で、感じてくれたのね？」","type":"TXT","id":"v_R-ev177_0015","src":"/img/common/voice/ogg/v_R-ev177_0015.5ce7b3a4280cc173f24d1948e65403d3.ogg"},{"name":"","text":"　鼻先から漏れるような甘い吐息のせいか、##先端部から、ジワリと先走りが溢れてくる。##それにしても……。","type":"TXT"},{"name":"【俺】","text":"「い、いちいち……正確な名称を、##言わなくともいいっ」","type":"TXT"},{"name":"","text":"　正式名称であるにも関わらず、##マッドサイエンティストの口からだと、","type":"TXT"},{"name":"","text":"　途端に卑猥な単語に聞こえるのだから、##不思議なものだ。","type":"TXT"},{"name":"","text":"　メアリは“クックックッ”といった##含み笑いをしながら、先走り汁で濡れ始めた##肉棒へ、さらなる刺激を与えてくる。","type":"TXT"},{"name":"【メアリ】","text":"「では、そろそろぉ、##私の改造技術がどれほどのものか、##ご覧に入れますわぁ♪」","type":"TXT","id":"v_R-ev177_0016","src":"/img/common/voice/ogg/v_R-ev177_0016.58848f319b76fdf43e689bc7b0181ddc.ogg"},{"name":"【俺】","text":"「……なッ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177b","src":"/img/pc/hello_script/ev/M/R-ev177b.cb547297e967f1a3768794f332fec32e.jpg"},{"name":"【メアリ】","text":"「んっ……んちゅぅ……♪　じゅりゅぅ♪##……んむぅ。んちゅ。れろぉ♪　んふぅ……##んちゅぅううぅッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev177_0017","src":"/img/common/voice/ogg/v_R-ev177_0017.5abcad3c9ce6244397847ff451684c9c.ogg"},{"name":"","text":"　物欲しげな表情で、##濃厚にペニスへ舌先を這わせてくるメアリ。","type":"TXT"},{"name":"","text":"　一見すると、##熱心なだけのフェラチオでしかないが、##問題はその舌先の長さだ。","type":"TXT"},{"name":"","text":"　明らかに人智を越えており、肉竿全体を##軽く一周しそうなほど長く、##雁首くらい覆ってしまいそうなほど幅も広い。","type":"TXT"},{"name":"【俺】","text":"「ま、まさか……それはっ？」","type":"TXT"},{"name":"【メアリ】","text":"「んふぅ……んちゅぅ。##ええ、その通りですぅ♪　私のこの舌先、##私自身が改造しましたぁ～♪」","type":"TXT","id":"v_R-ev177_0018","src":"/img/common/voice/ogg/v_R-ev177_0018.6bee94957365b292c761850bfb459e5f.ogg"},{"name":"","text":"　なんたることだ。##改造手術をこのような形で、##目の当たりにするとは。","type":"TXT"},{"name":"","text":"　そこだけが別の生き物のように、せわしなく##這い回る舌先。ヘビを思わせつつペニス全体を##舐め回す丹念さで、不思議と嫌悪感はない。","type":"TXT"},{"name":"【俺】","text":"「なるほど。##技術の高さは折り紙付きというわけだな。##……くっ！？」","type":"TXT"},{"name":"","text":"　舌先の長さは伊達ではない。##肉棒に走る刺激に、思わず呻き声が漏れる。","type":"TXT"},{"name":"","text":"　普通ならば届かないような箇所に舌先が##当たり、雁首と裏筋、尿道口を同時に##刺激するような行為など経験したことがない。","type":"TXT"},{"name":"【メアリ】","text":"「んふふふ～♪　まるで、何人もの女の子から##同時に舐められているみたいだな～って##思ってますねぇ？　そのお顔♪」","type":"TXT","id":"v_R-ev177_0019","src":"/img/common/voice/ogg/v_R-ev177_0019.9839a3fae07df82c49850246c815ac8c.ogg"},{"name":"","text":"　メアリの指摘通りだ。まったく、##新しい性癖に目覚めてしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「自分の舌先に、##このようなことを施すとはな。##……ふぅ、まったく驚かされる」","type":"TXT"},{"name":"【メアリ】","text":"「これは、上級淫魔の舌先を移植した##ものですぅ♪　んっ……んちゅ。これくらいの##改造私には朝飯前ですよぉ～♪　んふふぅ♪」","type":"TXT","id":"v_R-ev177_0020","src":"/img/common/voice/ogg/v_R-ev177_0020.9215d4c4662a7ea6099b48b50b3f145f.ogg"},{"name":"","text":"　事実だとすればますますもって迎え入れたい##逸材である。手コキと舌先の絶技に加え、その##計り知れない外科医術に感嘆するばかりだ。","type":"TXT"},{"name":"","text":"　舌先を這わせ始めてから、メアリの目元が##潤んできた。興奮しているのか、頬も赤く、##上気したように鼻息も荒い。","type":"TXT"},{"name":"【俺】","text":"「……？　……どうした、##お前も感じているのか？」","type":"TXT"},{"name":"【メアリ】","text":"「ハァハァハァ。……あぁっわかりますかぁ？##実はこの移植した舌先って、淫魔の性感帯でも##あるんですよぉ～♪」","type":"TXT","id":"v_R-ev177_0021","src":"/img/common/voice/ogg/v_R-ev177_0021.82cf1cf7da1bd3ecf9feccead52f5297.ogg"},{"name":"【俺】","text":"「ほう？　ということは、舌先で舐めながら、##お前自身も感じているというのか？」","type":"TXT"},{"name":"","text":"　雁首全体を“ぬるるるぅ”と、##人外の動きで舐めながら、##メアリが淫靡に微笑む。","type":"TXT"},{"name":"【メアリ】","text":"「そういうコトになりますねぇ」","type":"TXT","id":"v_R-ev177_0022","src":"/img/common/voice/ogg/v_R-ev177_0022.fb3263894b309f10bb579b5d4b122908.ogg"},{"name":"【メアリ】","text":"「イメージとしては、敏感な箇所と##おチンポが、互いに擦り合わせているって##感じでしょうか♪」","type":"TXT","id":"v_R-ev177_0023","src":"/img/common/voice/ogg/v_R-ev177_0023.9cae4d9df6439be5ab28af5e488d957f.ogg"},{"name":"","text":"　なるほど。フェラチオであっても、##メアリにとっては、性器同士を直に触れさせ##合う行為に等しいというわけだ。","type":"TXT"},{"name":"【メアリ】","text":"「あぁ本当に魔族って不思議な生き物ですよぉ##舌先が性器だなんてぇ♪　ここに来てから、##色んなサンプルが得られるんですぅ♪」","type":"TXT","id":"v_R-ev177_0024","src":"/img/common/voice/ogg/v_R-ev177_0024.4f4926ff637483bbb0f6a86e54c98bd6.ogg"},{"name":"","text":"　こちらからすれば、魔界に魅せられ、##魔族の肉体を自分自身に移植する医者も、##理解しがたい不可思議な存在だ。","type":"TXT"},{"name":"","text":"　それだけ優れた技術を持っていながら、##米連という組織に所属することが##できなかったか理由がなんとなく理解できる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。メアリ・メンゲル、##お前の舌先で、感じさせてくれ」","type":"TXT"},{"name":"【メアリ】","text":"「あはぁっ、はぁ～い♪##……んぐんぐぅ♪」","type":"TXT","id":"v_R-ev177_0025","src":"/img/common/voice/ogg/v_R-ev177_0025.eec32307a58387f2dc6db9c0a8eac8cd.ogg"},{"name":"","text":"　名残惜しそうに、舌先がいったん##離れたかと思うと、メアリが唇を開いて、##ズブズブと肉棒全体を咥え込んでみせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177c","src":"/img/pc/hello_script/ev/M/R-ev177c.29677869d4e0ea8885711485e80bbfde.jpg"},{"name":"【メアリ】","text":"「んじゅ、んぶぶぅ……##んじゅりゅるるるるぅぅ♪　……ンぅ。##ンじゅるぅぅぅ～♪　んンぐぅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev177_0026","src":"/img/common/voice/ogg/v_R-ev177_0026.9fc437ae7f319de6f3e9e069958daefd.ogg"},{"name":"","text":"　唇で亀頭部のみを刺激させ、テカテカに##光らせるようなフレンチキス。そして、下品な##音を鳴らしながらの激しいディープスロート。","type":"TXT"},{"name":"","text":"　目を細めこちらをジッと見つめるその仕草は##本物の魔族も素足で逃げ出す蠱惑的な光りを##備えていた。","type":"TXT"},{"name":"【メアリ】","text":"「んぐぅ……んちゅぅ。##ンむぅ……んふぅぅ♪　ンおほぉぉぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev177_0027","src":"/img/common/voice/ogg/v_R-ev177_0027.8cafb30a31d251eb404bde7b88c98b86.ogg"},{"name":"【俺】","text":"「ふっ。……しゃぶりながら、##お前も感じているのか？　よほど、##その舌先が感じるらしいな」","type":"TXT"},{"name":"","text":"　瞳の奥を濡らしながら、そうだとばかりに##軽く頷いてみせるメアリ。咥え込んだまま、##舌先が、裏筋や張り出した笠を愛撫し続ける。","type":"TXT"},{"name":"","text":"　それに加えて、端から溢れんばかりの唾液。##きゅうきゅうと亀頭部を締め付けてくる、##口腔内は、膣壁とは違った感覚だ。","type":"TXT"},{"name":"","text":"　ひょっとしなくとも、この口内自体も、##なにかしらの肉体改造が##施されているのかも知れない。","type":"TXT"},{"name":"【メアリ】","text":"「んぶぅ。んむぅ……んじゅぅ。んぐぅッ、##んぐぅッ……んむぅ♪」","type":"TXT","id":"v_R-ev177_0028","src":"/img/common/voice/ogg/v_R-ev177_0028.b112c27e60dfd6964fc34299be39ea00.ogg"},{"name":"","text":"　角度を変えつつ、肉棒そのものを##“くっぽくっぽ”などと、##淫らな音を立てながら前後させていく。","type":"TXT"},{"name":"","text":"　鼻に掛かった吐息がわずかに肉棒の付け根を##くすぐり、微妙な角度の違いによって、##強弱をつけた肉竿がしなる。","type":"TXT"},{"name":"【俺】","text":"「ふっ……もう、口の中そのものが、##お前にとっては性器なのだな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177b","src":"/img/pc/hello_script/ev/M/R-ev177b.cb547297e967f1a3768794f332fec32e.jpg"},{"name":"【メアリ】","text":"「んん～ッ♪　……んふぅぁ、あぁっ……##くださぁい。私のおくちに。おくちマンコで、##い～っぱい感じてくださぁい♪」","type":"TXT","id":"v_R-ev177_0029","src":"/img/common/voice/ogg/v_R-ev177_0029.d541dfee1179f59823e61d5d3c298bef.ogg"},{"name":"","text":"　一度、口腔からペニスを引き抜き、##トロリとした先汁と唾液が混じった様子を##見せ付けるメアリ。","type":"TXT"},{"name":"","text":"　長い舌先で奉仕を続けながら、##さらなる淫靡な微笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。存分に愉しませてもらうぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177c","src":"/img/pc/hello_script/ev/M/R-ev177c.29677869d4e0ea8885711485e80bbfde.jpg"},{"name":"【メアリ】","text":"「んんぐぅ……んちゅぅ♪　んむむむむぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev177_0030","src":"/img/common/voice/ogg/v_R-ev177_0030.656181fc61c879241eda3a4097948c08.ogg"},{"name":"","text":"　再び咥え込まれ、再開される口内奉仕。##下品な水音はさらに大きさを増し、##頭全体を前後させるような激しさをみせる。","type":"TXT"},{"name":"","text":"　口内が性器と同じだというのなら、##こちらからも腰を浮かせ、メアリの舌先と口腔##全体を犯すように、前後に振り立てはじめた。","type":"TXT"},{"name":"【メアリ】","text":"「んぶぅ……んぐぅ♪　んふぁ、んふぅ♪##んんんむぅ……んひぃ♪　ンぐぅ……##んふぁ、んちゅぅ。……ぃ、いいッ♪」","type":"TXT","id":"v_R-ev177_0031","src":"/img/common/voice/ogg/v_R-ev177_0031.ad90c8604fa8f3a087e7547110f094a4.ogg"},{"name":"","text":"　うっとりと目を細めながら、##喉奥を犯される行為に興奮していくメアリ。","type":"TXT"},{"name":"","text":"　こちらの腰の動きに合わせ、喉奥を##締め付けたり、舌先を広がらせながら、##唾液をたっぷりと、ペニス全体へ塗り込める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177b","src":"/img/pc/hello_script/ev/M/R-ev177b.cb547297e967f1a3768794f332fec32e.jpg"},{"name":"【メアリ】","text":"「ぷはぁっ♪　ああ、すごぉい。##こんなにもたくましいと、持久力もさながら、##精液そのものも気になっちゃいますぅ♪」","type":"TXT","id":"v_R-ev177_0032","src":"/img/common/voice/ogg/v_R-ev177_0032.ebb9697d70d75875fcc3de6f80674fdd.ogg"},{"name":"","text":"　目の中をキラキラと子供のように##輝かせながら、肉棒を弄ぶメアリ。","type":"TXT"},{"name":"【俺】","text":"「まったく。好きなだけ味わえ。##俺はいっこうに構わない」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177c","src":"/img/pc/hello_script/ev/M/R-ev177c.29677869d4e0ea8885711485e80bbfde.jpg"},{"name":"【メアリ】","text":"「ンふふっ。……ふぁ～い♪」","type":"TXT","id":"v_R-ev177_0033","src":"/img/common/voice/ogg/v_R-ev177_0033.3a4ac8b92b371e01b379435ee2d629d8.ogg"},{"name":"","text":"　本当に嬉しそうな声で、##肉棒にしゃぶりつくメアリ。","type":"TXT"},{"name":"","text":"　口に入り切らない肉竿を指先で撫でさすり、##肉棒の下にぶらさがる陰嚢も、##マッサージするかのように愛撫を続ける。","type":"TXT"},{"name":"【メアリ】","text":"「んんぐぅ……んちゅ、んむぅぅ♪##んちゅぅ……んむぅ、んぐぅぅぅぅ♪」","type":"TXT","id":"v_R-ev177_0034","src":"/img/common/voice/ogg/v_R-ev177_0034.b79b26c964b7f3ad8ef05e0b01bc98e4.ogg"},{"name":"","text":"　大量に染み出す先走り汁が唾液とねっとりと##絡み合い、“ぬっちゅぬっちゅ”という##水っぽい音が、診察室全体を満たす。","type":"TXT"},{"name":"","text":"　女の口内であっても、そこは本当の膣内を##思わせ、それに加えて、##あの淫魔の舌先が複雑に絡み合う。","type":"TXT"},{"name":"","text":"　喉奥まで突き刺さる状態であっても、##舌の最先端部が、的確に尿道口を##刺激するのには驚かされた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、メアリ。そろそろ、出るぞ？」","type":"TXT"},{"name":"【メアリ】","text":"「んじゅ、んぶぅ。んじゅぅ……うふふぅ♪##んんぅぅ。……ちょうらぁ～い♪」","type":"TXT","id":"v_R-ev177_0035","src":"/img/common/voice/ogg/v_R-ev177_0035.bceadb32d80c68c9dd4bb23e554c237e.ogg"},{"name":"","text":"　ペニスを咥え込んだまま、##うっとりと目を細めて、##肯定の意思を伝える魔性の女医師。","type":"TXT"},{"name":"","text":"　しゃぶりながら自らも高まっていたのだろう##白衣をはだけ、##下着の上から自慰に耽っている。","type":"TXT"},{"name":"【俺】","text":"「よし。……いいぞっ。##お前も、……お前もいっしょにイケ！」","type":"TXT"},{"name":"","text":"　高まりを覚えた肉棒で喉奥まで突き上げ、##メアリの口腔内に、##完全に開ききった笠がわなないた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev177d","src":"/img/pc/hello_script/ev/M/R-ev177d.50d77d059231b0be1527565e8f5676d6.jpg"},{"name":"","text":"　――びゅりゅるるるるるっ！！##どびゅりゅるるるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【メアリ】","text":"「んぐうぅ！？##ンむッぅぅぅぅぅぅぅううううーッッ！！」","type":"TXT","id":"v_R-ev177_0036","src":"/img/common/voice/ogg/v_R-ev177_0036.9e76de83a238733427ac5da45244d609.ogg"},{"name":"","text":"　逆流するほど溢れんばかりの精液が、##メアリの喉奥にぶちまけられる。","type":"TXT"},{"name":"","text":"　射精と同時に、メアリ自身も達していた。##自ら造り変えた、口内というもうひとつの##性器で、絶頂を迎えたのである。","type":"TXT"},{"name":"【メアリ】","text":"「んぅ……んぶぅ……んちゅ。##んぅぅ……ンむぅ、ちゅぅ……ンむぅ♪」","type":"TXT","id":"v_R-ev177_0037","src":"/img/common/voice/ogg/v_R-ev177_0037.e00969fe02e76e1ab196f757d54bfc39.ogg"},{"name":"","text":"　口内の粘膜と舌先が激しくうねりをあげる。","type":"TXT"},{"name":"","text":"　射精中のペニスを、そよがせるように##舌先がわななき、もっと多くの精液を##搾り出そうと、頬が収縮を繰り返した。","type":"TXT"},{"name":"","text":"　未知なるフェラチオの快感に、二度、三度と##立て続けに白濁液を搾り取られてしまう。","type":"TXT"},{"name":"【メアリ】","text":"「……んんむぅ……んぅッ♪##んふぅぅぅ♪」","type":"TXT","id":"v_R-ev177_0038","src":"/img/common/voice/ogg/v_R-ev177_0038.0af85062a1c44752bcc0683edd99382b.ogg"},{"name":"【俺】","text":"「ふっ。下の口の方も、イッたのか？」","type":"TXT"},{"name":"","text":"　チラリと視線をベッド下にやれば、喉を##鳴らして精液を飲み干しつつ自慰行為で下着の##真ん中をぐっしょりと濡らしているメアリ。","type":"TXT"},{"name":"","text":"　フェラチオと同時に、ふたつの性器で##絶頂を迎えたような感覚なのだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev177e","src":"/img/pc/hello_script/ev/M/R-ev177e.548e7849ae32e6e9b0d4a2048af79f6c.jpg"},{"name":"【メアリ】","text":"「……んんぅッ、ンぐ。ぷはぁ♪##ハァハァハァ……あはっ♪」","type":"TXT","id":"v_R-ev177_0039","src":"/img/common/voice/ogg/v_R-ev177_0039.8aed18935aea2ceefcc2716014181bbd.ogg"},{"name":"","text":"　長い長い射精がようやく終わり、##すっかり欲情した表情で、##口内からペニスを解放するメアリ。","type":"TXT"},{"name":"","text":"　肉棒全体と、メアリの唇との合間に、##つぅっと、透明な粘液が橋を##築き上げていた。","type":"TXT"},{"name":"【メアリ】","text":"「んぁぁ……あっ、勿体ないですぅ。##……ンちゅぅ、んぐ。じゅりゅるるぅ♪」","type":"TXT","id":"v_R-ev177_0040","src":"/img/common/voice/ogg/v_R-ev177_0040.64a1dc9e12549795cafb219666345542.ogg"},{"name":"【俺】","text":"「なかなかいい心掛けだ……」","type":"TXT"},{"name":"","text":"　唇を離した後でも、尿道に残る残滓を、##貪欲に啜り上げてみせるメアリ。","type":"TXT"},{"name":"","text":"　残滓と言っても、##それだけで十分な量のザーメンを、##「くちゅくちゅ」と音を鳴らしながら、","type":"TXT"},{"name":"","text":"　頬いっぱいに溜め込み、味わっている。","type":"TXT"},{"name":"【メアリ】","text":"「んふふ、……あ～ん♪」","type":"TXT","id":"v_R-ev177_0041","src":"/img/common/voice/ogg/v_R-ev177_0041.c49412f9ca33b7e329d5dd33bee13420.ogg"},{"name":"","text":"　口内を大きく開き、いっぱいに溜め込んだ##精液が、どれほどの量だったかと##見せ付けてきた。まるでポルノ女優のそれだ。","type":"TXT"},{"name":"","text":"　満足したのか、“ごっくん”と音を鳴らして##最後の一滴まで飲み込んでみせるメアリ。##唇の端には、つつっと、白い雫が滴り落ちる。","type":"TXT"},{"name":"【メアリ】","text":"「はぁぁぁぁ。ほんと～に、##すごかったですぅ♪」","type":"TXT","id":"v_R-ev177_0042","src":"/img/common/voice/ogg/v_R-ev177_0042.a1a88604f04849c9bc619b4246f6dd2b.ogg"},{"name":"【俺】","text":"「ああ、すっかり満足したようだな？」","type":"TXT"},{"name":"","text":"　診療ベッドの前で、一息つきながら、##満足げに微笑んでみせる魔性の医師。","type":"TXT"},{"name":"【メアリ】","text":"「それにしても、この量といい、##濃厚さといい、なにかこう新たなひらめきが##ありますねぇ♪　うふふふっ♪」","type":"TXT","id":"v_R-ev177_0043","src":"/img/common/voice/ogg/v_R-ev177_0043.dea424234149e46739256d26a8b86225.ogg"},{"name":"","text":"　ぺたりと床の上に腰を降ろしたまま、##余韻に浸るメアリ。欲情に染まった目でも、##どこか物思いに耽っている様子もある。","type":"TXT"},{"name":"【メアリ】","text":"「そうです！　例えば、この精液を素に、##なにか作れないでしょうか？##ホムンクルスとかどうでしょう？」","type":"TXT","id":"v_R-ev177_0044","src":"/img/common/voice/ogg/v_R-ev177_0044.929887cbb7fa1f06cb620cfb9196a53d.ogg"},{"name":"【俺】","text":"「お、おいおい、正気か？」","type":"TXT"},{"name":"","text":"　動物の精液を素に人造人間を産み出すなど、##錬金術師の絵空事だ。","type":"TXT"},{"name":"【メアリ】","text":"「精子を元に媚薬とか作れませんかねー？##あ、そうだ。量が足らないのなら、いっそお##チンポを二本に増やすとかどうです！？」","type":"TXT","id":"v_R-ev177_0045","src":"/img/common/voice/ogg/v_R-ev177_0045.414857dd1bbedc9e1a4e891d2f37f817.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　とんでもないアイデアを、##次々と披露してみせるメアリ。","type":"TXT"},{"name":"","text":"　そのいずれもが、俺の身体に尋常ならざる##負担が及ぶか、荒唐無稽なことばかりだった。","type":"TXT"},{"name":"","text":"　だがしかし、彼女ならばあるいは……##という気がしないでもない。そんな可能性を##秘めた、まさにマッドサイエンティスト。","type":"TXT"},{"name":"【俺】","text":"「ふっ。なんとかとハサミは、##使いよう……だな」","type":"TXT"},{"name":"【メアリ】","text":"「あの～、なにか言いましたか～？」","type":"TXT","id":"v_R-ev177_0046","src":"/img/common/voice/ogg/v_R-ev177_0046.2cb54b103395af259e5fe4561aa9eef9.ogg"},{"name":"【俺】","text":"「……いや、なにも」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c398",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev193a","src":"/img/pc/hello_script/ev/M/R-ev193a.3b97c967bd3daf9a8525351bfd07800f.jpg"},{"name":"【双葉】","text":"「は、始めます……」","type":"TXT","id":"v_R-ev193_0000","src":"/img/common/voice/ogg/v_R-ev193_0000.a107963c4d56d526475015ddc169c629.ogg"},{"name":"【俺】","text":"「そうだ、そのまま腰を下ろすんだ」","type":"TXT"},{"name":"","text":"　体育館、フロアのど真ん中。力なく凌辱の##開始を宣言したのは、対魔忍スーツに##身を包んだ少女、『絹切　双葉』。","type":"TXT"},{"name":"","text":"　彼女は五車学園の新入生で、##明るく真面目で、誠実なタイプ。","type":"TXT"},{"name":"","text":"　おまけに美少女ときているものだから、##双葉は一部の学生にとって、##アイドルのような存在である。","type":"TXT"},{"name":"","text":"　しかし、その勤勉さゆえに冗談が通じず、##対魔忍であるのを茶化す##相手には容赦がなかった。","type":"TXT"},{"name":"【双葉】","text":"「んぐっ、ぐっ、ぐうぅっ、お、お股がっ、##く、苦しいっ、はあっ、はぁっ、はぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0001","src":"/img/common/voice/ogg/v_R-ev193_0001.cbae6679a7dad9a296ef4166386de3b1.ogg"},{"name":"","text":"　そんな彼女に、敵対組織が##暗躍してると思わしき学園への潜入命令が、##五車学園から下された。","type":"TXT"},{"name":"","text":"　対魔忍の卵とは気づかれないように、##一般の学生を装い、##目的の学園へと転入する。","type":"TXT"},{"name":"","text":"　日頃の修行の成果もあり、当初、##彼女は誰からも疑いの目を##向けられることはなかった。","type":"TXT"},{"name":"【双葉】","text":"「あっ、あぐっ、ぐふっ！##んっ、んんっ、んんんぅっ～！」","type":"TXT","id":"v_R-ev193_0002","src":"/img/common/voice/ogg/v_R-ev193_0002.f802abfdfcefbfd15bcd8398aeeda62c.ogg"},{"name":"","text":"　だが、いざ敵の尻尾を掴もうとしたときに、##対魔忍の卵としての甘さが出た。","type":"TXT"},{"name":"","text":"　敵の親玉に正体を見抜かれた双葉は、##一般の男子学生を人質に取られ、いまに至る。","type":"TXT"},{"name":"","text":"　素性を悟られぬよう演技していたとはいえ、##同級生でもあった男子学生たちを##見殺しにはできない。","type":"TXT"},{"name":"【双葉】","text":"「くふっ、ふぐっ、お、お股がっ、##燃えるようにっ、熱いっ、あっ、あぁっ！」","type":"TXT","id":"v_R-ev193_0003","src":"/img/common/voice/ogg/v_R-ev193_0003.de6c194e300c424be390d13ee6f659e4.ogg"},{"name":"","text":"　そんな彼らを助けるために、いま、彼女は##人質に取られている男子学生全員を、##処女の身で相手しようとしていた。","type":"TXT"},{"name":"【双葉】","text":"（くっ、これが魔族のやり方……##教えられた通り卑怯で、##ずる賢くて、最低の種族だわ）","type":"TXT","id":"v_R-ev193_0004","src":"/img/common/voice/ogg/v_R-ev193_0004.b5b0d18299876e60b2d252bd3beb72a8.ogg"},{"name":"","text":"　潜入命令が下された際、##まだ敵の種族さえもわかっておらず、##いまもそれは同じだ。","type":"TXT"},{"name":"","text":"　しかし、双葉は、自分を捕らえた##相手が魔族だと信じて疑わない。","type":"TXT"},{"name":"","text":"　それは、魔族は汚い生物だという、##一種の洗脳にも近い絹切家の、##教育の賜物だった。","type":"TXT"},{"name":"【双葉】","text":"「はぁっ、はぁっ、はぁぐっ！　無、理！##これ以上、お股の中にっ、##入らない、あっ、はぁんっ！」","type":"TXT","id":"v_R-ev193_0005","src":"/img/common/voice/ogg/v_R-ev193_0005.c8f7c6ef06cc99c696672ed1ed1146ba.ogg"},{"name":"【双葉】","text":"（くっ……なんで、##こんなことをしなければいけないのよっ）","type":"TXT","id":"v_R-ev193_0006","src":"/img/common/voice/ogg/v_R-ev193_0006.1f40751704267b6e6840ee1c1aa5d5fa.ogg"},{"name":"","text":"　一人の学生が、双葉の下に寝転がり、##狂暴なまでに肥大化させた肉棒を##彼女の秘裂に突き立てている。","type":"TXT"},{"name":"","text":"　まだ先端だけしか咥え込んで##いないというのに、双葉は、股間や身体から##切り裂かれんばかりの激痛を覚えていた。","type":"TXT"},{"name":"【双葉】","text":"（な、なんなのこれ……くっ、うぅっ！##男の子のって、なんでこんなに大きくっ、##うっ、くぅっ、そ、それに、凄い形で……）","type":"TXT","id":"v_R-ev193_0007","src":"/img/common/voice/ogg/v_R-ev193_0007.732cb46e0ffbd730cf003e0b70ed521e.ogg"},{"name":"","text":"　幹の部分に野太い血管を浮き上がらせる##肉棒を目の当たりにし、##双葉は恐怖に身体を震わせる。","type":"TXT"},{"name":"【双葉】","text":"（や、やっぱりいや……##どうして私がこんな……）","type":"TXT","id":"v_R-ev193_0008","src":"/img/common/voice/ogg/v_R-ev193_0008.d089460998c0ce9654ad1560e5957af3.ogg"},{"name":"【双葉】","text":"（こんなこと、##まだ誰にもしたことないのに……##好きでもない人となんて……）","type":"TXT","id":"v_R-ev193_0009","src":"/img/common/voice/ogg/v_R-ev193_0009.4a158da7eb46ee0516cfdcd1338e4e82.ogg"},{"name":"【俺】","text":"「どうした？　早くしろ。##できないのなら、こいつらを殺すだけだが？」","type":"TXT"},{"name":"【双葉】","text":"「ま、待って！　やります、やりますから！##ううううぅぅ……！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0010","src":"/img/common/voice/ogg/v_R-ev193_0010.6d70bc7b8312e06575fd8ec0a47d4223.ogg"},{"name":"","text":"　これまで黙って挙動を見守っていた男に、##さっさと処女を散らすよう促され、##双葉は慌てて止めていた腰を下ろした。","type":"TXT"},{"name":"","text":"　くちゅ……。","type":"TXT"},{"name":"【双葉】","text":"「う……うぐぅっ……！」","type":"TXT","id":"v_R-ev193_0011","src":"/img/common/voice/ogg/v_R-ev193_0011.61a76481eb55f7527d4d586e42308730.ogg"},{"name":"","text":"　半ばまで呑み込んでいた肉棒に、##再び強張った膣壁をこじあけられる。","type":"TXT"},{"name":"【俺】","text":"「一気にいけ。そんなんじゃ##いつまで経っても終わらんぞ」","type":"TXT"},{"name":"【双葉】","text":"「そ、そんなこと……言われても……」","type":"TXT","id":"v_R-ev193_0012","src":"/img/common/voice/ogg/v_R-ev193_0012.b80c9ca902623aeedc7dbf0546e9df44.ogg"},{"name":"【双葉】","text":"（うぅ……こ、これが、対魔忍の家に##生まれた者の運命……なの……？）","type":"TXT","id":"v_R-ev193_0013","src":"/img/common/voice/ogg/v_R-ev193_0013.ce164016c0a0f2faccb2866062759fe3.ogg"},{"name":"【双葉】","text":"（……だったら、##これくらいの屈辱、耐えてみせる！）","type":"TXT","id":"v_R-ev193_0014","src":"/img/common/voice/ogg/v_R-ev193_0014.2a0c2270eefe40945c277d91e28ee274.ogg"},{"name":"","text":"　処女膜に亀頭が触れる感触を覚え、##双葉は一瞬、表情を強張らせたが、覚悟を決め##歯を食い縛り、一気に腰を落とした。","type":"TXT"},{"name":"","text":"　ギチッ！　ズズズズズ……ブチィッッ！！","effect":"ef02","type":"TXT"},{"name":"【双葉】","text":"「あぎぃッ！？##ひづっ、ひぃぃぃぃぃっ！！」","type":"TXT","id":"v_R-ev193_0015","src":"/img/common/voice/ogg/v_R-ev193_0015.40b8511a5d02443172ae4307eecb7312.ogg"},{"name":"","text":"　刹那、下半身から頭のてっぺんに##電撃のような刺激が駆け抜け、処女膜の##破れる音が、骨を伝って耳の奥で鳴り響いた。","type":"TXT"},{"name":"【双葉】","text":"（あうぅぅ！　……わ、私の中に##……お、おちんちんがぁ！）","type":"TXT","id":"v_R-ev193_0016","src":"/img/common/voice/ogg/v_R-ev193_0016.ed52f6752b91a66bb88624f770a6b571.ogg"},{"name":"","text":"　痛みに耐えながら下腹部に目を向けると、##破瓜を示す真っ赤な血が、##太ももを伝って流れ落ちているのが見える。","type":"TXT"},{"name":"【双葉】","text":"「くぅ……で、でも、これくらいっ##……はぁはぁっ！」","type":"TXT","id":"v_R-ev193_0017","src":"/img/common/voice/ogg/v_R-ev193_0017.9ffe87648ac1c60c628b2996f9d4d904.ogg"},{"name":"","text":"　破瓜の苦しみだけでなく、##初めてを好きでもない男子に捧げたことに、##双葉は少なからずショックを隠し切れない。","type":"TXT"},{"name":"","text":"　しかし、そこは流石、##対魔忍の家系に生まれた者。出そうになった##涙を堪え、力強く男を睨み返した。","type":"TXT"},{"name":"【双葉】","text":"「……こ、これで……いいんでしょう！？」","type":"TXT","id":"v_R-ev193_0018","src":"/img/common/voice/ogg/v_R-ev193_0018.75df3f07e3b0384791fc19a1af88750e.ogg"},{"name":"","text":"　この程度の痛み、耐えられる……##そう思ったのも束の間、双葉に向けて##容赦のない言葉がかけられた。","type":"TXT"},{"name":"【俺】","text":"「いや、まだ始まったばかりだ。##お前は物覚えが悪いな？」","type":"TXT"},{"name":"【俺】","text":"「全員をちゃんと満足させろ。##最後までやれなければ、こいつらの命はない」","type":"TXT"},{"name":"【双葉】","text":"「そ、そんな！　あうっ、うっ、うくぅっ！」","type":"TXT","id":"v_R-ev193_0019","src":"/img/common/voice/ogg/v_R-ev193_0019.a6b3ca1c76968ea1994795223811ae46.ogg"},{"name":"【俺】","text":"「馬鹿なお前のために、もう一度こいつら##人質を解放する条件を確認してやる。いいか？##お前はいまからここにいる男全員に奉仕する」","type":"TXT"},{"name":"【俺】","text":"「そして、お前が淫乱な対魔忍だということを##全員に伝えろ。男全員が満足すれば##こいつらに手出しはしない」","type":"TXT"},{"name":"【俺】","text":"「ただし、まともにできないようなら、##そのときは人質の命はないと思え」","type":"TXT"},{"name":"","text":"　双葉を追いつめる命令が、##男の口から流暢に紡ぎ出される。","type":"TXT"},{"name":"【双葉】","text":"（くっ……本当はそんなことやりたくないっ。##でも、こうなったのは私の甘さが##原因なのだから……耐えなきゃ……！）","type":"TXT","id":"v_R-ev193_0020","src":"/img/common/voice/ogg/v_R-ev193_0020.c01d1de0f9fcacc12333a2e0fbafbb0b.ogg"},{"name":"【双葉】","text":"（そうよ、対魔忍なのだから、##こんな卑劣な手に負けてられない！！）","type":"TXT","id":"v_R-ev193_0021","src":"/img/common/voice/ogg/v_R-ev193_0021.844d1036f9f763df585a940f17d68435.ogg"},{"name":"","text":"　双葉は努めて気丈に振る舞い、##決して弱みを見せようとしない。","type":"TXT"},{"name":"","text":"　死への恐怖に震える目の前の学生たちを##宥めるように、破瓜の痛みに耐えながら、##ゆっくりと腰を動かし始めた。","type":"TXT"},{"name":"【双葉】","text":"「んっ……んん……ぐっ、ぐうぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0022","src":"/img/common/voice/ogg/v_R-ev193_0022.d00d1a693b0ee0fa2b2b05e6afa087cd.ogg"},{"name":"","text":"　動かすたびに、破瓜を味わった直後の膣を##カリ首が擦り上げ、股間に##突き刺すような痛みが走り抜ける。","type":"TXT"},{"name":"","text":"　それでも、男の出した命令を最後まで##やり遂げるために、徐々に腰の動きを速める。","type":"TXT"},{"name":"","text":"　その光景を目の当たりにした学生たちは、##生唾を飲み込み、喉を鳴らす。","type":"TXT"},{"name":"","text":"　目の前でまざまざと見せつけられる##セックスは、成長期の、盛りの時期に##ある男子には、刺激が強すぎた。","type":"TXT"},{"name":"","text":"　股間に血が溜まってゆき、##海綿体が膨張する。誰もその##自然な反応に抗うことなどできない。","type":"TXT"},{"name":"","text":"　恐怖を覚えながらも、クラスでも##トップクラスのかわいさを持つ双葉の##痴態を見て、興奮しない男子はいなかった。","type":"TXT"},{"name":"【双葉】","text":"（な、何？##みんなの視線が急にいやらしく……）","type":"TXT","id":"v_R-ev193_0023","src":"/img/common/voice/ogg/v_R-ev193_0023.d975da3868b3a6de8c0caa5dfcc55202.ogg"},{"name":"【俺】","text":"「おい、こいつらも待ってるみたいだぞ。##もっといやらしく腰を振って、##その男をさっさと射精に導け」","type":"TXT"},{"name":"【双葉】","text":"「そ、そんな……！　くっ……うぅ……！」","type":"TXT","id":"v_R-ev193_0024","src":"/img/common/voice/ogg/v_R-ev193_0024.f506611fbe6dfe52c35e50d8225b16d6.ogg"},{"effect":"ef00","type":"EV","id":"R-ev193b","src":"/img/pc/hello_script/ev/M/R-ev193b.a6f899e7331423207cfa7b0ada229ffe.jpg"},{"name":"【双葉】","text":"「あっ、ああっ、あああぁっ～！##んぐっ、ぐぅっ、ぐうぅんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0025","src":"/img/common/voice/ogg/v_R-ev193_0025.b245e3df089641be3fedcc9b1656d2e3.ogg"},{"name":"","text":"　先ほどまで処女だったにも関わらず、##そんな痛みすら無視し、##命令通りに腰を振り乱す。","type":"TXT"},{"name":"","text":"　初物の膣は意識するまでもなく、##刺激を与えてくる肉棒を反射的に締め上げる。","type":"TXT"},{"name":"","text":"　そして、少しでも痛みを##和らげようと愛液を分泌するのだが、##それはいまの彼女には逆効果だった。","type":"TXT"},{"name":"【双葉】","text":"「んはぁ……んんん！##……あ、な、なんか……いま##……きゅん、ってっ、はぅんっ！？」","type":"TXT","id":"v_R-ev193_0026","src":"/img/common/voice/ogg/v_R-ev193_0026.0f8bcd4cb81f80673d6353a7d3021556.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【双葉】","text":"（はっ！　わ、私いまなんて……？）","type":"TXT","id":"v_R-ev193_0027","src":"/img/common/voice/ogg/v_R-ev193_0027.9666d27cb8145e88d71505f5abc2281d.ogg"},{"name":"","text":"　眼下の男子が震えるたびに、##膣内に埋まる肉棒が暴れる。","type":"TXT"},{"name":"【双葉】","text":"「ん、やっ……おちんちん、##動かさない、でぇ……んふっ！」","type":"TXT","id":"v_R-ev193_0028","src":"/img/common/voice/ogg/v_R-ev193_0028.ab4ec712cc721c4023846697dc354004.ogg"},{"name":"","text":"　膣壁が肉棒に擦り上げられる感触に##慣れてくると同時に、甘く痺れるような##快感が腹の奥に溜まっていく。","type":"TXT"},{"name":"","text":"　その欲望が雌の本能を刺激し、##双葉の口元を緩めさせ、##抑えていた喘ぎ声を零させる。","type":"TXT"},{"name":"【双葉】","text":"「んっ……あっ、あっ！　おちんちんに##おまんこを擦られるのがっ……凄く、##いいぃぃっ！」","type":"TXT","id":"v_R-ev193_0029","src":"/img/common/voice/ogg/v_R-ev193_0029.de10c9eb7f5a05a1113e431f7bdad9b7.ogg"},{"name":"【俺】","text":"「なんだ、もう慣れてきたのか？　ハッ！##流石は対魔忍、鍛え方が違う！」","type":"TXT"},{"name":"【双葉】","text":"（ち、違うぅぅぅ、　そんなんじゃ……##ないの、にぃぃぃ……）","type":"TXT","id":"v_R-ev193_0030","src":"/img/common/voice/ogg/v_R-ev193_0030.1b56bec6c4a0ce2798f1fac7785a448b.ogg"},{"name":"【双葉】","text":"（で、でも、どうして……？##痛みだけじゃなくて、だんだん、##おまんこが、よくなってきて……）","type":"TXT","id":"v_R-ev193_0031","src":"/img/common/voice/ogg/v_R-ev193_0031.00520b02742aa5066b3db7552cecd290.ogg"},{"name":"","text":"　早く絶頂したい気持ちと、この気持ちよさが##続けば自分がどうなるか##わからないという気持ちが半々。","type":"TXT"},{"name":"","text":"　すでに痛みはどこかに消え去った。##双葉は与えられる快感に表情を歪ませながらも##必死に腰を動かした。","type":"TXT"},{"name":"","text":"　そんな悩ましく腰をクネらせる##雌の姿を見た学生たちが、##うわ言のように自らの欲望を漏らす。","type":"TXT"},{"name":"","text":"　――やれ、勃ってきただの、##チンコを触りたくて仕方ないだの、##はたまたすでにオナニーを始めてるなど。","type":"TXT"},{"name":"","text":"　――さらには、自分の順番が来たらあの##学園のアイドルとヤれるのだから、##まだシコるのは早いだの。","type":"TXT"},{"name":"","text":"　殺されると思い、##震え上がっていた人質たちは、##よくも悪くも開き直り始めていた。","type":"TXT"},{"name":"【双葉】","text":"「ん、く……ん、ん……あっ、んふぅ……##おちん、ちん……いい……」","type":"TXT","id":"v_R-ev193_0032","src":"/img/common/voice/ogg/v_R-ev193_0032.2394956e340893351104c5c251f3cc57.ogg"},{"name":"","text":"　必死に腰を動かす双葉に、##男子たちの声は届かない。だが、周囲の異様な##雰囲気だけは敏感に感じ取っていた。","type":"TXT"},{"name":"【双葉】","text":"（いや……恥ずかしい、##みんなお願いだから見ないで……##私は仕方なくやってるだけなの……！）","type":"TXT","id":"v_R-ev193_0033","src":"/img/common/voice/ogg/v_R-ev193_0033.b0fad0dcfdac82730bbb326be3f4eae9.ogg"},{"name":"","text":"　そう思いながらも、双葉は自然と男子を##悦ばせるイヤラシイ腰使いをし、","type":"TXT"},{"name":"","text":"　見せつけるように肌と肌がぶつかる##淫靡な音を鳴り響かせる。","type":"TXT"},{"name":"","text":"　奉仕される学生は、自ら動くことは##できないものの、肉棒を激しく脈打たせ、##亀頭を真っ赤に肥大させていく。","type":"TXT"},{"name":"【俺】","text":"「おい、そろそろそいつ射精したそうだぞ？##許可してやれ。お前の中にな」","type":"TXT"},{"name":"【双葉】","text":"「っ！？　そん、なっ……！##膣内になんて出したら……妊娠、しちゃ……」","effect":"ef02","type":"TXT","id":"v_R-ev193_0034","src":"/img/common/voice/ogg/v_R-ev193_0034.fefeff1b46c98eedd993e2af0d4ee17e.ogg"},{"name":"【俺】","text":"「まぁ、別にいやならやめてもいいんだぞ？」","type":"TXT"},{"name":"【双葉】","text":"「そんな！　……んっ、そんなの、ってぇ！」","type":"TXT","id":"v_R-ev193_0035","src":"/img/common/voice/ogg/v_R-ev193_0035.6c3babe269dc3614ff81b55dfd2d28f6.ogg"},{"name":"【俺】","text":"「どうだ？」","type":"TXT"},{"name":"【双葉】","text":"「く……い、いい……よ！##膣内に、出してっ！　いっぱい出してっ！！」","type":"TXT","id":"v_R-ev193_0036","src":"/img/common/voice/ogg/v_R-ev193_0036.43289394ca836f3db6fc942ef78a399b.ogg"},{"name":"【双葉】","text":"「私の膣内に、びゅびゅーって、##あなたの精液、ぶちまけてぇぇ！！」","type":"TXT","id":"v_R-ev193_0037","src":"/img/common/voice/ogg/v_R-ev193_0037.b6f028c248da83e01e2d5965c886a275.ogg"},{"name":"","text":"　そのおねだりの言葉を聞いた瞬間、##学生は腰を大きく突き上げ、##子宮口を押し潰しながら精を解き放った。","type":"TXT"},{"name":"【双葉】","text":"（んんんんんんー！！）","type":"TXT","id":"v_R-ev193_0038","src":"/img/common/voice/ogg/v_R-ev193_0038.1454410f593014ce1991e3108243c21f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev193c","src":"/img/pc/hello_script/ev/M/R-ev193c.150428d5848dc8c363b20e7b827cef95.jpg"},{"name":"","text":"　びくびくびく！　びゅっびゅっー！！##どくどくん……びゅ、ぴゅる……。","effect":"ef02","type":"TXT"},{"name":"","text":"　初めてのセックス、初めての膣内出し。##その甘美なる刺激に嬌声を上げるのを##必死に堪える。","type":"TXT"},{"name":"【双葉】","text":"（んんんんっ！！　い、いいぃ！！##す、凄いぃぃ！！　おまんこに、##精液が染み渡ってっ、あっ、ああっ！？）","type":"TXT","id":"v_R-ev193_0039","src":"/img/common/voice/ogg/v_R-ev193_0039.4b868c049c9994f00d99afbb5fd7f209.ogg"},{"name":"【双葉】","text":"（だ、駄目っ！？　お腹の奥がジンジンして##切なくなっちゃうっ、はぁっ、はぁんっ！）","type":"TXT","id":"v_R-ev193_0040","src":"/img/common/voice/ogg/v_R-ev193_0040.e1d3f53657bfbb02973f4c1bb44fdbc7.ogg"},{"name":"【双葉】","text":"（う、嘘っ、嘘よぉ……エッチするの初めて##なのに……もっと精液ほしくなっちゃってる##……また、中出しして欲しくなってるぅ……）","type":"TXT","id":"v_R-ev193_0041","src":"/img/common/voice/ogg/v_R-ev193_0041.dc694b414fa3cf67cb66223bbb5bde80.ogg"},{"name":"","text":"　そのとき、双葉の膣襞がぎゅううぅぅぅ……##と一層強く締まり、##咥え込んだ肉棒を搾り上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅー！！びく！　びくびくくんん！！##どびゅ、びゅ！　びゅびゅびゅ！！##びゅくんびゅくん……！","type":"TXT"},{"name":"","text":"　双葉が必死に堪えてることなどまるで##知らない学生は、その強烈な刺激に耐え切れず##さらなる射精で膣内を汚す。","type":"TXT"},{"name":"【双葉】","text":"「ふあぁぁ！##いっ、いっぱい……んんっ……」","effect":"ef02","type":"TXT","id":"v_R-ev193_0042","src":"/img/common/voice/ogg/v_R-ev193_0042.6594ea3f0810b90c30a3b4003d2651cb.ogg"},{"name":"【双葉】","text":"（あっ、あっ……だ、駄目よ私！##こ、堪えて、堪えるのよ……！！）","type":"TXT","id":"v_R-ev193_0043","src":"/img/common/voice/ogg/v_R-ev193_0043.7256c739175e0e0612744a94ff008874.ogg"},{"name":"","text":"　激しく身体を震わせながらも、##膣内出しの快感に歯を食い縛る。","type":"TXT"},{"name":"【双葉】","text":"「はぁ、はぁ……うっ、くぅ……##お、終わった、の……？」","type":"TXT","id":"v_R-ev193_0044","src":"/img/common/voice/ogg/v_R-ev193_0044.553ee119623b243b89eeefa489154d50.ogg"},{"name":"【俺】","text":"「何を満足してるんだ。##まだまだお前が助けてやらねばならない##男は山ほどいるだろう」","type":"TXT"},{"name":"【双葉】","text":"「くっ！　……うぅっ！」","type":"TXT","id":"v_R-ev193_0045","src":"/img/common/voice/ogg/v_R-ev193_0045.d2006c373ded5b55f37709116b3f6a66.ogg"},{"name":"【俺】","text":"「これじゃ何時間かかるか##わかったもんじゃないな……」","type":"TXT"},{"name":"【俺】","text":"「おい、お前ら。何人でもいいから双葉に##扱いてもらえ。ぶっかけてもいいぞ。##お前らも、もう我慢できないだろう？」","type":"TXT"},{"name":"","text":"　すると、一瞬のざわめきの後に、##歓喜の叫び声が上がった。","type":"TXT"},{"name":"【双葉】","text":"「ひっ……い、いや、いやぁぁ……！」","type":"TXT","id":"v_R-ev193_0046","src":"/img/common/voice/ogg/v_R-ev193_0046.b81f6522f8f03af825b83578397de181.ogg"},{"name":"","text":"　ケダモノと化した学生たちは、##我先にと双葉に押し迫る。","type":"TXT"},{"name":"","text":"　少女の白い肌に、腰まで伸びた長髪に、##引き締まったお尻に、ほどよい大きさの美乳に##そして男子を悦ばせる『穴』に……。","type":"TXT"},{"name":"","text":"　男子たちに視姦され、##双葉の身体もまた、熱を帯びる。","type":"TXT"},{"name":"【双葉】","text":"（みんな、私を犯したくて、##あんなにおちんちん硬くして……あんなのに##何回もおまんこを犯されたら、私、私……）","type":"TXT","id":"v_R-ev193_0047","src":"/img/common/voice/ogg/v_R-ev193_0047.0282ac52e995b0fcc6e9caa61e06b475.ogg"},{"name":"","text":"　学生たちは言う。助かりたいだけだから、##許してくれ。口でしてくれればいいから。##お互い死にたくはないだろう？　と。","type":"TXT"},{"name":"","text":"　みな一様に死ぬのは怖いからと口にし、##双葉を犯すのに集中する。","type":"TXT"},{"name":"【双葉】","text":"「あ……ぁ……」","type":"TXT","id":"v_R-ev193_0048","src":"/img/common/voice/ogg/v_R-ev193_0048.1beeef344cae52e7a1a3db23c795bff2.ogg"},{"name":"","text":"　その異様な光景に双葉は恐怖を覚えたが、##それ以上に身体が疼き火照りを止められないで##いることに、本人は気づいてなかった。","type":"TXT"},{"name":"","text":"　寝転がっていた学生がどかされ、##代わりに他の学生が彼女の##股間の下に潜り込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev193d","src":"/img/pc/hello_script/ev/M/R-ev193d.c0d3e62961335026bc09f2f8e7acd16a.jpg"},{"name":"【双葉】","text":"「そ、そんながっつかなくても、##してあげるから……ん……んくっ……##ま、またおちんちんが入って……あぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0049","src":"/img/common/voice/ogg/v_R-ev193_0049.2963eca2b83a987e2577d0f0d82dcb78.ogg"},{"name":"","text":"　精液塗れの秘裂をつついて催促する##肉棒を掴み上げ、自らの膣内に導く。","type":"TXT"},{"name":"","text":"　背筋を仰け反らせ、嬌声を張り上げる姿に##欲情した他の学生たちが、##双葉に向かって次々と肉棒を突き出した。","type":"TXT"},{"name":"","text":"　その意味を理解した彼女は、##両手でそれらを握り締め、##腰の動きと共に、ゆっくりと扱き出す。","type":"TXT"},{"name":"","text":"　そんな雌の眼前に、また一つ##新たな肉棒が突き出された。","type":"TXT"},{"name":"【双葉】","text":"「あっ、はぁっ、はぁっ、はぁっ、##な、何っ？」","type":"TXT","id":"v_R-ev193_0050","src":"/img/common/voice/ogg/v_R-ev193_0050.8181c64f0a9dc8765ba7232c8a84e332.ogg"},{"name":"【俺】","text":"「咥えてやれ」","type":"TXT"},{"name":"【双葉】","text":"「えっ？　そん、な……こんなのを……##口でなんてっ、んぶぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev193_0051","src":"/img/common/voice/ogg/v_R-ev193_0051.6d37d7a8bbd96fb65b96df38fb89afad.ogg"},{"name":"","text":"　了解するよりも早く、我慢し切れなかった##男子が、唇をこじあけるようにして##肉棒を無理矢理口内に捩じ込んだ。","type":"TXT"},{"name":"【双葉】","text":"（い、いやぁぁ！　く、臭い……##それに、苦くて、変な味でぇ……）","type":"TXT","id":"v_R-ev193_0052","src":"/img/common/voice/ogg/v_R-ev193_0052.f0adcc2b11d4056085c26eed70189205.ogg"},{"name":"【俺】","text":"「どうした、躊躇うな。##満足させてやるんだよ」","type":"TXT"},{"name":"【双葉】","text":"「ひゃ、ひゃいぃ……んぶ、ん、ちゅちゅ##んちゅ、はむ……じゅ、んじゅ……」","type":"TXT","id":"v_R-ev193_0053","src":"/img/common/voice/ogg/v_R-ev193_0053.e990d1a39c32e13227b13c035ab1b4e0.ogg"},{"name":"【双葉】","text":"「んぶっ、んっ……んじゅ、じゅるるるるる##……れろれろれろれろ……んっ、んっ、##ぷはぁ……んちゅ、んむ……」","type":"TXT","id":"v_R-ev193_0054","src":"/img/common/voice/ogg/v_R-ev193_0054.9a9da8081dbe2dd0f8c9930c5e395be3.ogg"},{"name":"【双葉】","text":"（はぁん……どうしよう、##手も口もおまんこも犯されて、##私、感じちゃってる……）","type":"TXT","id":"v_R-ev193_0055","src":"/img/common/voice/ogg/v_R-ev193_0055.8c8916a6ad4432e9ba5823310507f5da.ogg"},{"name":"","text":"　先ほどの絶頂の余韻を引きずったまま、##必死に奉仕を続ける。","type":"TXT"},{"name":"","text":"　甘く蕩ける雌の表情に##興奮した人質の中には順番を待てず、##一人で肉棒を扱き始める者まで現れた。","type":"TXT"},{"name":"【双葉】","text":"「みんな硬くって、ぶっとくて、凄い逞しい##……じゅっ、じゅる……おちんちん、##びくびくって脈打ってる……ふぅっふぅんっ」","type":"TXT","id":"v_R-ev193_0056","src":"/img/common/voice/ogg/v_R-ev193_0056.d1b1d5eff98e4a8fc3ef5e48de7a17e5.ogg"},{"name":"【双葉】","text":"「んっ、んじゅっ、じゅるるっ、##さ、先っぽから透明なお汁が出てるぅ##……はぁっ、はじゅっ」","type":"TXT","id":"v_R-ev193_0057","src":"/img/common/voice/ogg/v_R-ev193_0057.f83db6ce0ae8472a40372418f527f67d.ogg"},{"name":"【双葉】","text":"「このヌルヌルしたのを手に塗ってっ、##じゅっ、じゅくっ、おちんちん、##しこしこしたら、もっと気持ちいい？」","type":"TXT","id":"v_R-ev193_0058","src":"/img/common/voice/ogg/v_R-ev193_0058.d3784072b75d5d5a2812544c82b411d4.ogg"},{"name":"【双葉】","text":"「ひゃ！？　や、やぁん！　い、いま、##おまんこの中で、おちんちんがぶるぶる震えて##また大きくなったよぉ、じゅるっ、じゅぶっ」","effect":"ef02","type":"TXT","id":"v_R-ev193_0059","src":"/img/common/voice/ogg/v_R-ev193_0059.470862d226dad0e9e90259dfc570fab2.ogg"},{"name":"【双葉】","text":"「カリ首におまんこのお肉を捲り上げられる##この感じ……い、いいかもぉ……##あっ、あぁんっ……じゅっ、じゅううぅっ！」","type":"TXT","id":"v_R-ev193_0060","src":"/img/common/voice/ogg/v_R-ev193_0060.645600f2c7d5cb8014699b5643c6f17e.ogg"},{"name":"","text":"　とろんとした表情で己を##取り囲む無数の肉棒を見つめながら、##腰と手、そして顔を振り乱す。","type":"TXT"},{"name":"","text":"　男子たちが動かずとも、##自然と双葉の奉仕は激しくなっていった。","type":"TXT"},{"name":"【双葉】","text":"「あっ、あっ、感じちゃう……どんどん##気持ちよくなってっ、あっ、あぁっ、くる！？##す、凄いのがきちゃうっ、じゅくうぅっ！！」","type":"TXT","id":"v_R-ev193_0061","src":"/img/common/voice/ogg/v_R-ev193_0061.b0da1bef7306217a3219ca95202b4d0e.ogg"},{"name":"","text":"　双葉はあくまでも男子たちを##射精させなければと、奉仕を加速させる。","type":"TXT"},{"name":"","text":"　しかし、雌の本能が刺激された身体が##求めてるのは、自らの快楽を貪ることだけ。##その事実に彼女は気づいていなかった。","type":"TXT"},{"name":"【双葉】","text":"「ん、ん、ん……あ、凄い……みんな、##硬いの……硬いおちんちんが、気もぢいい……##いいのぉ！　じゅっ、じゅぅっじゅるるっ！」","type":"TXT","id":"v_R-ev193_0062","src":"/img/common/voice/ogg/v_R-ev193_0062.597b81bc7cae280ef304d586d2587c94.ogg"},{"name":"","text":"　奉仕を受ける肉棒の脈動が昂まるのを、##双葉は感じ取った。","type":"TXT"},{"name":"【双葉】","text":"「も、もう出したい……の……？」","type":"TXT","id":"v_R-ev193_0063","src":"/img/common/voice/ogg/v_R-ev193_0063.582267d994711e0270d9aea5d74aa84b.ogg"},{"name":"","text":"　周りの男子たちが勢いよく首を縦に振る。","type":"TXT"},{"name":"【双葉】","text":"「じゃ、じゃあ出してっ！」","type":"TXT","id":"v_R-ev193_0064","src":"/img/common/voice/ogg/v_R-ev193_0064.f0717ebb5205a5fd0573cd1f2a8b6857.ogg"},{"name":"【双葉】","text":"「いっぱいいっぱい、白くてドロドロの##ザーメン、私にぶっかけてぇぇ！！##はじゅぅっ、じゅうう～！」","type":"TXT","id":"v_R-ev193_0065","src":"/img/common/voice/ogg/v_R-ev193_0065.e864d47bb76bd6d364463302e65ccd7f.ogg"},{"name":"【双葉】","text":"「私もイクから……一緒にっ、##イク、イっちゃ、いっちゃうよぉぉー！！」","type":"TXT","id":"v_R-ev193_0066","src":"/img/common/voice/ogg/v_R-ev193_0066.de4882d7a3afe7c8982a6fa3869e41ce.ogg"},{"name":"","text":"　最後に自らもガムシャラに腰を動かし、##亀頭で子宮口を何度も穿った。","type":"TXT"},{"name":"【双葉】","text":"「い、イグッ、イグイグイグイグ、##いぐうううぅぅぅぅぅぅっー！！」","type":"TXT","id":"v_R-ev193_0067","src":"/img/common/voice/ogg/v_R-ev193_0067.e88796f60c4d3b001861732abd9b0a34.ogg"},{"name":"","text":"　ギュウゥゥゥゥゥー！！","type":"TXT"},{"name":"","text":"　双葉が絶頂すると共に、彼女の口、手の輪、##そして、膣内が一気に狭まり、##全ての肉棒が爆発する。","type":"TXT"},{"name":"","text":"　さらには目の前の痴態をおかずにして、##自慰に耽っていた学生たちも##同時に欲望を放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev193e","src":"/img/pc/hello_script/ev/M/R-ev193e.6dda598a06d7dce52da19ae1938e215f.jpg"},{"name":"","text":"　ドビュ！！　ビュビュビュビュビュビュビュ##ビュ！！　ドビュ、ビュババババババ！！##ドビャ、ビュル……。","effect":"ef02","type":"TXT"},{"name":"","text":"　穴という穴、加えて全身を大量の精液に##塗れさせ、双葉は激しく身悶えた。","type":"TXT"},{"name":"【双葉】","text":"「んにゃぁぁ……しぇ、しぇいえきぃイイ##ザーメンいっぱいで、んぶっ、んぶぶぶっ！？##ま、また、またイグぅー！　イグゥゥー！」","type":"TXT","id":"v_R-ev193_0068","src":"/img/common/voice/ogg/v_R-ev193_0068.20e58d36ff94a0c26357d5275cda9496.ogg"},{"name":"","text":"　肉棒と射精の感触に絶頂を続ける双葉。","type":"TXT"},{"name":"","text":"　それに気をよくした男子たちは、##さらに搾り出すように射精をし、##精液の雨を降らせ続けた。","type":"TXT"},{"name":"【双葉】","text":"「あ、っひゃぁ……しゅごいぃ……##ドロドロでぇ、私とけちゃうぅ……##気持ちいぃぃ……じゅっ、じゅくぅ」","type":"TXT","id":"v_R-ev193_0069","src":"/img/common/voice/ogg/v_R-ev193_0069.96e333a6bced440a8a7dd9c322e6367a.ogg"},{"name":"【双葉】","text":"「おちんちん、おちんちん汁もっとぉ……##私をザーメンで溺れさせれぇ……##んじゅっ、じゅぅっ、じゅうぅぅ～……」","type":"TXT","id":"v_R-ev193_0070","src":"/img/common/voice/ogg/v_R-ev193_0070.08427d1e0ec3f943d32834951cfcc492.ogg"},{"name":"","text":"　精液を舌で掬い取っては口に運び、##咀嚼して楽しむ。","type":"TXT"},{"name":"","text":"　その妖艶な姿を目の当たりにした男は、##恍惚の表情を浮かべる双葉に声をかけた。","type":"TXT"},{"name":"【俺】","text":"「お楽しみのところ悪いが、##後が支えてるんだ。さっさと次の男をハメろ」","type":"TXT"},{"name":"【双葉】","text":"「ふぁ、ふぁいぃ……」","type":"TXT","id":"v_R-ev193_0071","src":"/img/common/voice/ogg/v_R-ev193_0071.e91db6c7435590bada23259aacab6d0c.ogg"},{"name":"","text":"　よろよろと双葉は引き寄せられるように、##新たな男子に跨がった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev193f","src":"/img/pc/hello_script/ev/M/R-ev193f.72ced993ff30226dd228bc3d80920c8e.jpg"},{"name":"","text":"　数時間後。##肌という肌を精液塗れにした双葉がいた。","type":"TXT"},{"name":"【俺】","text":"「よし、最後にお前の腹の中に溜まってる##精液を、射精する姿をクラスメイトに##見てもらえ。最後の思い出だ」","type":"TXT"},{"name":"【双葉】","text":"「ふぁい……んんんんっ」","type":"TXT","id":"v_R-ev193_0072","src":"/img/common/voice/ogg/v_R-ev193_0072.133ddacc04c1d52e1e1f65af57109170.ogg"},{"name":"","text":"　あれから数え切れないほどの肉棒に##犯され続け、全身だけでなく、##体内にも大量の精液を吐き出された。","type":"TXT"},{"name":"","text":"　その事実を証明するかのように、彼女の腹は##妊婦みたいに膨らんでいた。","type":"TXT"},{"name":"【双葉】","text":"「……んんぅっ～！！」","effect":"ef02","type":"TXT","id":"v_R-ev193_0073","src":"/img/common/voice/ogg/v_R-ev193_0073.f72786b998610695667c99a04ded6a3f.ogg"},{"name":"","text":"　まるで排便をするように、##ガニ股を形作る両脚を小刻みに震わせ、##股間に力を込める。","type":"TXT"},{"name":"【双葉】","text":"「み、みんなぁ～……いまから私、##しゃせいしましゅうぅぅ～。##ちゃぁ～んと見ててねぇ～」","type":"TXT","id":"v_R-ev193_0074","src":"/img/common/voice/ogg/v_R-ev193_0074.687a587583ceb5a672803c0f888cc3dc.ogg"},{"name":"","text":"　呂律の回らない口でそう宣言し、##だらしなく頬を緩ませると……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびっ！","type":"TXT"},{"name":"","text":"　ぶびゅ、びゅびゅびゅびゅびゅ！！##どぷ、どびっ！##ぶちゃっ、ぶっしゃああああ！！","effect":"ef02","type":"TXT"},{"name":"【双葉】","text":"「あっはぁぁぁぁぁ！！##出てる、出てるうー！##女なのにしゃせいしちゃってるぅぅー！！」","type":"TXT","id":"v_R-ev193_0075","src":"/img/common/voice/ogg/v_R-ev193_0075.30d53e8b1d043227612c39ec18747fa2.ogg"},{"name":"","text":"　放屁のようなはしたない音を鳴らし、##秘裂から大量の精液をぶちまける。","type":"TXT"},{"name":"【双葉】","text":"「い、淫乱対魔忍！##双葉のしゃせい、見てくらしゃぁーいっ！！」","type":"TXT","id":"v_R-ev193_0076","src":"/img/common/voice/ogg/v_R-ev193_0076.50193ad7deb31a6e0d293a0a44004c74.ogg"},{"name":"","text":"　完全に堕ちた双葉の痴態は、##射精が終わるまで続く。","type":"TXT"},{"name":"","text":"　ひとしきり精を吐き出し終えた後も、##アヘ顔を晒す彼女は息も絶え絶えに##男子たちに向かって叫んだ。","type":"TXT"},{"name":"【双葉】","text":"「私はぁ！！##もうクラスにはもどらないけどぉ！！」","type":"TXT","id":"v_R-ev193_0077","src":"/img/common/voice/ogg/v_R-ev193_0077.81999c6e44ff7749fea099623c2aaa7a.ogg"},{"name":"【双葉】","text":"「双葉とエッチしたことはぁぁ！！##覚えていてくらしゃいぃぃ！！」","type":"TXT","id":"v_R-ev193_0078","src":"/img/common/voice/ogg/v_R-ev193_0078.164987757bb7cecd9be998b3a42ccce3.ogg"},{"name":"【俺】","text":"「……クク」","type":"TXT"},{"name":"","text":"　所詮は対魔忍の卵、簡単に堕ちた。","type":"TXT"},{"name":"","text":"　調教する手間は省けたが……まだまだ、##こいつを楽しみたくなってしまったな。##そんな思いを抱き男は口角を歪に吊り上げる。","type":"TXT"},{"name":"【俺】","text":"「約束は守ろう。お前たちはもう帰れ。##勿論、他言すれば確実に殺すがな。##ただし双葉は俺のモノだ。わかったな」","type":"TXT"},{"name":"","text":"　精を搾り尽くされ、燃え尽きた##ロウソクのように力ない男子たちは、##放心したまま首を縦に振る。","type":"TXT"},{"name":"","text":"　そのとき、##双葉が男に向けて舌舐めずりした。","type":"TXT"},{"name":"【双葉】","text":"「じゅる……はいぃ……##おおせのままに……ん……」","type":"TXT","id":"v_R-ev193_0079","src":"/img/common/voice/ogg/v_R-ev193_0079.160b144b7c2eb78d16507444ff5044aa.ogg"},{"name":"","text":"　その従属を誓う言葉を最後に、##体力が尽きたのか、##身体を床に横たわらせ、気絶する。","type":"TXT"},{"name":"","text":"　男はそんな双葉を抱き抱え、##精液臭い体育館を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c399",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev188a","src":"/img/pc/hello_script/ev/M/R-ev188a.6a4118349bea5090ec406b99a3aa539b.jpg"},{"name":"【アニス】","text":"「や、やめて……私に近寄らないで」","type":"TXT","id":"v_R-ev188_0000","src":"/img/common/voice/ogg/v_R-ev188_0000.8b7e296813c1f6835a338a0d9a7bf571.ogg"},{"name":"","text":"　目の前で捕獲されているブロンドの美女は##闇夜に怯える子供のような表情で、##俺を見上げて声を震わせていた。","type":"TXT"},{"name":"【アニス】","text":"「お願い……助けて。##酷い事をしないで……」","type":"TXT","id":"v_R-ev188_0001","src":"/img/common/voice/ogg/v_R-ev188_0001.5bc6da6120c85293a517135dc8a06ced.ogg"},{"name":"","text":"　瞳には涙を溜めて潤ませ、##身に迫る危機に恐怖している。","type":"TXT"},{"name":"【俺】","text":"「酷い事……漠然とした表現だな、##アニス・マキノン。電脳化した頭が計算で##はじき出したベストアンサーがそれか？」","type":"TXT"},{"name":"【アニス】","text":"「わっ、私はただのコンピューター技術者よ。##平凡なエンジニアに過ぎないわ」","type":"TXT","id":"v_R-ev188_0002","src":"/img/common/voice/ogg/v_R-ev188_0002.3592a1b580632c8c95a4aa9ab91835d3.ogg"},{"name":"【俺】","text":"「エンジニアか。物は言いようだなぁ。##そんな安っぽい三流芝居が、スパコンを超える##大脳ハッキングをするプロの奥の手か？」","type":"TXT"},{"name":"【アニス】","text":"「大脳ハッキングって……そ、そんなＳＦ##じみた都市伝説、ありえるわけないでしょう。##私は命令で無理やり現場派遣された――」","type":"TXT","id":"v_R-ev188_0003","src":"/img/common/voice/ogg/v_R-ev188_0003.025cb2569bde2515650c22b532da946d.ogg"},{"name":"【アニス】","text":"「ただのエンジニアよ」","type":"TXT","id":"v_R-ev188_0004","src":"/img/common/voice/ogg/v_R-ev188_0004.d9df9607819fa0284e087834f8a7f2be.ogg"},{"name":"【アニス】","text":"「約束する、解放してくれたら##もう危険な仕事はやめて、オタクに戻って、##ゲーム開発とか安全な仕事をするわ」","type":"TXT","id":"v_R-ev188_0005","src":"/img/common/voice/ogg/v_R-ev188_0005.f2621cb14cad519cdc131c22637fd8f2.ogg"},{"name":"【俺】","text":"「なるほど。命令に##無理やり従って現場派遣された##無害なパソコンオタクってわけか」","type":"TXT"},{"name":"【アニス】","text":"「そ、そうよ。お願い家に帰らせて」","type":"TXT","id":"v_R-ev188_0006","src":"/img/common/voice/ogg/v_R-ev188_0006.db1ebb1367ba6ba1d8cd43bcaa37b54e.ogg"},{"name":"【アニス】","text":"「貴方の事も今日の事も全部忘れる。##誰にも言わないし、もう二度と##危険なことはしないから」","type":"TXT","id":"v_R-ev188_0007","src":"/img/common/voice/ogg/v_R-ev188_0007.dc2912ce82b6a15ebfcdf4b1920482b8.ogg"},{"name":"","text":"　大粒の涙が頬を伝い、##懸命に命乞いをしている無害で不幸な##女性技術者そのものの姿を俺に見せつけた。","type":"TXT"},{"name":"【俺】","text":"「ハハハハッ、よくやるものだ。##哀れな美女の涙は、##男には特効の武器だもんな」","type":"TXT"},{"name":"","text":"　自らの美貌を最後の武器として##活用するあたり、抜け目のないやり方だ。","type":"TXT"},{"name":"","text":"　タフガイ気取りの強面男なら、##これでコロっと騙されて、柄にもなく##同情の一つも示してしまうところだろうが――","type":"TXT"},{"name":"【俺】","text":"「もう仮面の下に隠れた##女狐の尻尾が丸見えなんだぞ？」","type":"TXT"},{"name":"","text":"　俺は懸命なアニスの芝居に拍手を##おくるように手を叩きつつ発情しはじめた##彼女の肉体を眺めて嘲笑った。","type":"TXT"},{"name":"【アニス】","text":"「はぁっはぁ……こ、これは……##慣れない事をしたから緊張と疲労で……」","type":"TXT","id":"v_R-ev188_0008","src":"/img/common/voice/ogg/v_R-ev188_0008.14b11081d51787faf732debda4568de0.ogg"},{"name":"【俺】","text":"「違う、そうじゃない。##そいつは疲労なんてありふれたもんじゃない。##もう分かってるんだろ？」","type":"TXT"},{"name":"","text":"　アニスは俺たちの施設へと侵入して、##情報を直接ハッキングしたのだ。","type":"TXT"},{"name":"","text":"　だが、その危険性を危惧した俺は、##ファイルの一つに、専用に開発した特殊な##コンピューターウィルスを仕込んでおいた。","type":"TXT"},{"name":"","text":"　彼女はまんまとそれに感染し、##その影響が徐々に現れているのだ。","type":"TXT"},{"name":"【アニス】","text":"「んっふぅ……はぁっはぁ……くぅは、##身体の具合が悪いの……病院へ行かないと」","type":"TXT","id":"v_R-ev188_0009","src":"/img/common/voice/ogg/v_R-ev188_0009.8bf086337cf0129a15b7a1ebe87eb702.ogg"},{"name":"【俺】","text":"「残念ながらそいつは##街の病院で治せるほど簡単なもんじゃない」","type":"TXT"},{"name":"【アニス】","text":"「くぅっはぁ……んっふぅっはぃ……」","type":"TXT","id":"v_R-ev188_0010","src":"/img/common/voice/ogg/v_R-ev188_0010.d0b1acba6a07b2a9200f234294d3b1bc.ogg"},{"name":"【俺】","text":"「手間も金も色々と掛かったが、##その甲斐があったなぁ」","type":"TXT"},{"name":"【アニス】","text":"「はぁっはぁっ……わ、私に……##何をしたの？　身体がっ……##あっ熱くなって……」","type":"TXT","id":"v_R-ev188_0011","src":"/img/common/voice/ogg/v_R-ev188_0011.790cf2d16aaac364f36fba39a0f69958.ogg"},{"name":"","text":"　悲運な美人技術者を装っている##アニスの頬が徐々に紅潮し、##恐怖におののく演技の仮面が剥げ落ちていく。","type":"TXT"},{"name":"【俺】","text":"「その反応こそが正しく、##電脳ハッキングした証拠だ」","type":"TXT"},{"name":"【アニス】","text":"「くっ……私を狙って……##罠をしかけていたのね」","type":"TXT","id":"v_R-ev188_0012","src":"/img/common/voice/ogg/v_R-ev188_0012.768ac469dfc0e1b539eb92c65dd307e1.ogg"},{"name":"","text":"　そこまで言われてようやく観念したのか、##態度が途端に豹変した。","type":"TXT"},{"name":"【アニス】","text":"「専用の……罠まで用意するとは……##思ったより利口だったみたいね」","type":"TXT","id":"v_R-ev188_0013","src":"/img/common/voice/ogg/v_R-ev188_0013.b07388c678a12821c37a97360c89e277.ogg"},{"name":"【俺】","text":"「そう言う事だ。##今回は俺たちのほうが一枚上手だった。##やっと観念したみたいだな」","type":"TXT"},{"name":"【アニス】","text":"「まぁ、涙の一つで落とせるほど##簡単じゃないとは分かっていたけど……##その執念には恐れ入ったわ」","type":"TXT","id":"v_R-ev188_0014","src":"/img/common/voice/ogg/v_R-ev188_0014.b469ea60c5ff9fee327c74663c2c1bb1.ogg"},{"name":"【俺】","text":"「そいつは特注の電脳化した##頭を汚染する発情ウィルスだ。もう欲しくて##身体の疼きが止まらなくなっているだろ？」","type":"TXT"},{"name":"【アニス】","text":"「くっ、発情ウィルス……##まさかそんなものがあるなんて……」","type":"TXT","id":"v_R-ev188_0015","src":"/img/common/voice/ogg/v_R-ev188_0015.8adc3d48c2ddf4bc140301143b8ec98c.ogg"},{"name":"【俺】","text":"「ありきたりな手じゃ、##電脳のセキュリティは破れないからな」","type":"TXT"},{"name":"","text":"　改造したウィルスは電脳に侵入すると##脳に直接作用して、強制的に発情させる。","type":"TXT"},{"name":"","text":"　その効果で動きに支障をきたしたからこそ、##いまこうして捕獲できているのだ。","type":"TXT"},{"name":"【アニス】","text":"「回りくどいやりくち……。##発情ウィルスなんて使って、さ、最初から……##本当は私が欲しかった……」","type":"TXT","id":"v_R-ev188_0016","src":"/img/common/voice/ogg/v_R-ev188_0016.19438cea0a3be4bb64b34fad42cf5eae.ogg"},{"name":"【アニス】","text":"「君が私を抱きたかったんでしょ？##酒や薬に頼る冴えない中年オヤジと同じね」","type":"TXT","id":"v_R-ev188_0017","src":"/img/common/voice/ogg/v_R-ev188_0017.5dcdffd501ae33f85d9e20f8436b139c.ogg"},{"name":"","text":"　だが、いまさらここで悪態をついたところで##事態は何も変わりはしない。","type":"TXT"},{"name":"【俺】","text":"「フッ絵にかいたような安い負け惜しみだな。##これからじっくりと、立場を教えてやろう」","type":"TXT"},{"name":"","text":"　俺は挑発の言葉を鼻で笑い飛ばすと、##用意していたコネクタケーブルを、##彼女の外部インターフェースへ繋いだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev188b","src":"/img/pc/hello_script/ev/M/R-ev188b.9cde1d8b3cea076593e50e928ce04057.jpg"},{"name":"【アニス】","text":"「ちょっと……変な物を私につけないでよ。##変態プレイが趣味なの？」","effect":"ef02","type":"TXT","id":"v_R-ev188_0018","src":"/img/common/voice/ogg/v_R-ev188_0018.1c1cfbd103007f15cdd3ef8741115c7b.ogg"},{"name":"【俺】","text":"「ただの変態プレイじゃない。##こいつはウィルスと同じく特注品なんだぜ」","type":"TXT"},{"name":"","text":"　俺が何をしようとしているかを##察したアニスがやめさせようと、##安い挑発混じりの言葉を発したが――","type":"TXT"},{"name":"","text":"　次の瞬間、##身をよじりながらの絶叫へと変わった。","type":"TXT"},{"name":"【アニス】","text":"「くわっぁっあっあっあっあっはぁぁっ！##んっはぁっはぁっふぅぁぅぅあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0019","src":"/img/common/voice/ogg/v_R-ev188_0019.1b7b573cc17117c3f530dd17ada607c2.ogg"},{"name":"","text":"　全身をさらに強烈な発情に襲われた##アニスは、悶絶しながら嬌声をあげ、##身体を激しく震わせた。","type":"TXT"},{"name":"","text":"　拘束されているため、ほとんど動くことは##できなかったが、快楽への欲求が##どんどん強くなっているのは明白だった。","type":"TXT"},{"name":"【アニス】","text":"「うぁっお……ほぉっおっおっふぅ……##んふぅっはぁっ……はぅぁっうぅっくぅ……」","type":"TXT","id":"v_R-ev188_0020","src":"/img/common/voice/ogg/v_R-ev188_0020.1c5fac5a19e815f1f1691a74ea22a8dd.ogg"},{"name":"","text":"　ろくに身体を動かすことも出来ないまま、##欲求だけが強さを増すことに、##もどかしさが募っていく。","type":"TXT"},{"name":"【アニス】","text":"「んっあっはぁっはぁ……ぐぅっ……##んっあっあぁぁっ……んく……モノが##役に立たない……ジジイみたいなやりくちね」","type":"TXT","id":"v_R-ev188_0021","src":"/img/common/voice/ogg/v_R-ev188_0021.9857f59307f9c8eca2f890d0ba950ec9.ogg"},{"name":"【俺】","text":"「ああ、それが俺の好みなんだ」","type":"TXT"},{"name":"","text":"　今更誹りをいくら浴びようと、##どうでもいい事だ。","type":"TXT"},{"name":"","text":"　性的なお楽しみ目的でやってる、##他愛のない悪戯プレイと言うわけではない。","type":"TXT"},{"name":"【俺】","text":"「ご自慢の電脳を好き勝手に##犯される刺激はどんな感覚だ？」","type":"TXT"},{"name":"【アニス】","text":"「ふぁっはぁっはぁ……インポジジイの##……相手してるような……気持ち悪さよっ」","type":"TXT","id":"v_R-ev188_0022","src":"/img/common/voice/ogg/v_R-ev188_0022.00cf9c6869c7066e5c9e318717f88974.ogg"},{"name":"","text":"　煽る言葉に毅然と言い返してはきたが、##声色は欲情しきっていて、##嬌声混じりになっていた。","type":"TXT"},{"name":"【アニス】","text":"「んっくひぃっ……ひぃっぐぅ……##はぁっはぁっはぁっ……んっあぁぁ、##抑え……きれないひぃ」","type":"TXT","id":"v_R-ev188_0023","src":"/img/common/voice/ogg/v_R-ev188_0023.fe3e091f77ff15151689693efbc290ca.ogg"},{"name":"【俺】","text":"「脳で直接味わう快楽だからな。##今すぐ自分で慰め始めたいってところかな？」","type":"TXT"},{"name":"","text":"　だが、拘束された状態で、それは叶わない。##呼吸を荒げて必死にモジモジと##身悶えるのが精一杯だった。","type":"TXT"},{"name":"【俺】","text":"「興奮が止まらないって様子だから……##もう少し盛り上げてやろうと思ってな」","type":"TXT"},{"name":"【アニス】","text":"「な、はぁっはぁっ、なにをっ……」","type":"TXT","id":"v_R-ev188_0024","src":"/img/common/voice/ogg/v_R-ev188_0024.f1b9e87e422b8ee5b15eae46b3e4ddbc.ogg"},{"name":"","text":"　そんなアニスのもどかしい脳に##拍車をかけるべく、##俺は自分の股間へと手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev188c","src":"/img/pc/hello_script/ev/M/R-ev188c.db9c0a74f767eb5de3686b4722ef8890.jpg"},{"name":"【アニス】","text":"「んっあっんぐぅっ……ごくりぃっ……」","type":"TXT","id":"v_R-ev188_0025","src":"/img/common/voice/ogg/v_R-ev188_0025.d1d9012aa172789b329bf782e224fe0b.ogg"},{"name":"","text":"　ブルンとそそり勃った肉棒を##これ見よがしに見せつけてやると、##生唾を飲んで視線が釘付けになった。","type":"TXT"},{"name":"【俺】","text":"「発情しまくっている雌は、##これが欲しくてたまらないだろ？」","type":"TXT"},{"name":"【アニス】","text":"「あっあぅっふぅ……誰が……##はぁっあぁぁんっ……そ、ん、なぁ……##あぁぁぁはぁん、くぅふぅっふぅっ……」","type":"TXT","id":"v_R-ev188_0026","src":"/img/common/voice/ogg/v_R-ev188_0026.7c19efd87edc1ae4a942b6caaa9d8501.ogg"},{"name":"","text":"　言い返そうとする言葉も途中、##アニスのスーツは股間部分から、お漏らしでも##したかのように愛液が溢れていた。","type":"TXT"},{"name":"【俺】","text":"「もう下の方から溢れだしてるぞ」","type":"TXT"},{"name":"【アニス】","text":"「くぅっはぁっくぅっはぁ……##んっはぁっあぁぁぁぁっん」","type":"TXT","id":"v_R-ev188_0027","src":"/img/common/voice/ogg/v_R-ev188_0027.c9bb821188fc0989e369f80c493b0fb5.ogg"},{"name":"【俺】","text":"「熱い目線で追いかけて……。##欲しくてたまらないと顔に書いてあるな」","type":"TXT"},{"name":"【アニス】","text":"「くぅっはぁ……んっんあぁぁ……##べ、別に……そ、そんなもの……」","type":"TXT","id":"v_R-ev188_0028","src":"/img/common/voice/ogg/v_R-ev188_0028.595f8fd6b95847a91675436f52a5c8ba.ogg"},{"name":"【俺】","text":"「そうか、興味無しか。##じゃあこっちはこっちで楽しませてもらうよ」","type":"TXT"},{"name":"","text":"　蕩けた目でじっとペニスを見つめている##アニスの前でゆっくりと扱いてみせる。","type":"TXT"},{"name":"【アニス】","text":"「ふぅっはぁ……んんっ……##き、君変態？　女の前で……シコシコするのが##……趣味って……タイプ？」","type":"TXT","id":"v_R-ev188_0029","src":"/img/common/voice/ogg/v_R-ev188_0029.92407492c18b35db5dc854216739b106.ogg"},{"name":"【俺】","text":"「ああ、実はそうなんだ。##触らせず、入れず見せるだけってのが##好きでね」","type":"TXT"},{"name":"","text":"　減らず口に反論せず、俺は目の前で##軽めの自慰をじっくりと見せつけてやった。","type":"TXT"},{"name":"【アニス】","text":"「ああっふぅくぅ……動いた……##はぁっはぁぁ……くぅっビクって……##太いのがっ……」","type":"TXT","id":"v_R-ev188_0030","src":"/img/common/voice/ogg/v_R-ev188_0030.7b5b6c1c0cb4d8bbe2483771e8f70f53.ogg"},{"name":"【俺】","text":"「これが女の中で擦りながら脈打つと、##いい声でよがるんだ」","type":"TXT"},{"name":"【アニス】","text":"「はぁっはぁっ、なっ、中……##んっくぅ……穴の中で……##脈打つ……チンチン……」","type":"TXT","id":"v_R-ev188_0031","src":"/img/common/voice/ogg/v_R-ev188_0031.ac1825398777021ea6e4909e0185ff6f.ogg"},{"name":"【俺】","text":"「擦って突きながら、ビクビクと脈打ちながら##中で出すぞと伝えるわけだな」","type":"TXT"},{"name":"【アニス】","text":"「くぅっふぅっ……んっふぅっはぁ……##あぁぁぁ、そんな……大きいので……##グリグリ……」","type":"TXT","id":"v_R-ev188_0032","src":"/img/common/voice/ogg/v_R-ev188_0032.fd4e03f25b852dd990be558a6707314a.ogg"},{"name":"【俺】","text":"「グリグリ穿って擦って、##深いところまでズッポリと##突き上げるんだぜ」","type":"TXT"},{"name":"【アニス】","text":"「んっはぁっはぁっ……んくぅっふぅ……##んんっあぁぁぁ……わ、分かった……」","type":"TXT","id":"v_R-ev188_0033","src":"/img/common/voice/ogg/v_R-ev188_0033.5e3ffc3102b02537d560d384aabcb416.ogg"},{"name":"","text":"　目の前で一番欲しいであろう肉棒を、##これ見よがしに晒し続けていると、##ついにアニスは消え入るような声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「んん？　なんか言ったか？」","type":"TXT"},{"name":"【アニス】","text":"「わ、分かった……も、もう分かったから##……あっあぁぁぁくぅ……##こ、これ以上……我慢できなひぃ……」","type":"TXT","id":"v_R-ev188_0034","src":"/img/common/voice/ogg/v_R-ev188_0034.8da2020be984eb470cec2a0719c25081.ogg"},{"name":"【俺】","text":"「我慢できない？##なにが我慢できないんだ？」","type":"TXT"},{"name":"【アニス】","text":"「ほ、ほっしひぃ……##欲しくてっ我慢できない……」","type":"TXT","id":"v_R-ev188_0035","src":"/img/common/voice/ogg/v_R-ev188_0035.590dd111a5ae9607d386cd5e8a90a2f3.ogg"},{"name":"【俺】","text":"「欲しいならプライドを##捨ててはっきりと言って、おねだりしろ。##そうしたらたっぷりと楽しませてやる」","type":"TXT"},{"name":"【アニス】","text":"「んっくぅはぁ……き、君の……##おチンチン、その太くて硬いおチンチンで##……ズブって犯して……欲しいのっ！」","type":"TXT","id":"v_R-ev188_0036","src":"/img/common/voice/ogg/v_R-ev188_0036.471858dd1d2efa5750aed983c6caa649.ogg"},{"name":"【俺】","text":"「どこに欲しいんだ？」","type":"TXT"},{"name":"【アニス】","text":"「はぁっはぁっはぁっ、私のっ……##濡れてる、欲情雌マンコを、それで……##突いて、突いて欲しいのよっ！」","type":"TXT","id":"v_R-ev188_0037","src":"/img/common/voice/ogg/v_R-ev188_0037.555624ce01f651c3ea55ecd5c101c758.ogg"},{"name":"","text":"　それは遂にアニスのプライドと理性が、##欲情の波に屈服した降伏宣言だった。","type":"TXT"},{"name":"【俺】","text":"「何事も素直が一番だ。##やっと欲情した雌らしい言葉が聞けたなぁ」","type":"TXT"},{"name":"","text":"　これであとは総仕上げをするだけだろう。##おねだりの言葉をはっきりと##自らの口で言わせることに成功した俺は――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev188d","src":"/img/pc/hello_script/ev/M/R-ev188d.1ad3fcaaa67011e717421b01985c9384.jpg"},{"name":"【アニス】","text":"「んっあっはぁっひぃぃぃぃぃっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0038","src":"/img/common/voice/ogg/v_R-ev188_0038.ca1b02580f5073c1ab359117631e8181.ogg"},{"name":"","text":"　乱暴にスーツを破ると、##一気に肉棒を欲して媚汁を##溢れさせている肉壷へ挿入した。","type":"TXT"},{"name":"【アニス】","text":"「くわっあっはぁっあぁぁ、##いいっ、いいっすごおくっ……##くわっはぁっぁぁん！」","type":"TXT","id":"v_R-ev188_0039","src":"/img/common/voice/ogg/v_R-ev188_0039.8e4a8b543a2234c12344e33ec5eb4bff.ogg"},{"name":"","text":"　挿入を待ち望んでいたアニスは##思い切り嬌声をあげて感じながら、##ビクビクと痙攣した。","type":"TXT"},{"name":"【俺】","text":"「たっぷりとジラしただけあって……。##いい具合の穴になっているじゃないか」","type":"TXT"},{"name":"【アニス】","text":"「ふぅっあっあっあっふぅ……##んぁぁっあひぃっビクンって、中でっあぁぁっ##……うごいひぃってるぅっ、くぅくぅっ！」","type":"TXT","id":"v_R-ev188_0040","src":"/img/common/voice/ogg/v_R-ev188_0040.24b32e62f6542eb90260cde24b7312e2.ogg"},{"name":"","text":"　大洪水の媚汁と共に肉襞が絡みつき、##猥動しながら奥へと##グイグイ引き込んでくる。","type":"TXT"},{"name":"","text":"　坩堝と化して蠢く膣壁を擦りながら、##俺は激しく腰を振った。","type":"TXT"},{"name":"【アニス】","text":"「くわぁっはぁっ、逞しいっチンポ……##グリグリっ……私のアソコを穿って……##突きあげてる……」","type":"TXT","id":"v_R-ev188_0041","src":"/img/common/voice/ogg/v_R-ev188_0041.69a8280eb894dd76ccaca8d86a3ef721.ogg"},{"name":"","text":"　強力なドラッグセックス以上の##快感を味わっているアニスは、##もう快楽しか頭に無かった。","type":"TXT"},{"name":"","text":"　敵である俺に抽送されているというのに、##彼女は歓喜して快楽に身を委ねた。","type":"TXT"},{"name":"【アニス】","text":"「んっくぅっふぅっはぁ、突いて、##もっと突いて……激しくしてぇぇぇぇっ、##めちゃくちゃにかき混ぜてぇっ！」","type":"TXT","id":"v_R-ev188_0042","src":"/img/common/voice/ogg/v_R-ev188_0042.99056b77c5dd4f6579abe0af36b6ccbd.ogg"},{"name":"【俺】","text":"「こんな具合に捻って穿って##突いて欲しいってことかな？」","type":"TXT"},{"name":"","text":"　待ち焦がれた快楽に酔い、##アニスの痙攣が止まらない。","type":"TXT"},{"name":"【アニス】","text":"「んっひぃっいぃ、いいぃっ、そこっ##深いところにっ……くぅっはぁっはぁ……##当たるっ、ガンガン当たるのっ！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0043","src":"/img/common/voice/ogg/v_R-ev188_0043.aac92eee420628520d38826dc60755a2.ogg"},{"name":"【俺】","text":"「くう、貪欲に絡みついて##締め付けてくるなぁ」","type":"TXT"},{"name":"","text":"　感じまくりで濡れまくりになっていた##アニスの膣は実に具合がよく、求めるように##蠢いて圧搾してくる刺激に――","type":"TXT"},{"name":"","text":"　突くたびにこっちのペースも##どんどん加速していった。","type":"TXT"},{"name":"【アニス】","text":"「んっくぅっはぁっはぁっあぁぁ、##激しいのいぃぃっ、気持ちいいっ……##んんっくぅっはぁぁぁ」","type":"TXT","id":"v_R-ev188_0044","src":"/img/common/voice/ogg/v_R-ev188_0044.5a16a1a648f7b7841eaaf664a66bd54f.ogg"},{"name":"【俺】","text":"「ほらっ、卵巣までガンガン当たってるぞ」","type":"TXT"},{"name":"【アニス】","text":"「突いて、もっと強くぶつけて……##あぁぁぁぐぅぁっあぁ、##頭の芯までジンジン響くぅっんん！」","type":"TXT","id":"v_R-ev188_0045","src":"/img/common/voice/ogg/v_R-ev188_0045.fc41c05fec6ae019c1747d86ac374086.ogg"},{"name":"","text":"　激しい抽送によって、奥の狭まった##子宮口を貫き、亀頭が卵巣まで到達した。","type":"TXT"},{"name":"【アニス】","text":"「くひぃっひぃっあぁぁ、当たってる、##当たってる、私の卵子にっ……##ひぃっはぁっはぁっはぁぁぁん！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0046","src":"/img/common/voice/ogg/v_R-ev188_0046.e7c14e792696a967eab1e14653fc6077.ogg"},{"name":"","text":"　先端がその感触を捉えた瞬間、##アニスの膣壁が収縮しながら痙攣し、##絶頂へ向かっていることを伝えてきた。","type":"TXT"},{"name":"【俺】","text":"「最後に……いいものをくれてやろう」","type":"TXT"},{"name":"【アニス】","text":"「頂戴っ、頂戴ひぃっ……おチンチンっ、##いっぱい、突いて、犯して……##気持ちいいのをたっぷり頂戴ひぃっ！！」","type":"TXT","id":"v_R-ev188_0047","src":"/img/common/voice/ogg/v_R-ev188_0047.ed2f345dd53c74df4c8df71fee52c453.ogg"},{"name":"","text":"　端末を操作して最高レベルまで##刺激をあげながら、俺は最後に##一番奥へと勢いよく腰を打ち付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev188e","src":"/img/pc/hello_script/ev/M/R-ev188e.758458f9971e5fd0eccb76305123ba32.jpg"},{"name":"【アニス】","text":"「ふっひぃっひぃっはあぁぁぁん！！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0048","src":"/img/common/voice/ogg/v_R-ev188_0048.831ce084f5f0ebbf05fcf1375eba9bfc.ogg"},{"name":"","text":"　最大の快感と共に絶頂した##アニスの子宮で俺はそのまま射精した。","type":"TXT"},{"name":"【アニス】","text":"「ひぃっはぁっはぁぁぁぁぁぁぁぁっ、##出てる出てる出てるぅっんっんっん！」","type":"TXT","id":"v_R-ev188_0049","src":"/img/common/voice/ogg/v_R-ev188_0049.11d0448b5cc983d17dc2a3d22eed84ab.ogg"},{"name":"","text":"　絶叫しながらイキ狂いしつつ、##膣内射精の刺激に歓喜するアニス。","type":"TXT"},{"name":"","text":"　膣壁がギュギュウに肉棒を搾り上げてきて、##放出された白濁液を吸い込んでいく。","type":"TXT"},{"name":"【アニス】","text":"「んっくぅっあっあっあっあっあっ……##ふぅっぐぎひぃっぃぃぃぃっんん！！」","type":"TXT","id":"v_R-ev188_0050","src":"/img/common/voice/ogg/v_R-ev188_0050.464db868c2a04a3d3b5032c6a5c4d91e.ogg"},{"name":"【俺】","text":"「ハハハハッ、脳の快楽中枢を##刺激しながらの同時絶頂だから、##イキ狂いしないように気をつけろよ」","type":"TXT"},{"name":"【アニス】","text":"「んぐぅっふぅっ、##んっぐぅっふぅふぅっ……##あっぶぅっぐぅっひぃぃぃん！」","type":"TXT","id":"v_R-ev188_0051","src":"/img/common/voice/ogg/v_R-ev188_0051.988f510d71da5fd8358d27a8bd2d7873.ogg"},{"name":"","text":"　悶絶しているアニスの子宮を##グリグリと穿りながら、##俺は吐精を続けた。","type":"TXT"},{"name":"","text":"　もう強すぎる快楽によって、##アニスはまともに言葉も発せられず、##口から洩れるのは喘ぎの叫びだけだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アニス】","text":"「はひぃっひぃっあぁぁ、でてぅぅぅっ##ぐうぅぅ、あづいひぃぃぃぐう、せぇひぃっ##んんんっ、どくんどぐぅぅぅん！！」","effect":"ef02","type":"TXT","id":"v_R-ev188_0052","src":"/img/common/voice/ogg/v_R-ev188_0052.a246e18dfc75e12cdca9cbe995175fdd.ogg"},{"name":"【俺】","text":"「もうなに言ってるかも分からないなぁ」","type":"TXT"},{"name":"【アニス】","text":"「ふひぃっいぃぃっん、##ぐぎいぎぃっひぃっはぁぁぁ、はぁっはぁ……##あぶぅっぐ……はあっひぃっひぃっん！」","type":"TXT","id":"v_R-ev188_0053","src":"/img/common/voice/ogg/v_R-ev188_0053.07a213605f3c6dcaed4c6dbd077a92db.ogg"},{"name":"","text":"　精液と愛液の坩堝と化した、##熱泥のような雌穴を痙攣させて、##アニスは絶頂に絶頂を重ねていく。","type":"TXT"},{"name":"【アニス】","text":"「ぷぁっはぁっはぁっ……んっぐぎひぃっ##……はぁっぅっくぅぅぅ、##ま、らぁっ、きひぃっらぁぁぁ！」","type":"TXT","id":"v_R-ev188_0054","src":"/img/common/voice/ogg/v_R-ev188_0054.e0111263abeebbedf3976c1b161f7c2a.ogg"},{"name":"","text":"　グリっと肉竿で擦ってやると、##ついに白目を剥いて##そのままアニスは意識を失った。","type":"TXT"},{"name":"【アニス】","text":"「くわぁっはぁぁぁ、##も、もぅっらめぇっ、##へぇっはぁっひぃっいぃぃ……」","type":"TXT","id":"v_R-ev188_0055","src":"/img/common/voice/ogg/v_R-ev188_0055.0aac1d3ced24db8119fea4982253aa43.ogg"},{"name":"【俺】","text":"「イキすぎて気絶したか……」","type":"TXT"},{"name":"","text":"　普通じゃない快感を脳で直接味わいながらの##膣内射精による連続絶頂の負荷に、##屈してシャットダウンされたのだろう。","type":"TXT"},{"name":"【アニス】","text":"「ふぅっはぁ……##はぁっはんっんんっ……」","type":"TXT","id":"v_R-ev188_0056","src":"/img/common/voice/ogg/v_R-ev188_0056.3e7447b29d326ae51781157719b308f0.ogg"},{"name":"","text":"　全身から力が抜けて、##だらんと頭を垂れつつ、そのまま呻きと##微かな呼吸音を漏らすだけ。","type":"TXT"},{"name":"【俺】","text":"「フフフフ、いい姿になったな。##余興程度には楽しめたよ」","type":"TXT"},{"name":"","text":"　俺はそんな彼女の痴態を眺めながら、##一人ほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c400",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc195a","src":"/img/pc/hello_script/bg/M/rnc195a.238a2b4edd8f5de033ba08f2db841da4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i195a","src":"/img/pc/hello_script/ov/M/R_i195a.42d4da803838e414ebd027ffd65a6783.png"},{"name":"【まとい】","text":"「……みんなは……##もう撤退できたかしら……」","type":"TXT","id":"v_R-ev195_0000","src":"/img/common/voice/ogg/v_R-ev195_0000.f1eafafd93366055c6325701ada2aa90.ogg"},{"name":"","text":"　すでに仲間の対魔忍達の気配は、##背後には感じられなかった。","type":"TXT"},{"name":"","text":"　逆に敵の気配は四方から感じられる。##すでに囲まれちゃってるみたいね。","type":"TXT"},{"name":"","text":"　本来なら絶望すべき状況だけど、##今はこれでいい。先に逃がした仲間達が、##追撃から逃れるためには殿が必要だから。","type":"TXT"},{"name":"【まとい】","text":"「さあ……あとは私が粘るだけ粘って、##脱出すればいいだけなんだけど……」","type":"TXT","id":"v_R-ev195_0001","src":"/img/common/voice/ogg/v_R-ev195_0001.4e277c0ea6b5bb15ebb483194852ac02.ogg"},{"name":"","text":"　自分自身を鼓舞するためにわざと軽い調子で##言葉に出す。敵はオークの群れ、技量なら##私の方が上、うまく立ち回れば問題ないはず。","type":"TXT"},{"name":"","text":"　包囲している気配が##ジリジリと近寄ってくる。","type":"TXT"},{"name":"","text":"　ここに来るまでに、##かなりの数を倒しているから##警戒しているみたい……隙がない。","type":"TXT"},{"name":"【まとい】","text":"「……それにしても、こんな数の伏兵が##いたってことは、情報漏れなのかしらね？##それとも最初から罠だったのかも……」","type":"TXT","id":"v_R-ev195_0002","src":"/img/common/voice/ogg/v_R-ev195_0002.d18b29a5fa43336457e13b842190ff38.ogg"},{"name":"","text":"　怪しいと思うべきだったのだろう。##こんないかにも怪しい場所に、##ふうまのアジトがあるわけないと……。","type":"TXT"},{"name":"","text":"　しかし別の筋から、情報の裏付けが##取れたからと、担当していた対魔忍は上層部に##図ることなく、急遽討伐作戦を実施した。","type":"TXT"},{"name":"","text":"　その結果がこれ……##相手が一枚上手だったってことね。これからは##内部ももっと警戒する必要あるわね……。","type":"TXT"},{"name":"【まとい】","text":"「……それも、##まずはここから無事に生還してからの話ね」","type":"TXT","id":"v_R-ev195_0003","src":"/img/common/voice/ogg/v_R-ev195_0003.3857a4e3e245355d6a24317901097b69.ogg"},{"name":"【オーク１】","text":"「そいつはもう無理だなっ！！」","type":"TXT"},{"name":"【まとい】","text":"「そんな！！？##気配はまだ遠くに……んぐうっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0004","src":"/img/common/voice/ogg/v_R-ev195_0004.32bfa14110d449ba82eff1b36b207f22.ogg"},{"name":"","text":"　改めて気配を探り、行動を開始しようとした##矢先、藪から数体のオークが飛び出してきて、##私を押さえ込みにかかる。","type":"TXT"},{"name":"","text":"　二人目までは攻撃を捌けたけれど##多勢に無勢。すぐに羽交い締めにされ、##身体を押さえこまれた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【まとい】","text":"「くっ……遠くにある気配は囮……」","type":"TXT","id":"v_R-ev195_0005","src":"/img/common/voice/ogg/v_R-ev195_0005.c9e6993dfe75e2d70bc7e89da02c47f9.ogg"},{"name":"【オーク１】","text":"「ギヒっ、そういうことだ」","type":"TXT"},{"name":"【オーク１】","text":"「お前らは俺達がヤルことしか頭にない##アホウだと思ってるからな、##こういう手にはよく引っかかるぜ」","type":"TXT"},{"name":"【オーク２】","text":"「グヒヒ！##ヤルことばっか考えているのは、##間違ってないっすよ！」","type":"TXT"},{"name":"【オーク１】","text":"「違いないな！　グフフ！！」","type":"TXT"},{"name":"","text":"　私の上に伸し掛かっているオークどもが、##下品な笑い声をあげる。","type":"TXT"},{"name":"【オーク３】","text":"「こいつらに仲間が結構殺られたからなあ##……その埋め合わせはして貰わねえとよ」","type":"TXT"},{"name":"【オーク１】","text":"「だなあ。やられた分、##こいつの腹で増やしてもらわないとな？」","type":"TXT"},{"name":"","text":"　耳元で粘ついた囁き声がする。##聞いてるだけで、何か穢された気分になる##最低の声。首筋に鳥肌がたつのを感じる。","type":"TXT"},{"name":"【まとい】","text":"「くうっ……貴様らの勝手にさせるかっ！！」","type":"TXT","id":"v_R-ev195_0006","src":"/img/common/voice/ogg/v_R-ev195_0006.680fdd4de6a27fb3550baa4c7c113aba.ogg"},{"name":"","text":"　肌に纏わりつく嫌悪感を##吹き飛ばすかのように、##手足を動かし身体を捩って暴れる。","type":"TXT"},{"name":"【オーク２】","text":"「ぐひひっ……無駄、無駄。俺ら##無理矢理すんの超得意で大好きだからな！！」","type":"TXT"},{"name":"【まとい】","text":"「くああっ！？」","type":"TXT","id":"v_R-ev195_0007","src":"/img/common/voice/ogg/v_R-ev195_0007.4cdf283dfd92b304e0d777994b68c4d4.ogg"},{"name":"","text":"　オークどもの手が私の肌を##遠慮無く這いまわる。","type":"TXT"},{"name":"","text":"　乳房を鷲掴みにされ、##服を破かれて股間も露わになってしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev195a","src":"/img/pc/hello_script/ev/M/R-ev195a.d3b089fcef1e978cbcfe6f95262cddcc.jpg"},{"name":"【まとい】","text":"「くっ……やめっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0008","src":"/img/common/voice/ogg/v_R-ev195_0008.0b653eaa7d47f8c0500fd72197e531c5.ogg"},{"name":"","text":"　節くれだちゴツゴツとした指がデリケートな##部分を無遠慮に撫でていく。触られた##場所からは痛みと嫌悪感が伝わってくる。","type":"TXT"},{"name":"","text":"　痛みに呻き逃れようと暴れれば暴れるほど、##オーク達の鼻息は荒くなり、##興奮していくのがわかる。","type":"TXT"},{"name":"","text":"　私の抵抗が奴らを余計に悦ばしている。##それがわかっていても、全身を覆う嫌悪感から##逃れようと身体を動かしてしまう。","type":"TXT"},{"name":"【オーク１】","text":"「ググッ……##あんまり楽しませるなよ。##我慢できなくなっちゃうだろ？」","type":"TXT"},{"name":"【まとい】","text":"「ヒッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev195_0009","src":"/img/common/voice/ogg/v_R-ev195_0009.41ca0143f7cd50ebd0ae64f966a9918a.ogg"},{"name":"","text":"　気づくと身体にオークの股間が##押し当てられていた。熱くドクドクと##脈打つ感触に思わず悲鳴を漏らしそうになる。","type":"TXT"},{"name":"【オーク３】","text":"「キヒッ！##うあ……その顔、たまんねえ」","type":"TXT"},{"name":"","text":"　表情を変えたつもりはなかったけど、##オークは私の心にわずかに宿った、##怯えの匂いを嗅ぎとったらしい。","type":"TXT"},{"name":"","text":"　オーク達の血走り濁った目に、##喜悦の色が浮かんでいる。","type":"TXT"},{"name":"","text":"　……こいつらの前で怯えを見せたら駄目だ。##心を折られちゃダメ……耐えて……耐えて、##隙を突いて逃げなきゃ……。","type":"TXT"},{"name":"【オーク１】","text":"「んん？　なんか生意気そうな##面になってるじゃねえか。だけど、##いつまで持つかな？」","type":"TXT"},{"name":"【まとい】","text":"「あぐううっ！？　ううっ……胸が……」","type":"TXT","id":"v_R-ev195_0010","src":"/img/common/voice/ogg/v_R-ev195_0010.02c56dc8e00739f22416275416d36260.ogg"},{"name":"","text":"　ニヤニヤと笑いながら、##オークは私の胸を荒々しく揉みしだく。##愛撫などでは決してない。","type":"TXT"},{"name":"","text":"　苦痛や羞恥で、私の顔が歪むのを期待しての##行為よね……なら、私はそれに負けない！","type":"TXT"},{"name":"","text":"　痛くなるほど唇を噛み、##オーク達を睨みつける。","type":"TXT"},{"name":"【オーク１】","text":"「さすが対魔忍……##それなりに粘りそうだな。##すぐに雌奴隷にするのは難しいか」","type":"TXT"},{"name":"【オーク２】","text":"「ケケ……俺はどっちでもいいっすけどね。##嫌がるのを無理矢理犯すのも、##ビッチな雌豚とやりまくるのでも！」","type":"TXT"},{"name":"【オーク３】","text":"「グハハっ！　お前興奮しすぎ。##もう汁出まくりじゃねえか！」","type":"TXT"},{"name":"","text":"　オーク達は私の身体を弄りながら、##私に見せつけるように、##汚らしいモノを曝け出していた。","type":"TXT"},{"name":"","text":"　生理的嫌悪感で目を背けたくなる。だけど、##それじゃ負けた気がする……##だからあえて目を逸らさずにおく。","type":"TXT"},{"name":"【オーク１】","text":"「くくく……健気に頑張るじゃねえか……」","type":"TXT"},{"name":"【オーク１】","text":"「それじゃ、その強がりがどこまで続くか##試してやる……さあ、お前ら、##存分に遊んでやれ！」","type":"TXT"},{"name":"","text":"　その号令が下ると、##オーク達の手がさらに嫌らしく蠢き、##私の肌を蹂躙していく。","type":"TXT"},{"name":"","text":"　私の胸を思いっきり爪を立てて揉みしだく。##爪が食い込み、胸から鋭い痛みが走る。","type":"TXT"},{"name":"【オーク１】","text":"「クハハ！　この感触、##いいモン持ってるじゃないか！　あぁ……##このままグチャグチャにしてえな」","type":"TXT"},{"name":"","text":"　私の胸を揉む力が強くなる。##いや、もう揉んでるというよりは##握り潰そうとしていると言ってもよかった。","type":"TXT"},{"name":"【まとい】","text":"「ぐああああっ！！　貴様っ……」","effect":"ef02","type":"TXT","id":"v_R-ev195_0011","src":"/img/common/voice/ogg/v_R-ev195_0011.de6d748a539be8d2915127f33599c6ea.ogg"},{"name":"","text":"　爪が食い込み、皮膚が破れそうになる。##さすがに堪えきれずに苦悶の声が漏れる。","type":"TXT"},{"name":"【オーク２】","text":"「あんま無茶しないで欲しいっす！##楽しむ前に壊されちゃ困るっすよ」","type":"TXT"},{"name":"【オーク３】","text":"「そうそう、まだ始まってもねえのによ！」","type":"TXT"},{"name":"【オーク１】","text":"「おお…悪いなぁ！##そんじゃ、まずは壊さねえ程度に、##この嬢ちゃんを嬲ってやろうか」","type":"TXT"},{"name":"","text":"　オーク達がブーブーと不満を垂れると、##胸に感じた激痛が治まる。","type":"TXT"},{"name":"","text":"　代わりに今度は胸の感触を確かめるように、##嫌らしく嬲るような感触がしてくる。","type":"TXT"},{"name":"","text":"　汚穢に身体を侵食されるようで、##吐き気すら覚える。","type":"TXT"},{"name":"","text":"　そのはず……##なのに舐るように揉まれる感触に、##ピクリと身体が反応してしまっていた。","type":"TXT"},{"name":"","text":"　何これ……こんなのただの反射的な反応……##何かを感じたんじゃないっ！！","type":"TXT"},{"name":"","text":"　強く否定するけど、##そうしても一度感じてしまった僅かな疼きを、##無視はできなかった。","type":"TXT"},{"name":"【オーク３】","text":"「クヘヘ！　そういうのなら得意だぜ。##俺テクニシャンだからよお！」","type":"TXT"},{"name":"【まとい】","text":"「うううっ……こんな……ところで……」","type":"TXT","id":"v_R-ev195_0012","src":"/img/common/voice/ogg/v_R-ev195_0012.59d98d17dc2dfa16e54942bd5cac4854.ogg"},{"name":"","text":"　全身を這いまわる手の動きが激しくなる。##両方の胸を揉まれ、##別の手にお尻を鷲掴みにされる。","type":"TXT"},{"name":"","text":"　さらに別の手が、股間を這いずり、##肉の割れ目に指が捩じ込まれていく。","type":"TXT"},{"name":"【まとい】","text":"「くうっ！！　ああああっ！　そこはっ！？」","type":"TXT","id":"v_R-ev195_0013","src":"/img/common/voice/ogg/v_R-ev195_0013.9c94b2bdaccd3dfed8d57dab2c38d5b7.ogg"},{"name":"","text":"　閉じていた股を無理矢理開かされ、##さらに硬い指が私のアソコを##押し開こうとする。","type":"TXT"},{"name":"【まとい】","text":"「あううっっ！！　痛っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev195_0014","src":"/img/common/voice/ogg/v_R-ev195_0014.49538e8e53be0b5fd32b0fbf12ac372a.ogg"},{"name":"","text":"　まだ何者にも侵されたことのない場所への##刺激に、どうしても声が出てしまう。","type":"TXT"},{"name":"","text":"　……もっと強く自分を保たなきゃ……##こういう状況になることも##覚悟していたのだから！","type":"TXT"},{"name":"","text":"　そう対魔忍として戦う以上、そして私が##女である以上、こういう危険はある。##その対処法も覚悟も学んだはず！","type":"TXT"},{"name":"【オーク１】","text":"「おう？##なんかずいぶんと痛がるじゃないか。##意外と初心なのか？」","type":"TXT"},{"name":"【オーク３】","text":"「というかよ。この感触からすると、##この雌のアソコ、全然使い込まれてねえな」","type":"TXT"},{"name":"【オーク２】","text":"「もしかして処女っすか！##俺の大好物っす」","type":"TXT"},{"name":"【オーク１】","text":"「ふん。どうも反応が硬いと思ったが、##それならもっと優しくしてやらねえとな？」","type":"TXT"},{"name":"","text":"　ニヤつくオークが心底憎らしい。##視線で殺せるならもう何度も殺している。","type":"TXT"},{"name":"","text":"　だけどそうやって睨んでいるうちに、##オークの手の動きが、##さらに嫌らしく乱暴になった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev195b","src":"/img/pc/hello_script/ev/M/R-ev195b.6242f8376366cb5acd0fb422c3e432e9.jpg"},{"name":"【まとい】","text":"「ひぐううううっ！！　ぐうっ……んああ！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0015","src":"/img/common/voice/ogg/v_R-ev195_0015.fbb587ca6243904b8a609d7d7ef74ee4.ogg"},{"name":"","text":"　奴らの指がアソコの入口を執拗に擦る。##いきなり奥までは入れて来なかったけど、##探るように指を動かす。","type":"TXT"},{"name":"","text":"　背筋をぞわぞわとした感触が上ってくる。##それから逃れるように身を捩らせるけど、##オークはそれを許してくれない。","type":"TXT"},{"name":"【オーク３】","text":"「ほおお、やっぱりおまんこキツキツで、##指すら簡単に入りそうにねえな」","type":"TXT"},{"name":"","text":"　アソコを弄っていたオークが、##指を動かしながら、##私の股間にその醜い鼻を近づける。","type":"TXT"},{"name":"【オーク３】","text":"「それにこの臭い…処女臭えぜ」","type":"TXT"},{"name":"","text":"　陰唇を擦るだけではなく、##左右に開くようにしてから##フゴフゴと鼻を鳴らすオーク。","type":"TXT"},{"name":"","text":"　耐えようと思っても、##その行為に嫌悪感と羞恥心が##沸き起こってしまう。","type":"TXT"},{"name":"【オーク２】","text":"「うほっ！？　ケツに力入れてっすよ！##この反応は確かに処女っぽい！　でもさー、##それにしちゃちょっと敏感じゃないっすか？」","type":"TXT"},{"name":"【オーク３】","text":"「ぎひひひっ！　確かに、嫌がってる割には、##もうマン汁出始めてるな。##もしかして相当な淫乱かもな」","type":"TXT"},{"name":"【まとい】","text":"「ああああああっ！？　やめてっ！！」","type":"TXT","id":"v_R-ev195_0016","src":"/img/common/voice/ogg/v_R-ev195_0016.1306120a3437e97f0d30efd152a818c3.ogg"},{"name":"","text":"　オークはニヤニヤとしながら粘液で光る指を##見せつけてきた。人の嫌がることを##的確についてくる奴ら……。","type":"TXT"},{"name":"","text":"　それにあ、あんなのは身体が勝手に##反応しているだけ、私は何も感じていない！##私の心は耐えられる。耐えてみせる！","type":"TXT"},{"name":"","text":"　そう心中で強がるけど、##実は怖い……これからの自分がどうなるのか。","type":"TXT"},{"name":"","text":"　対魔忍で医療に携わっていれば、##敵に捕まり陵辱された女性たちを##見る機会は多い。","type":"TXT"},{"name":"","text":"　無理矢理させられた人から、ドラッグや##アルコールを使われた人、さらには快楽に##負けて自ら身体を許した人などさまざまだ。","type":"TXT"},{"name":"","text":"　そのなかで特に恐ろしかったのが、##快楽に溺れさせられた女性達だった。","type":"TXT"},{"name":"","text":"　一度堕ちてしまったら、##快楽を得るためにどこまでも自分を捨て、##人間を辞め、堕落する。","type":"TXT"},{"name":"","text":"　かつて見た獣や魔物まで相手にする、##壊れた女性たちの姿が脳裏に蘇ってしまった。","type":"TXT"},{"name":"【オーク１】","text":"「んんっ？　なんだよ。震えてるから泣くかと##思ったがな。まだ怖い顔してやがる。##だが……」","type":"TXT"},{"name":"","text":"　オークは言葉を切ると、##乳房を掴んでいた手を離す。","type":"TXT"},{"name":"【まとい】","text":"「ほっ……んんああっ！　あくうっっ！！」","type":"TXT","id":"v_R-ev195_0017","src":"/img/common/voice/ogg/v_R-ev195_0017.2431fa1265c5b5ccc56681f29f96bbd4.ogg"},{"name":"","text":"　胸を揉まれる感触が消え、##ほっとしたのも束の間。すぐに乳房の中央##……乳首に鋭い痛みが走った。","type":"TXT"},{"name":"【オーク１】","text":"「そんな睨みつけてもわかってるぞ？##お前の乳首はさっきからビンビンだぜ」","type":"TXT"},{"name":"【まとい】","text":"「くうっ……やめてっ！！」","type":"TXT","id":"v_R-ev195_0018","src":"/img/common/voice/ogg/v_R-ev195_0018.ecc4b741f154a50d1595e340249a2719.ogg"},{"name":"","text":"　気付かれてしまった。私の乳首はずいぶんと##前から勃起し、アソコからは愛液が##垂れていることに……。","type":"TXT"},{"name":"","text":"　もちろん、私から望んだりはしない。##身体の生理反応だ。##でも、それがわかっていても怖い。","type":"TXT"},{"name":"","text":"　堕落への第一歩が始まってしまうようで。","type":"TXT"},{"name":"","text":"　オーク達は私の反応を殊更よろこび、##私の身体を嬲る勢いが増していった。","type":"TXT"},{"name":"【オーク１】","text":"「ここはそうは言ってないがな？##まあどっちでもいいけどな」","type":"TXT"},{"name":"【まとい】","text":"「あああっ！　離せっ！！　やめろっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0019","src":"/img/common/voice/ogg/v_R-ev195_0019.ed94f63e34318d2c5b7a974609d79e70.ogg"},{"name":"","text":"　オークに乳首を抓りあげられる。##痛みで喘ぐと、オークは嬉しそうに##さらに乳首を捻る。","type":"TXT"},{"name":"","text":"　それに併せてなのか、陰部を這っていた指も##激しく動く。陰唇を摘み引っ張り、##膣内に少しずつ指を潜りこませてくる。","type":"TXT"},{"name":"","text":"　乳首の鋭い痛みと股間の鈍い痛み。さらには##じわじわと内部に異物が入ってくる嫌悪感。##ひたすら歯を食いしばり耐える。","type":"TXT"},{"name":"","text":"　すでに暴れて抗うことは辞めていた。##それよりも集中して精神を保ちたかった。","type":"TXT"},{"name":"","text":"　奴らが隙を見せるまで耐える……##反撃するために！　そう自分に言い聞かせる。##そうしないと心が折れてしまうから……。","type":"TXT"},{"name":"【オーク３】","text":"「グへへっ！　やっぱ口ではなんと言っても、##やりゃあなんとかなるよなあ。##なんか指ヌルヌルだぜ！」","type":"TXT"},{"name":"","text":"　だけど、そんな私の細やかな抵抗を##嘲笑うかのように、オークは私を言葉と肉体の##両方で嬲っていく。","type":"TXT"},{"name":"","text":"　オークがわざとらしくアソコを弄る。##クチュクチュと粘液が立てる音が##大きくなった。","type":"TXT"},{"name":"【オーク２】","text":"「うへっ……テクニシャンっすねえ。##おお、尻までマン汁垂れてる……##ベロッ……ん～やっぱ処女くせえ味だなあ」","type":"TXT"},{"name":"【まとい】","text":"「……ううっ……変態どもめ……」","type":"TXT","id":"v_R-ev195_0020","src":"/img/common/voice/ogg/v_R-ev195_0020.37efbf1f3ad04f9db56267dcd40be781.ogg"},{"name":"","text":"　オーク達が私のアソコを見て囃し立てる。##低俗で下劣でオークらしい挑発。だが、##そうとわかっても羞恥心は覚えてしまう。","type":"TXT"},{"name":"","text":"　これでも対魔忍。この程度の痛みや##プレッシャーなら、耐えることはできる。##だけど、それが逆にまずかったのかも。","type":"TXT"},{"name":"【オーク１】","text":"「くはは……だよなあ、こいつ段々と##発情した臭いを出してやがる……」","type":"TXT"},{"name":"","text":"　そう……痛みや嫌悪感に##慣れてしまったせいで、身体への刺激を、##快感を受け入れ始めてしまっている。","type":"TXT"},{"name":"","text":"　……ううん。大丈夫……身体が反応しても##心が耐えられるなら……逃げ出せる……。","type":"TXT"},{"name":"【まとい】","text":"「んううっ……ふぐううっっ！！」","type":"TXT","id":"v_R-ev195_0021","src":"/img/common/voice/ogg/v_R-ev195_0021.ee739c53fd5cf16bf3001a54668df138.ogg"},{"name":"","text":"　また指が少し膣に入ってくる。","type":"TXT"},{"name":"","text":"　汚らしくおぞましい指が……。でも、##そうとわかっても、その指がもたらす感触に、##どんどんと身体が疼く。","type":"TXT"},{"name":"","text":"　まだ……もっと耐えなきゃ……##もっと、もっと我慢して……逃げなきゃ……。","type":"TXT"},{"name":"","text":"　膣口を弄り、乳首を痛いくらいに弄られ、##お尻を撫で回される。","type":"TXT"},{"name":"","text":"　痛みを伴う触り方と、ねっとりと絡みつく##触り方。両方を絶え間なくされて、##その緩急に翻弄され始めてしまう。","type":"TXT"},{"name":"【まとい】","text":"「んううっ……ぐうううっ……んはっ……##あううっ……はっ……はっ……」","type":"TXT","id":"v_R-ev195_0022","src":"/img/common/voice/ogg/v_R-ev195_0022.0db558f059b1228ad96ffe7f27d58a41.ogg"},{"name":"","text":"　どうして……こんなに嫌なのに……##身体が……アソコがどんどん熱く……。","type":"TXT"},{"name":"【オーク１】","text":"「こいつは、##そろそろ我慢できなくなってきたか？　腰が##動いてやがる。そろそろぶち込んでやるか」","type":"TXT"},{"name":"【オーク２】","text":"「そうっすね。そうすりゃ、##こいつが処女かどうかもわかるでしょ」","type":"TXT"},{"name":"","text":"　よだれを垂らしそうな顔で##オーク達は私を見る。","type":"TXT"},{"name":"【まとい】","text":"「……ううううっ……このっ……」","type":"TXT","id":"v_R-ev195_0023","src":"/img/common/voice/ogg/v_R-ev195_0023.a16df04a6e35faf65401d378e5ee485b.ogg"},{"name":"【オーク１】","text":"「ククク……粘るなあ。すぐに##その顔を泣き顔でグシャグシャにしてやる」","type":"TXT"},{"name":"","text":"　オークは睨みつける私に、実に楽しそうに##囁き、乳房を捏ね繰り回すように揉む。","type":"TXT"},{"name":"","text":"　やがてリーダー格のオークが、##私の正面に立って、##グロテスクな肉棒を手に取る。","type":"TXT"},{"name":"【オーク１】","text":"「それじゃあ、死んだ仲間の分まで、##精々楽しませてくれっ！！」","type":"TXT"},{"name":"","text":"　オークは私のアソコにペニスをあてがうと、##一気に膣内に撃ち込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev195c","src":"/img/pc/hello_script/ev/M/R-ev195c.975e83cf63b21cd11b932687868805c3.jpg"},{"name":"【まとい】","text":"「んぐううううううっ！　ぎいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0024","src":"/img/common/voice/ogg/v_R-ev195_0024.e196ebea6e5037b7ef36d0a78d5dd3aa.ogg"},{"name":"","text":"　股間から強烈な痛みが襲ってくる。##今まで感じたことのないような、##身体を文字通り裂かれるような痛み。","type":"TXT"},{"name":"【まとい】","text":"「うあああああっ！　身体が裂けちゃうっ！！##ぎぐうううっ！！　ああああっ！！」","type":"TXT","id":"v_R-ev195_0025","src":"/img/common/voice/ogg/v_R-ev195_0025.6b2a0525408649ff83b74e372d7166d9.ogg"},{"name":"【オーク１】","text":"「グハハハ！！　それだよそれ！！##やっぱ女は泣いてる顔が一番だ。##もっと泣き叫べ！」","type":"TXT"},{"name":"","text":"　あまりの痛みに叫び声を上げてしまう。##だがオークはその悲鳴を聞いて、##うっとりとした顔になる。","type":"TXT"},{"name":"","text":"　メリメリと肉を裂きながら、##オークのペニスは私の身体の中に##侵入してくる。","type":"TXT"},{"name":"","text":"　身体を穿つような外傷は、##これまでに受けたことはある。","type":"TXT"},{"name":"","text":"　だけどこれは、そういうのとは違う痛みと##不快さがある。それに圧倒されて、##頭に何も思い浮かばなくなる。","type":"TXT"},{"name":"【オーク１】","text":"「いいマンコだ。締まりはいいし、##いい泣き声を出すし最高だな」","type":"TXT"},{"name":"【まとい】","text":"「ふぐあああっ！！　いやああっ！！##動かしちゃ、ダメっ！！　んああああっ！！」","type":"TXT","id":"v_R-ev195_0026","src":"/img/common/voice/ogg/v_R-ev195_0026.5b9657afa6b257cfd7508fed5ce9ff66.ogg"},{"name":"","text":"　私のアソコにペニスを差し込んだオークは、##最奥まで挿入すると、間髪を入れず腰を前後に##動かし始めた。","type":"TXT"},{"name":"","text":"　脈打つグロテスクな肉棒には、##私の純血の証だった破瓜の血がべったりと##付着していた。","type":"TXT"},{"name":"【オーク３】","text":"「おおお、本当に処女だったな。##初物とは縁起がいいじゃねえか！　グヒヒ」","type":"TXT"},{"name":"【オーク２】","text":"「うほほ……##俺にもちゃんと回してくださいよ。##前みたいに壊れマンコじゃ嫌っす！」","type":"TXT"},{"name":"【オーク１】","text":"「あれは相手が暴れたからいけねえんだ。##こいつは頭良さそうだし、平気だろ」","type":"TXT"},{"name":"","text":"　そうだ……。耐えなきゃ……耐えて……##逃げて……みんなのところに戻る……。","type":"TXT"},{"name":"","text":"　朦朧とする意識のなか、それだけを考える。##いや、それにすがって、##全身に走る感触に耐えている。","type":"TXT"},{"name":"","text":"　ズリュっとゴツゴツとしたペニスが、##私の膣内を掻き回してくる。","type":"TXT"},{"name":"","text":"　私の膣のサイズに対して、オークのペニスは##太く収まる大きさではなかった。##だが、オークは気にせずペニスを抽挿する。","type":"TXT"},{"name":"","text":"　全身の筋肉を緊張させているけど、##オークの肉棒は膣壁を押しのけ、##奥へと入り込む。","type":"TXT"},{"name":"","text":"　巌のようなペニスの皮膚が膣肉を擦り、##膨らんだ血管や亀頭が、##身体の内側を刺激する。","type":"TXT"},{"name":"【まとい】","text":"「ふぐううっ……ぐあああっ！　な、何……##い、痛いだけじゃ……ないいっ！？##あぐううっ」","type":"TXT","id":"v_R-ev195_0027","src":"/img/common/voice/ogg/v_R-ev195_0027.02addac9b370fe7529f0ad7bb82b6cdb.ogg"},{"name":"","text":"　身体の中を削られているような感触。##だけど、感覚が麻痺してきたのか、##膣内を抉る感触ばかり強く感じる。","type":"TXT"},{"name":"","text":"　そしてその感触が、快楽に変化していく。##どんなに抗っても身体が##素直に反応してしまう。","type":"TXT"},{"name":"","text":"　んんっ……いけない……気持よく##なっちゃってる……でもイカないように##我慢して……隙を突いて……。","type":"TXT"},{"name":"【オーク３】","text":"「ひひひ……すげえな……##もういっちょ前によがってやがる！」","type":"TXT"},{"name":"【オーク２】","text":"「うへへ……さっきまでの生意気な顔が、##だいぶ蕩けてきてるっすよ。##ああ、はやく突っ込みてえ！」","type":"TXT"},{"name":"【オーク１】","text":"「グググ……まあ、まずは俺がたっぷりと##楽しむから、お前らはそれからだ……##オラっ！」","type":"TXT"},{"name":"","text":"　ペニスを挿入していたオークが、##荒々しく腰を叩きつける。","type":"TXT"},{"name":"【まとい】","text":"「あおおおっっ！　んぐううっ！！##そ、そんな……んあああっ！　奥まで……##入って……来ないでっ……」","effect":"ef02","type":"TXT","id":"v_R-ev195_0028","src":"/img/common/voice/ogg/v_R-ev195_0028.9112b54f458d7882a0e23d208712c09c.ogg"},{"name":"","text":"　太い亀頭がこれまでにないほど奥へと入り、##何かにぶつかる。私の身体のもっとも##大事な器官……それを蹂躙されていた。","type":"TXT"},{"name":"【まとい】","text":"「ううんっ……奥に……ズンズン……##あたって……ああああああっ！！」","type":"TXT","id":"v_R-ev195_0029","src":"/img/common/voice/ogg/v_R-ev195_0029.3b2170294c6e68aef0da88e388561b24.ogg"},{"name":"","text":"　子宮にオークのペニスがぶつかるたび、##身体の芯を突き抜けるような衝撃が##伝わってくる。","type":"TXT"},{"name":"","text":"　脳髄まで痺れる感触に、##余計に頭が回らなくなる。##もうその刺激だけを身体が求めている。","type":"TXT"},{"name":"【オーク１】","text":"「おおっ！　たださえキツかったのが、##ギュンギュン締めてくるな！」","type":"TXT"},{"name":"【オーク１】","text":"「これまで散々女を犯したけど、##だいたいすぐ壊れるか、ガバガバなのに、##こんな具合がいいのは初めてだ！」","type":"TXT"},{"name":"","text":"　品のない笑いを声を上げて腰を振るオーク。##その目は興奮で見開き、##瞳には狂気が宿っている。","type":"TXT"},{"name":"","text":"　ああっ……またペニスが太くなってる……##もっと、もっと……！？","type":"TXT"},{"name":"","text":"　もっと何！？　こいつら快楽を求めてる？##ダメ……もっと気を強くもたなきゃ……##感じても溺れちゃダメ……。","type":"TXT"},{"name":"","text":"　そう暗示をかけるように、心の中で唱える。##でも、身体の方はどんどんと熱く、##疼いていく。","type":"TXT"},{"name":"【オーク１】","text":"「おうおう！##そんなに情熱的に腰を振られたら、##手加減するわけにはいかねえな！」","type":"TXT"},{"name":"","text":"　私の意思とは裏腹に、##オークのペニスを迎えるように身体が##動いてしまう。","type":"TXT"},{"name":"","text":"　それに応じて、オークはメチャクチャに腰を##動かす。激しく奥へ突いたかと思えば、高速で##出し入れ、さらに掻き回すようにグラインド。","type":"TXT"},{"name":"【まとい】","text":"「あぐうっ！　ひいっ、うんっ！##んあああっ！！　ダメ……アソコが……##熱い……ひああああっっ！！」","type":"TXT","id":"v_R-ev195_0030","src":"/img/common/voice/ogg/v_R-ev195_0030.ad32ff90a395d1c85f24b61336bf83bb.ogg"},{"name":"","text":"　オークの激しい腰の動きに、##身体が反応してしまい、##頭もモヤがかかったようになる。","type":"TXT"},{"name":"","text":"　もう……アソコからの刺激……気持ちいい##ことにしか、集中できなくなってる……。##このままじゃ……。","type":"TXT"},{"name":"","text":"　気持ちいいのに、漠然とした不安感で##胸がきゅうっと苦しくなる。","type":"TXT"},{"name":"【オーク１】","text":"「おおお゛お゛お゛お゛！！##このまま堕としてやるぜえ！！##雌豚がああ！！」","type":"TXT"},{"name":"【まとい】","text":"「ひぎいいいいっっ！！　ああっ！##あうんっ！！　そんな……されたら……##耐えられなく…………ふあああああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0031","src":"/img/common/voice/ogg/v_R-ev195_0031.5ed2f221de63da63b136d0e6466d28d6.ogg"},{"name":"","text":"　そして私が恐れていた通り、##オークのペニスに膣壁を摩擦され、子宮口を##叩かれて、もう何も考えられなくなった。","type":"TXT"},{"name":"","text":"　私の身体がぎゅっとこわばった瞬間、##アソコの中で肉の塊が膨張。そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev195d","src":"/img/pc/hello_script/ev/M/R-ev195d.6a29ba3e3b5e070ec908d801575a002e.jpg"},{"name":"【まとい】","text":"「ふぐおおおおおおおっ！！　んぐおおっ！！##熱いの……入ってりゅううっっ！！##私のぁあああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev195_0032","src":"/img/common/voice/ogg/v_R-ev195_0032.583c006ea473740ae128bcaaf1fe6cea.ogg"},{"name":"","text":"　私の中で、オークのペニスが大きく##膨らんだかと思ったら、爆発でも##したかのように熱い何かが放たれていた。","type":"TXT"},{"name":"","text":"　その熱い何かが子宮に注がれ、##膣内を満たしていくうちに、##射精されたと気づく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【まとい】","text":"「んおおっ！　おおおううっっ！！##まだっ……あんんっっ！」","type":"TXT","id":"v_R-ev195_0033","src":"/img/common/voice/ogg/v_R-ev195_0033.79edafb29f9a9f99a6ab469216cfb583.ogg"},{"name":"","text":"　本当なら嫌悪感を抱くべきだろうに、##熱い精液を感じたときに、##私の頭はホワイトアウトしていた。","type":"TXT"},{"name":"【まとい】","text":"「ああぁぁ……熱いの……たくさん……わたし##……おかしくなってりゅっ……だめ……耐えて##……耐えて……どうするんだっけ……」","type":"TXT","id":"v_R-ev195_0034","src":"/img/common/voice/ogg/v_R-ev195_0034.d3aa60693efb6db72547a4323094cb3a.ogg"},{"name":"","text":"　身体がふわふわと浮いてるような感覚で、##力が全然入らない。なのにビクビクと##気持ちいい波が何度も来て、身体が震える。","type":"TXT"},{"name":"","text":"　あぁ……そう……オークの陵辱に耐えて……##隙を見て逃げ出さなきゃ……。","type":"TXT"},{"name":"","text":"　やっと少しだけ意識がはっきりしてくる。##身体は快楽に溺れているけど、まだ心は平気##……オークの隙を探して……。","type":"TXT"},{"name":"","text":"　薄れそうになる意識をなんとか繋ぎ止め、##周囲を探ろうとした。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　だけど、その僅かな希望は##すぐに絶望へと変わってしまう。","type":"TXT"},{"name":"【オーク２】","text":"「それじゃあ次は俺の番っすね！！##早く！　早く！！　きひひひ！」","type":"TXT"},{"name":"","text":"　私の全身を弄り、##私の身体を舐め回していたオークが##射精したオークと場所を入れ替える。","type":"TXT"},{"name":"【まとい】","text":"「あぅ……そんな！？　終わりじゃ……」","type":"TXT","id":"v_R-ev195_0035","src":"/img/common/voice/ogg/v_R-ev195_0035.89fc61d82b5ac601430cdb1d3acca675.ogg"},{"name":"【オーク３】","text":"「そんなわけないだろ。後ろがつかえてんだ。##まだまだ続くぞ、お前も早く終わらせろよ」","type":"TXT"},{"name":"【オーク２】","text":"「ゲヘヘ……俺早いけど、##回復力あるから連続でいくっすよ！」","type":"TXT"},{"name":"","text":"　そしてまだ痙攣していた私のアソコに、##熱く滾った肉の棒が再び突っ込まれる。##何度も何度も……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev195e","src":"/img/pc/hello_script/ev/M/R-ev195e.8ab00510bbc8666bb7348ecb8e5658ab.jpg"},{"name":"【オーク１】","text":"「ふううっ……##ずいぶんと張り切っちまったな。##やり過ぎて腰が痛えな」","type":"TXT"},{"name":"【まとい】","text":"「あぁ……ううぅ……がまん……たえて……##ひうっ……もっと……隙を……##逃げなきゃ……」","type":"TXT","id":"v_R-ev195_0036","src":"/img/common/voice/ogg/v_R-ev195_0036.f713f66332099f3de98e596ad431bac6.ogg"},{"name":"【オーク２】","text":"「ああん？　何言ってんだ？##壊れちまったっすかね？」","type":"TXT"},{"name":"【オーク３】","text":"「そりゃあ、お前にあんだけやられりゃ、##おかしくもなるだろうよ！」","type":"TXT"},{"name":"【オーク２】","text":"「またまた！##そっちのデカブツを突っ込まれたから##じゃないっすか？」","type":"TXT"},{"name":"","text":"　ぼんやりとした視界の中、##オークがゲラゲラ笑っている。","type":"TXT"},{"name":"","text":"　あぁ……オークがゆだんしてる……##たしか……なにかをしなきゃ……##でも、なにを？","type":"TXT"},{"name":"","text":"　よくわからない衝動にかられて、##動こうとするけど……。","type":"TXT"},{"name":"【オーク１】","text":"「おお！？　こいつまだ動けそうだな？##もう少しやっとくか？」","type":"TXT"},{"name":"","text":"　ぐるぐるとしてまとまらない頭に、##オークのその言葉だけが入ってきた。","type":"TXT"},{"name":"","text":"　それを聞いた瞬間、##身体が震えて火照った気がする。","type":"TXT"},{"name":"","text":"　だけど心では、##何か大事なものが壊れる感じがして、##私の意識は途絶えた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c401",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc189a","src":"/img/pc/hello_script/bg/M/rnc189a.a8f40103c9e60a2bdb290d89064da74a.jpg"},{"name":"【俺】","text":"「くっ、これはっ……」","type":"TXT"},{"name":"","text":"　対峙した手練れの魔族を屠り、##これで決着と気を許した本当に僅かな隙――","type":"TXT"},{"name":"","text":"　時間にすれば瞬き一つ程度のささやかな、##数秒にも満たない時間。","type":"TXT"},{"name":"","text":"　しかし、それは天災の如く##なんの予兆も無いまま現れて、俺の仲間たちを##反撃する間も与えるとこなく葬った。","type":"TXT"},{"name":"","text":"　突然来訪した死を自覚することもないままに##魔力の翼が彼らに無慈悲な最後を与え、##そして俺の左胸にも同様に――","type":"TXT"},{"name":"【俺】","text":"「お、俺はまだ生きている……のか？」","type":"TXT"},{"name":"","text":"　常にあらゆる事態を想定し、##常に先の先を時には狡猾に、##時には賢しくたちまわってきた。","type":"TXT"},{"name":"","text":"　そんな俺でさえ、##生きている心地さえしなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i189a","src":"/img/pc/hello_script/ov/M/R_i189a.9891c02dc0c3eca66e8f6b3a5b8c8bf3.png"},{"name":"【アルガノ】","text":"「生きてるよ？　今のところはねぇ……」","type":"TXT","id":"v_R-ev189_0000","src":"/img/common/voice/ogg/v_R-ev189_0000.377aaf8f262a2157e0567a508ad56aea.ogg"},{"name":"","text":"　現れた死の運び手は、##動揺する俺の前で翼をはためかせながら悠々と##そう口にしながら舞い降りてきた。","type":"TXT"},{"name":"","text":"　葬られた仲間達と同じく、##左の胸へ必殺の一突きを食らったように##感じたのは、決して幻では無い。","type":"TXT"},{"name":"","text":"　その証拠に、脈打ってはいるが、##心臓に明らかな違和感を俺は覚えていた。","type":"TXT"},{"name":"【俺】","text":"「何者だ……」","type":"TXT"},{"name":"【アルガノ】","text":"「アタシはバズヴのアルガノ……##あんたほどの男なら##聞いた事あるんじゃないかい？」","type":"TXT","id":"v_R-ev189_0001","src":"/img/common/voice/ogg/v_R-ev189_0001.1e7da0abd48f8086415e586472401e5d.ogg"},{"name":"【俺】","text":"「ああ、知っている」","type":"TXT"},{"name":"","text":"　色気に満ちた赤と黒を基調にした、##ツインテールの美女がせせら笑う姿をみて、##俺は油断した自身の迂闊さを呪った。","type":"TXT"},{"name":"","text":"　死神バズヴ、それは魔界の戦場で##命を落とした英傑たちの##血溜まりから生まれた死霊。","type":"TXT"},{"name":"","text":"　常に死と血の臭いを嗅ぎつけては、##どこの戦場にでも姿を現し、敵味方の##区別も無く、戦い続けて魂と血肉を貪る。","type":"TXT"},{"name":"【俺】","text":"「おとぎ話のひとつくらいに考えていたが、##まさか実在していたとはな」","type":"TXT"},{"name":"【アルガノ】","text":"「結構あちこちに顔を出しているから、##てっきり噂になっているかと思ったけど……」","type":"TXT","id":"v_R-ev189_0002","src":"/img/common/voice/ogg/v_R-ev189_0002.0c0ce63c288480e3336743effef96080.ogg"},{"name":"【俺】","text":"「消息不明者が各陣営で##多発しているとは聞いていたが、その都度##皆殺しにしていたら死人に口なし……」","type":"TXT"},{"name":"【俺】","text":"「たいした活躍みたいだが、残念ながら##噂を広めるヤツまで皆殺しにしていたら、##捗りはしないのも当然のことだろう」","type":"TXT"},{"name":"【アルガノ】","text":"「はっはっはっ、確かにその通りだ。##つい熱くなって##全部バラバラにしちゃうからね」","type":"TXT","id":"v_R-ev189_0003","src":"/img/common/voice/ogg/v_R-ev189_0003.f5f1b905f07c043aec7039183a6f47b8.ogg"},{"name":"【俺】","text":"「消息不明者の話を耳にした時点で……##バズヴの可能性を考慮して##おくべきだったと、今は後悔しているよ」","type":"TXT"},{"name":"","text":"　だが、死闘においてはすべからく、##後悔先に立たずが必須原則だ。","type":"TXT"},{"name":"","text":"　敗者にセカンドチャンスは無い。##それがルールだと肝に銘じ、そして同様に##それを自ら体現し続けてきた。","type":"TXT"},{"name":"【俺】","text":"「そ、それで……##どうして俺の心臓はまだ動いているんだ？」","type":"TXT"},{"name":"【アルガノ】","text":"「良い質問だ。あんたやっぱり冴えてるよ。##有象無象の大半は、##死んだことも気づいてやしないってのに」","type":"TXT","id":"v_R-ev189_0004","src":"/img/common/voice/ogg/v_R-ev189_0004.385e643668075b24d813fdb7bb2e73c6.ogg"},{"name":"【俺】","text":"「ああ、俺は左胸に一突き……##喰らっているはず」","type":"TXT"},{"name":"【アルガノ】","text":"「そうさ。アタシの緋翼槍飛“バズヴ・カタ”##（ひよくそうひ“ばずう゛・かた”）を##打ち込んだ」","type":"TXT","id":"v_R-ev189_0005","src":"/img/common/voice/ogg/v_R-ev189_0005.57b2dcf9b245221a0a95166651fcf71c.ogg"},{"name":"【アルガノ】","text":"「今アンタが感じている違和感、それは、##バズウ・カタの呪いの証……」","type":"TXT","id":"v_R-ev189_0006","src":"/img/common/voice/ogg/v_R-ev189_0006.4a4b59ccf40517bb4704d1b8c3fa2656.ogg"},{"name":"【俺】","text":"「呪い……か」","type":"TXT"},{"name":"","text":"　問答無用で殺されないだけマシ……##そう考えるべきなのだろうが、文字通り心臓を##握られているのだから手放しには喜べない。","type":"TXT"},{"name":"【俺】","text":"「で、なんの意味がある？」","type":"TXT"},{"name":"【アルガノ】","text":"「あんたからは英雄たちとは違う、##ドス黒く淀んだ強い穢れを感じる。それが##面白いから、チャンスをあげたくなったんだ」","type":"TXT","id":"v_R-ev189_0007","src":"/img/common/voice/ogg/v_R-ev189_0007.8619ad038d96aa08a1da8fba475c78d9.ogg"},{"name":"【俺】","text":"「つまり俺を試す……##いや、俺で遊びたくなった。##そんなところか」","type":"TXT"},{"name":"【アルガノ】","text":"「正解。流石アタシが気になった##男だけあって回転が速いねぇ」","type":"TXT","id":"v_R-ev189_0008","src":"/img/common/voice/ogg/v_R-ev189_0008.fb0201330a591464ea18c7817e49a0ad.ogg"},{"name":"","text":"　頭を指さしながら笑う姿を見ていると、##褒められているのか遊ばれているのか、##判断しにくいところだが――","type":"TXT"},{"name":"","text":"　僅かでも可能性があるなら、##今俺に出来るベストを尽くすしかない。","type":"TXT"},{"name":"【アルガノ】","text":"「感じる……あんたの心臓、胸の奥から##ドス黒い野望、そして生への尽きることのない##貪欲な執着……いいね、楽しい男だよ」","type":"TXT","id":"v_R-ev189_0009","src":"/img/common/voice/ogg/v_R-ev189_0009.b8f632c164f98160bae9c4df3bb6cc8c.ogg"},{"name":"【俺】","text":"「楽しむのは勝手だが、そろそろ本題に入れ」","type":"TXT"},{"name":"","text":"　俺は他人を特に女をオモチャにするのは##好きだが、逆にされるのは好まない。","type":"TXT"},{"name":"【アルガノ】","text":"「そうさねぇ。戦いかセックス……##どちらか得意な方でアタシを……」","type":"TXT","id":"v_R-ev189_0010","src":"/img/common/voice/ogg/v_R-ev189_0010.60ced1536af4733d6e78e6e0b1d386dd.ogg"},{"name":"【俺】","text":"「セックスだ！」","type":"TXT"},{"name":"","text":"　言葉も途中、俺は迷うことなく##突きつけられた二択の一つ、##セックスを即決した。","type":"TXT"},{"name":"","text":"　戦いにおいても後れをとる気はしなかったが##心臓を握られているのだ。","type":"TXT"},{"name":"","text":"　一撃必殺でもできるほどの力量差がなければ##イニシアチブはむこうにある。ならば##セックスのほうが分のいい勝負と判断した。","type":"TXT"},{"name":"【アルガノ】","text":"「セックスね。ンフフフッ、いい判断だよ。##アタシも血を浴びるだけじゃ##ちょっと不満だったんだ」","type":"TXT","id":"v_R-ev189_0011","src":"/img/common/voice/ogg/v_R-ev189_0011.1afaef46dbb56a45617efe6c2f747375.ogg"},{"name":"【アルガノ】","text":"「いい男に思いっきり楽しませて##欲しいと思っていたところさね」","type":"TXT","id":"v_R-ev189_0012","src":"/img/common/voice/ogg/v_R-ev189_0012.2b80453b9a82fdb87cd6b6f497ce5db0.ogg"},{"name":"【俺】","text":"「楽しむ程度で済めばいいが……##俺を相手にすると大抵の女はすぐに潰れる」","type":"TXT"},{"name":"【アルガノ】","text":"「いいんじゃない？##そんな激しいセックスがしたくて##ウズウズしてたんだ」","type":"TXT","id":"v_R-ev189_0013","src":"/img/common/voice/ogg/v_R-ev189_0013.c0dd78f8ee8058a219b3cefbaa87fdab.ogg"},{"name":"【俺】","text":"「決まりだな……」","type":"TXT"},{"name":"","text":"　いつまでも誰かに心臓を握らせている##わけにはいかない。気が変わったと##潰されるまえに、この女をイキ狂わせてやる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev189a","src":"/img/pc/hello_script/ev/M/R-ev189a.445120cfd266ae58bbaec53fc94d5917.jpg"},{"name":"【俺】","text":"「始めるぞ」","type":"TXT"},{"name":"【アルガノ】","text":"「さぁ、逞しいのを##たっぷり味あわせておくれ」","type":"TXT","id":"v_R-ev189_0014","src":"/img/common/voice/ogg/v_R-ev189_0014.0da610ac2acb056181ea2fb24bc7706c.ogg"},{"name":"","text":"　命がけのセックスだなと覚悟を決めて、##俺は尻を突きだして挑発する##アルガノの秘裂へ、肉棒を突き入れた。","type":"TXT"},{"name":"【アルガノ】","text":"「んっはぁっふぅっ……いぃぃっねぇ……##穢れた魂に相応しい、逸物だよ」","type":"TXT","id":"v_R-ev189_0015","src":"/img/common/voice/ogg/v_R-ev189_0015.3ff2753c3cada19d181c3442def0078a.ogg"},{"name":"【俺】","text":"「大分使い慣れていやがる」","type":"TXT"},{"name":"","text":"　突き入れた膣穴は濡れそぼり、##渦巻くように猥動して、##巧みにくねらせてきた。","type":"TXT"},{"name":"【アルガノ】","text":"「大半の坊やは三擦り半と持たずに、##ピュピュっとお漏らしするけど、##やっぱりあんたは一味も二味も違うね」","type":"TXT","id":"v_R-ev189_0016","src":"/img/common/voice/ogg/v_R-ev189_0016.893ffddddef237254edc1c868c4daa5a.ogg"},{"name":"","text":"　尻を抱えてグリグリと抽挿するが、##愉しんでいるような声で笑うと、##自ら振って積極的に圧搾してきた。","type":"TXT"},{"name":"【俺】","text":"「生意気なだけの##マグロ女じゃなくてなによりだ。##こっちもやりがいがある」","type":"TXT"},{"name":"","text":"　セックスを楽しんでいる##場合では無い事は百も承知しているが、##どうせするしか道がないなら――","type":"TXT"},{"name":"","text":"　張り合いがある相手と##徹底的にするのも悪い話ではない。","type":"TXT"},{"name":"【アルガノ】","text":"「んっふぅっうっ、猛るように激しく……##はぁっ、亀頭を擦り付けて##……器用に穿ってくるね」","type":"TXT","id":"v_R-ev189_0017","src":"/img/common/voice/ogg/v_R-ev189_0017.8675ca317a72f287c769d3433c1612a2.ogg"},{"name":"【俺】","text":"「まだまだこんなものじゃないぜ」","type":"TXT"},{"name":"","text":"　俺は文字通り本腰を入れて、##律動を速めて突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev189b","src":"/img/pc/hello_script/ev/M/R-ev189b.b7e69480ddfe28868cb7d101ec6cc187.jpg"},{"name":"【アルガノ】","text":"「んっはぁっあぁぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0018","src":"/img/common/voice/ogg/v_R-ev189_0018.e8af115c39ac9727e65bb8d459412158.ogg"},{"name":"","text":"　一気に加速した激しい突き上げに、##肉襞を震わせながら背筋を反らし、##かかとを浮かせるアルガノ。","type":"TXT"},{"name":"【アルガノ】","text":"「くうっはぁっはぁっ……なんてサイズ……##はぁっはぁ、簡単に子宮まで串刺しにして##……身体ごと……グリグリと響かせてくる」","type":"TXT","id":"v_R-ev189_0019","src":"/img/common/voice/ogg/v_R-ev189_0019.1780931e16a483976b9ee9a5c014c5ce.ogg"},{"name":"","text":"　刺激になれる前に短期決着で##一気に詰めてしまおうと、俺はここで##勝負とばかりに、身悶える彼女を――","type":"TXT"},{"name":"","text":"　逃がすまいと両手を掴んで##押さえてひきつけ、##力任せにガンガンと突いた。","type":"TXT"},{"name":"【アルガノ】","text":"「くっぉっほぉほぉほぉっ……##んっはぁぐうっくぅっ……##たいした男だね……」","type":"TXT","id":"v_R-ev189_0020","src":"/img/common/voice/ogg/v_R-ev189_0020.8c2d76897ac037634ee2cd0af39c8939.ogg"},{"name":"【俺】","text":"「どうだ、求めていた理想的なチンポか？」","type":"TXT"},{"name":"【アルガノ】","text":"「はぁっはぁっ、そうね……##アタシの子宮まで届く前に、##ドクドク出してしまう男ばかりだからね……」","type":"TXT","id":"v_R-ev189_0021","src":"/img/common/voice/ogg/v_R-ev189_0021.419ac2aa3fa613a9d8f3bf8e2cb3f9e3.ogg"},{"name":"【アルガノ】","text":"「こんなっ、##深いところまでくるなんて大したものさ」","type":"TXT","id":"v_R-ev189_0022","src":"/img/common/voice/ogg/v_R-ev189_0022.39c96b6402f52de9f6b9e8ecf879c10b.ogg"},{"name":"","text":"　同じ場所を往復しないように、##突くたびに動きに変化をつけて、亀頭で##抉るように肉襞を擦りながら打ち付けた。","type":"TXT"},{"name":"【アルガノ】","text":"「くぅっふぅぁっふぅっ……##アタシのマンコが久しぶりに本物の##……男に出会えて悦んでいるわ」","type":"TXT","id":"v_R-ev189_0023","src":"/img/common/voice/ogg/v_R-ev189_0023.5e7b43d6ae625e2a78cd10d5438803be.ogg"},{"name":"【俺】","text":"「んっおっ！」","type":"TXT"},{"name":"","text":"　膣圧が上がり、肉襞の渦が勢いを増して、##突くたびに搾るように、##締め上げ返してくる。","type":"TXT"},{"name":"","text":"　なんとか腕を握ってコントロールは##握っていたが、それでも尻を##巧みに振って、肉竿を擦りかえしてきた。","type":"TXT"},{"name":"【アルガノ】","text":"「どうっ、無数の蠢くようなおマンコの渦。##絡みつくようなねっとりとした熱い汁で、##奥まで吸い込むように締め付けてあげる……」","type":"TXT","id":"v_R-ev189_0024","src":"/img/common/voice/ogg/v_R-ev189_0024.e136eabfbc0f00a8bd655f1762024617.ogg"},{"name":"【俺】","text":"「くぅ、膣の細かいところを、##自在に締めたり緩めたり##コントロールできるのか」","type":"TXT"},{"name":"","text":"　やりなれているだけあって、##蜜壷の使い方は実に巧妙だった。","type":"TXT"},{"name":"","text":"　ピストンしている腰の動きにあわせて、##亀頭が移動している場所を、##グリグリと意図的に締めてくる。","type":"TXT"},{"name":"【俺】","text":"「それなら……くぅっこんなのはどうかな」","type":"TXT"},{"name":"【アルガノ】","text":"「んっあっくぅぅぅ、あっあぁぁっ……##ぐぅっくぅ……か、考えたわね……」","type":"TXT","id":"v_R-ev189_0025","src":"/img/common/voice/ogg/v_R-ev189_0025.7f047f234d588f70d0a30d8019ccc1fd.ogg"},{"name":"","text":"　ズブっと肉棒を子宮口へと捻じ込んだ##ところで停止させてそのまま腰だけで##繰り返し射精するかのように打ち付ける。","type":"TXT"},{"name":"","text":"　そして同時に腹や背中、胸や脇などを、##押さえている手を移動させながら、##性感帯をさぐり、膣の反応を読んだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、この硬くなっている##乳首はやはり鉄板みたいだ」","type":"TXT"},{"name":"【アルガノ】","text":"「ふぅっあっぁ、くぅぐぅっ……##はぁっはぁっはぁっ……##転がすような……指使い……」","type":"TXT","id":"v_R-ev189_0026","src":"/img/common/voice/ogg/v_R-ev189_0026.c6371a86d73692a2078f93f5c3176825.ogg"},{"name":"","text":"　胸をこねるように揉みつつも、##乳首を指先で挟んで擦ってやると、##子宮口がヒクっと広がった。","type":"TXT"},{"name":"【アルガノ】","text":"「くぅはぁっ、んっはぁ……##はぁっはぁっはぁ……うっはぁぁ、んひぃ……##今度は……脇から背筋へ……」","type":"TXT","id":"v_R-ev189_0027","src":"/img/common/voice/ogg/v_R-ev189_0027.fc367f005a72a9ee4d8e581c8f26c63e.ogg"},{"name":"【俺】","text":"「滑らかできめ細かい、##柔らかな良い肌をしているな」","type":"TXT"},{"name":"","text":"　肉棒の荒い打ち付けとは対照的に、##指先を優しくゆっくりと動かして擦り、##背筋から脇を通ってうなじまで往復させる。","type":"TXT"},{"name":"【アルガノ】","text":"「はぁっふぅ……くひぃっ……##はぁっはぁっあぁぁんっ……##うぐぐくっ……あぁぁここで動きがまた……」","type":"TXT","id":"v_R-ev189_0028","src":"/img/common/voice/ogg/v_R-ev189_0028.45405c8f0d21977524a4d5e70c116948.ogg"},{"name":"【俺】","text":"「千変万化させて刺激を##常に新鮮にしておくのが大事だ」","type":"TXT"},{"name":"","text":"　アルガノの子宮口がゆるんだところで、##すかさずこんどは大きく腰を引いて、##力強く突き上げた。","type":"TXT"},{"name":"【アルガノ】","text":"「んっはぁっはぁっ、ふぅっくぅひぃい……##くぅっは、すご……アタシの子宮まで……##チンポが、侵入するなんて……」","effect":"ef02","type":"TXT","id":"v_R-ev189_0029","src":"/img/common/voice/ogg/v_R-ev189_0029.658cb291cdfdf322c74dcd2c3e0e3dcd.ogg"},{"name":"【俺】","text":"「そこらの坊やとは一味違うだろ？」","type":"TXT"},{"name":"【アルガノ】","text":"「くぅっはぁっはぁ……あっあぁぁぁあっ……##んっひぃ、コツコツ、あっ、当たる……##子宮口から力が抜けて……」","type":"TXT","id":"v_R-ev189_0030","src":"/img/common/voice/ogg/v_R-ev189_0030.3c52b80f12224234647d89ab2d3f15c5.ogg"},{"name":"【俺】","text":"「卵巣まで亀頭でガンガン突いてやる」","type":"TXT"},{"name":"【アルガノ】","text":"「くぅっはぁっはぁっ、##あっぁぁぁぁほぉ、卵子まで……##当ててくるとは、こんな男……初めて……」","type":"TXT","id":"v_R-ev189_0031","src":"/img/common/voice/ogg/v_R-ev189_0031.cd0a9538dd4fa58b83c2cdbf204b1d54.ogg"},{"name":"【俺】","text":"「たいした女なのは認めるが、##俺とお前ではセックスにおいての##基本姿勢が違う」","type":"TXT"},{"name":"【アルガノ】","text":"「んっくぅはぁっはぁっ……##ふぅっはぁっはぁっはぁっ」","type":"TXT","id":"v_R-ev189_0032","src":"/img/common/voice/ogg/v_R-ev189_0032.848b64d477c5a890f22365694e312aff.ogg"},{"name":"【俺】","text":"「そっちは享楽主義で楽しむことが##優先されてるのだろうが、こっちは女を##狂わせることを常に求めて磨いてきた」","type":"TXT"},{"name":"【俺】","text":"「その差が……こうして出たってところだ」","type":"TXT"},{"name":"","text":"　当初の余裕が無くなり、##アルガノは嬌声だけを漏らして、##快楽に陶酔を始める。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、マグロになるな。##しっかりとセックスに励んでくれよ！」","type":"TXT"},{"name":"【アルガノ】","text":"「かぁっくぅっはぁ……##ふぅっぐぅぐぅぁぁぁぁんっ、##んっはぁっはぁ……」","type":"TXT","id":"v_R-ev189_0033","src":"/img/common/voice/ogg/v_R-ev189_0033.22c0afde8d9466917e3eda54269bce21.ogg"},{"name":"","text":"　俺は陶酔しているアルガノの膣壁を、##強烈な勢いで亀頭を使って抉りながら、##子宮までぶち当てて揺さぶった。","type":"TXT"},{"name":"【アルガノ】","text":"「くっひぃっあっあっあっぁっあぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0034","src":"/img/common/voice/ogg/v_R-ev189_0034.e570b920b7b3987ce2ac9255de81eca6.ogg"},{"name":"","text":"　ビクビクっと痙攣して背筋を仰け反らせ##ながら爪先立ちになったところを、すかさず##胸と腕を握ってひきつけて押さえ込む。","type":"TXT"},{"name":"【アルガノ】","text":"「くぅっはぁっはぁっはぁっ……##あっぁぁぁぁぁぁぁぁっん！！」","type":"TXT","id":"v_R-ev189_0035","src":"/img/common/voice/ogg/v_R-ev189_0035.9662d663686be4a7fd41a3aeaa009f85.ogg"},{"name":"","text":"　そして震えているアルガノの子宮に##鈴口をズブリと密着させて、##俺はそのまま射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev189c","src":"/img/pc/hello_script/ev/M/R-ev189c.5f16536687a19c978d94778ba95f7e40.jpg"},{"name":"【アルガノ】","text":"「ひぃっぐぅっんっんっんっんっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0036","src":"/img/common/voice/ogg/v_R-ev189_0036.2d6d44df25eb0db1085765b88833bdaf.ogg"},{"name":"【俺】","text":"「ほらっ、イキマンコに##熱いザーメンの洗礼だぁ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルガノ】","text":"「んっあっあっあっあっあっぁぁぁぁ、##いいぃっくぅ、いくうっ、##いっちゃぁぁぁぅっんん！」","type":"TXT","id":"v_R-ev189_0037","src":"/img/common/voice/ogg/v_R-ev189_0037.04dd9178b7935036f5f59c53eb9f0ee6.ogg"},{"name":"","text":"　快楽の叫びと笑いをあげて、##大量の膣内射精を子宮で受け止め、##心地よさそうにアルガノは絶頂へ達した。","type":"TXT"},{"name":"【アルガノ】","text":"「んっはぁっあっふあぁぁ、子宮でっ……##あっあぁぁ、ビクビクしながら……こんな沢山##……はぁっひぃ、出し続けるなんて……」","type":"TXT","id":"v_R-ev189_0038","src":"/img/common/voice/ogg/v_R-ev189_0038.4471eec7b5266d10560aae26cb27d493.ogg"},{"name":"【俺】","text":"「いいマンコだったから、##いつもより沢山だせたよ」","type":"TXT"},{"name":"【アルガノ】","text":"「ふぅぁっあっはっはっはっは……いぃっ、##本当に……くひぃっはぁぁぁ、いい男だ、##アタシ……大好きだよっ」","type":"TXT","id":"v_R-ev189_0039","src":"/img/common/voice/ogg/v_R-ev189_0039.a729eaf791a8ae5566192ef6819f930c.ogg"},{"name":"","text":"　嬌声とともにアルガノが笑い始めると##同時に、突然俺は左胸に鈍い熱を感じた。","type":"TXT"},{"name":"【俺】","text":"「んっ、こ、これは……」","type":"TXT"},{"name":"","text":"　一瞬アルガノが満足したので##お役御免とばかりに、約束を破棄して##心臓をつぶしてきたかと思ったのだが……。","type":"TXT"},{"name":"【アルガノ】","text":"「そ、その熱はっ……はぁっはぁぁぁ、##アタシとの契約成立の……##んっふぅっはぅぁ……証さね」","type":"TXT","id":"v_R-ev189_0040","src":"/img/common/voice/ogg/v_R-ev189_0040.6f7ca770a35c7e9a31a855bd5a74905a.ogg"},{"name":"【俺】","text":"「契約だと？」","type":"TXT"},{"name":"【アルガノ】","text":"「アタシたちバズヴの雌は……##こうして相応しい男を探して戦場を彷徨い……##満たしてくれると相手とつがいになるのさ」","type":"TXT","id":"v_R-ev189_0041","src":"/img/common/voice/ogg/v_R-ev189_0041.84217dc9942ad38f9ea87cbc39d02cd9.ogg"},{"name":"【俺】","text":"「つまり俺のセックスは、##お前の御眼鏡に適った##……ってところか？」","type":"TXT"},{"name":"【アルガノ】","text":"「そ、そうだよ……これであんたとアタシは##つがい……あんたは相応しい力をもった男##……だから、身を捧げる契約をしたのさ」","type":"TXT","id":"v_R-ev189_0042","src":"/img/common/voice/ogg/v_R-ev189_0042.7aa821975e6e6c201e60e40a8850426c.ogg"},{"name":"【俺】","text":"「なるほど。この熱はそういうことか」","type":"TXT"},{"name":"【アルガノ】","text":"「いいよっ……##あんたは最高にアタシを##エクスタシーさせてくれた」","type":"TXT","id":"v_R-ev189_0043","src":"/img/common/voice/ogg/v_R-ev189_0043.7951afe093ca77e51fd941c8d1950096.ogg"},{"name":"【俺】","text":"「それはなにより……。##なら次は俺がたっぷりと楽しむ番だな」","type":"TXT"},{"name":"","text":"　今までのセックスはとにかく##アルガノを満たして握られた心臓を解放する、##いわば奉仕重視。","type":"TXT"},{"name":"","text":"　だが、俺を認めて##捧げる契約が成立したのなら、##今度はたっぷりと楽しませてもらおう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev189d","src":"/img/pc/hello_script/ev/M/R-ev189d.1461cb454fe0267df185e19910a8dc06.jpg"},{"name":"【アルガノ】","text":"「くひぃっはぁっはぁっはぁっぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0044","src":"/img/common/voice/ogg/v_R-ev189_0044.0109ed8f1de06f4de1d2d5b80df6e855.ogg"},{"name":"","text":"　突然そのまま二回戦目に突入して、##腰を激しく動かし始めると、恍惚の笑みを##引きつらせてアルガノは身体を強張らせた。","type":"TXT"},{"name":"【アルガノ】","text":"「くわっはぁっひぃ、な、なぁひぃ……##抜かずで……んっひぃはぁ……まさか……##こんなに出したのに……」","type":"TXT","id":"v_R-ev189_0045","src":"/img/common/voice/ogg/v_R-ev189_0045.534f82faa016de9777c376f98e63acf3.ogg"},{"name":"【アルガノ】","text":"「うひぃっはぁっ、続ける……##続けられるなんてっ……##う、嘘っ、ありえなっひぃ」","type":"TXT","id":"v_R-ev189_0046","src":"/img/common/voice/ogg/v_R-ev189_0046.875d8d7e77e5379a3d09e5ecce3969a2.ogg"},{"name":"【俺】","text":"「圧倒的な力があるから常に##遊び半分なのが最大の欠点だな」","type":"TXT"},{"name":"【アルガノ】","text":"「んえおっおっおっ、し、しかも……##ふぅっはぁっ……またっ、またっあぁぁ、##さらに太くなって……おっおっおっおぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0047","src":"/img/common/voice/ogg/v_R-ev189_0047.b60438de7a6c5a7ac0c4151d9e30bce4.ogg"},{"name":"","text":"　余裕を無くして慌てて身を捩り、##逃れようとするアルガノだったが、##絶頂冷めやらぬ身体では力が入らない。","type":"TXT"},{"name":"【俺】","text":"「最高と認めた男が、##どこまで凄いかたっぷりと##味わったほうがいい」","type":"TXT"},{"name":"【アルガノ】","text":"「いやぁぁぁぁぁぁ、いいっ、いまはっ……##はぇっあぁぁ、も、もぅっいぃぃっ、##す、少し休む……」","type":"TXT","id":"v_R-ev189_0048","src":"/img/common/voice/ogg/v_R-ev189_0048.22d08e0a6d67bae0d073fadd85b2c093.ogg"},{"name":"","text":"　身悶えて突き上げから##逃れようとするアルガノだったが、##俺が腕を掴んでさらに引き寄せた。","type":"TXT"},{"name":"【アルガノ】","text":"「きひぃっあっあっあっあ、らめぇっ、##ひぐぅ……連続、ぐひぃむりぃっ##……ひぃっはぁぁぁぁん！」","type":"TXT","id":"v_R-ev189_0049","src":"/img/common/voice/ogg/v_R-ev189_0049.288e0dfbb75dbf3a615140049ff7d74b.ogg"},{"name":"【俺】","text":"「つがいになったのなら、##チンポが満足するまでしっかりと##マンコを絞めろ」","type":"TXT"},{"name":"","text":"　混乱して身悶えるアルガノに対して、##俺は冷徹にそう言うと、##激しさをさらに加速させた。","type":"TXT"},{"name":"【アルガノ】","text":"「ふうっひぃっあっあっ、##か、身体がぁっ……んっひぃっうんっ、##うきあがっ……ヒィッ飛ぶ飛ぶっ！」","type":"TXT","id":"v_R-ev189_0050","src":"/img/common/voice/ogg/v_R-ev189_0050.c51f7c71c39fdf0f2a85ef9fcd0251ce.ogg"},{"name":"【俺】","text":"「魔鳥らしくていいじゃないかっ！」","type":"TXT"},{"name":"【アルガノ】","text":"「くひぃっひいっはぁっ、んぎぃっあぁっ、##あっあぁぁ、またっ、くひぃっ太くなって##……ひぃっはぁぁ……身体ごと、ひぃっ！」","type":"TXT","id":"v_R-ev189_0051","src":"/img/common/voice/ogg/v_R-ev189_0051.4551e3c0c248518bb1bcaba225f6170f.ogg"},{"name":"","text":"　あまりの抽挿の激しさに、##爪先が何度も宙に浮き上がり、尻から##チンポによって繰り返し跳ねあげられていく。","type":"TXT"},{"name":"【アルガノ】","text":"「きひぃっ、きひぃっあぁぁ……すごっ、##ひぃっぎいっ、すごすぎっ……んっぎぃっあぁ##こわ、こわれっ……ひぃはぁぁぁ」","type":"TXT","id":"v_R-ev189_0052","src":"/img/common/voice/ogg/v_R-ev189_0052.48b2fa5734760382aa968a4ba9352925.ogg"},{"name":"【俺】","text":"「マンコの限界まで連れて行ってやろう」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルガノ】","text":"「らめぇっらめぇっ、こわっへるぅっ、##きひっひぃぃ、こわれぇぁぁぅ……##ゆるひ、ゆるひぃっへぇぇっん！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0053","src":"/img/common/voice/ogg/v_R-ev189_0053.4e427f27a4c185125261f1e09e475dee.ogg"},{"name":"","text":"　アヘりながら何度も浮くまで##深くえぐりながら、##肉壷をかき混ぜて穿り続けると、","type":"TXT"},{"name":"","text":"　アルガノは痙攣しながら締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっと強く俺のサイズを##身体で覚えて締め付けろ」","type":"TXT"},{"name":"【アルガノ】","text":"「ひぎいっ、くぎいっひぃぃぃぃ……##いきっいきっ、ぱなしれぇっ、##も、もぅっ、わからはぅぁっひぃぃぃ！！」","type":"TXT","id":"v_R-ev189_0054","src":"/img/common/voice/ogg/v_R-ev189_0054.16ed938a0dd0167556b653c84048fd72.ogg"},{"name":"","text":"　俺はアルガノの中を突く角度を微妙に調節し##快感の反射で肉体が反応し、##締め付けてくるようコントロールした。","type":"TXT"},{"name":"【俺】","text":"「まったくせわがやけるイキマンコだ」","type":"TXT"},{"name":"【アルガノ】","text":"「きひぃっぎぃっはぁっ、##ぎぃっはぁっ、らめっぇぇも、もぅっ、##むひぃっむりらぁぁぁぁからあぁぁ！」","type":"TXT","id":"v_R-ev189_0055","src":"/img/common/voice/ogg/v_R-ev189_0055.c42c146ff7f0f51f497fbc6c8b515c8a.ogg"},{"name":"【俺】","text":"「覚えの悪い使えないマンコだな。##罰としてガッツリ中出ししてやるから、##その刺激を忘れないようにしろよ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev189e","src":"/img/pc/hello_script/ev/M/R-ev189e.790cfb0751293a190b363fc34d29d617.jpg"},{"name":"【アルガノ】","text":"「ふっんぎぃっひいっあぁぁぁぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0056","src":"/img/common/voice/ogg/v_R-ev189_0056.61f39b5d2541d6db734a443e5268106a.ogg"},{"name":"","text":"　大きく力をこめてアルガノの肢体を、##チンポで浮かせながら、串刺し状態で固定して##俺は思い切り射精した。","type":"TXT"},{"name":"【アルガノ】","text":"「ひいっいぃぃぃぃぃっあぁぁぁっんんっ##こわっこわれぇっえっぐぅっぐぅっ、##こわへぇっあぁぁぁぁん！！」","type":"TXT","id":"v_R-ev189_0057","src":"/img/common/voice/ogg/v_R-ev189_0057.f27a7f6b7eb803f11b44b491d8c1750d.ogg"},{"name":"","text":"　再度大量の精子を子宮に詰め込まれ、##チンポで浮き上がったまま、##彼女の下腹部がブクブクと膨らみ始める。","type":"TXT"},{"name":"【アルガノ】","text":"「ひぃっはぁっ、ひぃっはぁぁぁ、##ぎひぃっぁぁぁぁ、おぁかっ、##ひぃまんこまんこっ……んっひぃぃぃ！」","type":"TXT","id":"v_R-ev189_0058","src":"/img/common/voice/ogg/v_R-ev189_0058.3cd30116fff163edb353b1fe1a2bdf30.ogg"},{"name":"【アルガノ】","text":"「しきゅうっがぁっ、せぇえきれぇぇぇぇ##……ぱんぱんにひぃっ、なれぇ、##はぜぇちゃぁぁぁぐぅぅぅっ！」","type":"TXT","id":"v_R-ev189_0059","src":"/img/common/voice/ogg/v_R-ev189_0059.ac0e32769d4ed2602d2dffdf7eae3fdf.ogg"},{"name":"【俺】","text":"「ほら、これが俺のチンポに##二連続射精されたときの快感だ。##しっかり記憶と身体に刻み付けておけ！」","type":"TXT"},{"name":"","text":"　チンポで串刺にして浮かせたまま、##ぱんぱんと腰をふって躍らせ、##俺は満足するまで精液を出し尽くした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルガノ】","text":"「きっひぃっ、ぎっひぃっ##ほぉほぉほぉほぉっ##おっおっおっんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev189_0060","src":"/img/common/voice/ogg/v_R-ev189_0060.72878eb590537bc25a530c15b65de553.ogg"},{"name":"","text":"　絶頂の余韻が引かないまま、再び絶頂##させられて、さらに子宮が限界に膨らむまで##白濁液を流し込むアクメを仕込まれて――","type":"TXT"},{"name":"","text":"　アルガノは鼻水までたらすだらしない##イキ顔を晒しながら、意識が吹き飛んで##ぐったりと動かなくなった。","type":"TXT"},{"name":"【アルガノ】","text":"「ほっぉっ、おっおっおっお、##ほぅっ……ぐじゅぅ……ぐぷぅっ、##んっぷぅ……ふぅっはぁ……」","type":"TXT","id":"v_R-ev189_0061","src":"/img/common/voice/ogg/v_R-ev189_0061.d8812112939592e016b9cda92e18d57e.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　出しきったところで俺はチンポを引き抜いて##やると、アルガノはその場に##ペタンと尻を掲げて崩れ落ちた。","type":"TXT"},{"name":"【アルガノ】","text":"「んっごぉっ、ぶぅ……ごぉっ、おっ……」","type":"TXT","id":"v_R-ev189_0062","src":"/img/common/voice/ogg/v_R-ev189_0062.62330eb273516033003f5660ef0c614b.ogg"},{"name":"","text":"　突きまくられて広がったマンコから、##精液をブクブクと派手な音をあげながら##吹き零し、痙攣を続ける。","type":"TXT"},{"name":"【俺】","text":"「まあまあ悪くないマンコだが、##口先だけのマグロ女では##俺のオモチャにもなりはしないな」","type":"TXT"},{"name":"【アルガノ】","text":"「ぐぅっはぁ……けぉ、ご、ごれぇん。##ごれぇんならぁぃっひぃっ……##くぅっくぅ……」","type":"TXT","id":"v_R-ev189_0063","src":"/img/common/voice/ogg/v_R-ev189_0063.9f0de0865df59db2f32881496ab15cf1.ogg"},{"name":"【俺】","text":"「マンコも身体も磨いて出直してこい」","type":"TXT"},{"name":"","text":"　呂律もまともにまわらず呆けている##アルガノをその場に残し、##俺はその場から立ち去るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c402",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――ある日のこと。Ｄｒ．桐生こと、##魔科医桐生美琴の研究室に呼び出された。","type":"TXT"},{"name":"【俺】","text":"「……妊娠しなくとも、##母乳が出る薬……だと？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc250a","src":"/img/pc/hello_script/bg/M/srnc250a.06681a37cf0d831f2d6856e7299f6742.jpg"},{"name":"","text":"　マッドドクターの話によると、","type":"TXT"},{"name":"","text":"　余分な脂肪などを元に擬似的に##母乳を精製させ、活性化を促した乳腺から##染み出させる仕組みらしい。","type":"TXT"},{"name":"","text":"　いったいなぜそのような薬を作ろうと##思い立ったのか、美琴の頭の中が##覗けるわけではないので、正直理解に苦しむ。","type":"TXT"},{"name":"","text":"　ただここ最近、彼女自身は自分の体重を##気にしていると漏れ聞いていたので、##なんとなく察することはできる。","type":"TXT"},{"name":"【俺】","text":"「……それで、このサンプルを俺に##寄越すということは、この薬の効果を##試してみろということか？」","type":"TXT"},{"name":"","text":"　話が早いとばかりに頷く美琴から、##俺は小瓶に充たされたサンプルの幾つかと、##簡易式注射器を受け取った。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。俺なら調教する女や、##セックスする相手には事欠かないだと？##なるほどな」","type":"TXT"},{"name":"","text":"　効果については実証済みだとでも言いたげに##自らのその豊満なバストをたぷんと揺らしつつ##美琴は勝ち誇ったような表情になる。","type":"TXT"},{"name":"","text":"　まあたわむれ程度には付き合ってやろう。##サンプルのひとつをポケットへ無造作に##突っ込むと、俺は研究室を後にした。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc250b","src":"/img/pc/hello_script/bg/M/srnc250b.f8cfbed398756ea5b3f3db900180e531.jpg"},{"name":"","text":"　アジトへと戻ってくると、##首筋辺りに感じていたピリピリとした##違和感が、現実のものとへと変貌する。","type":"TXT"},{"name":"【俺】","text":"「――何者だッ！？」","type":"TXT"},{"name":"","text":"　薄闇に潜んでいた人影が##急に飛び出してきたのは、##まさにその瞬間だった。","type":"TXT"},{"name":"","text":"　――バチバチバチバチバチバチッッッ！！","type":"TXT"},{"name":"【俺】","text":"（……スタンガン！？）","type":"TXT"},{"name":"","text":"　賊の得物は、手狭な部屋でも充分に##振り回せる取り扱いやすい棍棒だ。一瞬しか##見えなかったが収縮式の特殊警棒だとわかる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i250a","src":"/img/pc/hello_script/ov/M/SR_i250a.24dfc55b88208e00b14fbdb0dc5d04d7.png"},{"name":"【ラウラ】","text":"「……チッ。よく躱したな？##ふうまのボスめ！」","type":"TXT","id":"v_SR250_0000","src":"/img/common/voice/ogg/v_SR250_0000.482baeabfa52eaf20c5ac8a67a278051.ogg"},{"name":"【俺】","text":"「その装備……米連か？」","type":"TXT"},{"name":"【ラウラ】","text":"「ラウラ・フロックハートだ。##いまから貴様を殺す兵士の名を、##その胸に刻むがいい！」","type":"TXT","id":"v_SR250_0001","src":"/img/common/voice/ogg/v_SR250_0001.66e4c4f5f26977ff443cea6ba71d05b3.ogg"},{"name":"","text":"　ラウラと名乗ったショートヘアの女は、##手にした特殊警棒の先端部を##ショートさせながら問答無用で襲い掛かった！","type":"TXT"},{"name":"","text":"　――ビュンッ！","type":"TXT"},{"name":"【俺】","text":"「チッ！」","type":"TXT"},{"name":"","text":"　慌ててソファを楯に遮蔽物を作り、##距離を取る。","type":"TXT"},{"name":"","text":"　つい昨日のことアジトのひとつが米連の者に##特定されたらしいと報告があったが、##随分と気の早い勤勉な兵士も居たものだ。","type":"TXT"},{"name":"【ラウラ】","text":"「はははっ！##この超高電流棒型スタンガンから、##逃れられると思うなよ？」","type":"TXT","id":"v_SR250_0002","src":"/img/common/voice/ogg/v_SR250_0002.c6dd540628845c0e87053ec5e032d1bd.ogg"},{"name":"【俺】","text":"「ほう？　随分とまた物騒な得物のようだな」","type":"TXT"},{"name":"","text":"　魔眼で相手の能力を奪おうと観察を##続けていたがこのラウラは己の肉体そのもので##戦う生粋の戦士であることがすぐにわかった。","type":"TXT"},{"name":"","text":"　こうなると厄介だ。ヘタな小細工を警戒する##必要はないが、単純に強い。おまけに##この警棒は見た目よりも凶悪そうである。","type":"TXT"},{"name":"【ラウラ】","text":"「米連に楯突く邪魔者は、##生かしておくものか！##死ねぇぇぇええッ！！」","type":"TXT","id":"v_SR250_0003","src":"/img/common/voice/ogg/v_SR250_0003.841346172d43a23a3fdcb35a49f5f776.ogg"},{"name":"","text":"　間一髪、バチバチという##耳障りな音を残しつつ鋭い薙ぎ払いを避ける。","type":"TXT"},{"name":"","text":"　スタンガンという名ではあるが、##その禍々しい光は、かすっただけのソファに##黒い焦げ痕を残す程度には殺傷力があった。","type":"TXT"},{"name":"【ラウラ】","text":"「喰らえぇぇぇーッ！！」","type":"TXT","id":"v_SR250_0004","src":"/img/common/voice/ogg/v_SR250_0004.a59e01a63c9e680907cfb9385c600a52.ogg"},{"name":"【俺】","text":"「……仕方がない！」","type":"TXT"},{"name":"","text":"　幸いにも、##キープしておいた能力を魔眼から発動させて、##ラウラの隙を突く。","type":"TXT"},{"name":"【ラウラ】","text":"「く、くっそ！？##なんだ、妖しげな真似を……##なんのマジック……だ？」","type":"TXT","id":"v_SR250_0005","src":"/img/common/voice/ogg/v_SR250_0005.e4432049671810016d0520c575740497.ogg"},{"name":"【俺】","text":"「俺は相手の身体に触れれば、様々な能力を##奪える。この魔眼でな。お前から奪えなければ##これまでに奪った力を使えばいい」","type":"TXT"},{"name":"【ラウラ】","text":"「な、……なんだとっ！？##や、やめろっ……。クッ！？##あぁぁ……ッ！？」","type":"TXT","id":"v_SR250_0006","src":"/img/common/voice/ogg/v_SR250_0006.7fd1c3a93cc6d3bcbef184a440675c0f.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　どっしりとした身体をそのまま床に##伏せさせると、俺はラウラの腕から、##その物騒な警棒を奪ってやった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。こういう輩には、##やはり小手先が有効か。……うん？」","type":"TXT"},{"name":"","text":"　押し倒したラウラの肢体を、##改めて見下ろしてみる。","type":"TXT"},{"name":"","text":"　ボディを覆うピッチリとしたスーツは、##絶縁体の意味もあるのだろう。テカテカと##光沢のある収縮式のものだった。","type":"TXT"},{"name":"","text":"　そしてモデルばりの見事なボディライン。##なによりも、その豊満なバストに目がいく。","type":"TXT"},{"name":"【俺】","text":"「Ｄｒ．桐生の話が正しければ、##脂肪分の多そうな……つまり胸のデカい##女の方が、効果はわかりやすいのか？」","type":"TXT"},{"name":"","text":"　俺はポケットに忍ばせた注射器を取り出すと##さっそく目の前の女兵士を相手に、##新薬のテストを試みることにした……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR250a","src":"/img/pc/hello_script/ev/M/SR250a.eb59a0f5de3c231a0bdc76c008ad9c21.jpg"},{"name":"【ラウラ】","text":"「……ぐぅっ。……ん？　わ、私に。##いったい、なにを、した？##……んんっ……んぐぅ」","type":"TXT","id":"v_SR250_0007","src":"/img/common/voice/ogg/v_SR250_0007.3d5798d432adc57f07f6fda844b4aa75.ogg"},{"name":"","text":"　半分ほど黒焦げになったソファにラウラを##押し倒し、スーツの胸元を##一気に剥ぎ取ってやる。","type":"TXT"},{"name":"【ラウラ】","text":"「なっ……なにをするっ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0008","src":"/img/common/voice/ogg/v_SR250_0008.a9844bb6fc13ed117d9f7a30c596a494.ogg"},{"name":"","text":"　見事なまでの巨乳が、『ぷるるん』と##音を立てるように露出し、薄暗い照明の下に、##晒された。","type":"TXT"},{"name":"【俺】","text":"「どうやら、##この新薬には催淫効果もあるようだな。##……なんだ。もう顔が赤いじゃないか？」","type":"TXT"},{"name":"","text":"　鎖骨辺りの注射痕を気にしているが、##早くもラウラの身体はわずかに紅潮していた。","type":"TXT"},{"name":"【ラウラ】","text":"「なっ！？　……先ほどの薬は、自白剤か？##……フンッ！　クズでゲスな貴様には##相応しい。だが簡単に口を割ると思うなよ？」","type":"TXT","id":"v_SR250_0009","src":"/img/common/voice/ogg/v_SR250_0009.7da1e7dc6bbafa5e457576bd7cd21373.ogg"},{"name":"","text":"　取り付く島もないとばかりに、##ラウラはプイッとそっぽを向く。","type":"TXT"},{"name":"【俺】","text":"「ほう？　果たしてその言葉が、##いつまで保つのか、見ものだな。米連の兵士は##根性がないヤツばかりでいかん」","type":"TXT"},{"name":"【ラウラ】","text":"「フッ。さっさと仲間を売るような根性ナシと##一緒にするな。私は、これでも米連に身も心も##すべてを捧げている！」","type":"TXT","id":"v_SR250_0010","src":"/img/common/voice/ogg/v_SR250_0010.2b0510b743e9c519831a98a7c20f6148.ogg"},{"name":"","text":"　生意気そうな口を黙らせるべく、##仰向けでもなかなか形を崩さないその巨乳を、##軽く揉みしだいてやる。","type":"TXT"},{"name":"【ラウラ】","text":"「だから、貴様程度の脅しになど……##あぁっ！？　な、なにをするっ！？」","type":"TXT","id":"v_SR250_0011","src":"/img/common/voice/ogg/v_SR250_0011.b3bcd532a6a4fa0416e4faa5ac1c22ed.ogg"},{"name":"【ラウラ】","text":"「ほ、捕虜に対する礼節は、##わきまえ……ン、はぁうッ！？」","type":"TXT","id":"v_SR250_0012","src":"/img/common/voice/ogg/v_SR250_0012.83251ee5572003b952cebdd4736ca909.ogg"},{"name":"【俺】","text":"「米連に刃向かう者は、##すべて排除というわけか。わかりやすい##女だな。……そういうのは、嫌いじゃない」","type":"TXT"},{"name":"","text":"　俺自身はまったく意に介さないとばかりに、##音を立てて揺れそうなほど巨大なバストを、##たっぷりと視姦してやる。","type":"TXT"},{"name":"【ラウラ】","text":"「はぁはぁっ……あぁっなんだその目はッ！？##……クッ……。あぁっ、あふぅ！？##か、身体が……熱いっ！？」","type":"TXT","id":"v_SR250_0013","src":"/img/common/voice/ogg/v_SR250_0013.9c6b248bc6dfd0fcb3a21f54a0a2fd47.ogg"},{"name":"【俺】","text":"「逆らいたければ逆らうがいい。##俺はお前を調教して薬のデータをもらえれば、##それで充分だからな」","type":"TXT"},{"name":"","text":"　揉みがいのありそうな大きなバストだ。##Ｈカップはあるだろうか。","type":"TXT"},{"name":"【ラウラ】","text":"「押し倒せば、いいなりになると思ったら、##大間違いだ！　わ、私の魂は……、##べ、米連に捧げて……あるッ！」","type":"TXT","id":"v_SR250_0014","src":"/img/common/voice/ogg/v_SR250_0014.c81d8094761855ea6b2db007272de3ce.ogg"},{"name":"【俺】","text":"「ほう？　見上げた心掛けだ。……ふっ。##薬の効果が、早くも現れてきたようだな？」","type":"TXT"},{"name":"【ラウラ】","text":"「なっ！？　……あぁっ、あぁぁ、##ば、バカなッ！？　ち、乳首がぁぁっ。##……はぁ、あッ……あぁぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0015","src":"/img/common/voice/ogg/v_SR250_0015.68ecbd5f35ccf3ca3458cb32497c98c5.ogg"},{"name":"","text":"　なんの刺激を与えなくとも、##ラウラの大きなバストの先端部が、##みるみる肥大化していくのがわかる。","type":"TXT"},{"name":"","text":"　屈強な女戦士も戸惑っているのは明らかだ。##自分の身に、なにが起きているのかと##動揺している。","type":"TXT"},{"name":"【俺】","text":"「しゃべらないのならそれで構わない」","type":"TXT"},{"name":"【俺】","text":"「この薬が、どうお前の身体を##変えていくのか、ジックリと高みの見物と##洒落込ませてもらおうか」","type":"TXT"},{"name":"【ラウラ】","text":"「な、なに！？　……クッ！　わ、私は、##絶対に屈しな……ぃ！　ンっ……んふぁッ？！##ぁぁ、あああぅぅッ！？」","type":"TXT","id":"v_SR250_0016","src":"/img/common/voice/ogg/v_SR250_0016.bdb0772142a087dc50d5a89c90857f7c.ogg"},{"name":"","text":"　あくまで気丈に振る舞おうとする頑固な##米連兵を嘲笑し、フルフルと先端部が揺れる##乳房の様子をジッと見定めてやる。","type":"TXT"},{"name":"【俺】","text":"「ふっ。これだけ乳首を大きくさせながら、##まったく強情なことだな……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR250b","src":"/img/pc/hello_script/ev/M/SR250b.3f4df322edb39965fa808c02e0fe4aa2.jpg"},{"name":"【ラウラ】","text":"「あぁっ……ハァハァ、ぁっ、クッ！？##ぐううっ……なあぁっ！？　なんなんだ。こ、##これはいったいっ……なんなのだぁッ！？」","type":"TXT","id":"v_SR250_0017","src":"/img/common/voice/ogg/v_SR250_0017.9bab6123954630979c6b1cc1b433b6bd.ogg"},{"name":"","text":"　ソファに背を預けたまま、##ジタバタともがき苦しむラウラ。","type":"TXT"},{"name":"","text":"　そのたびに豊満に膨らんだ乳房がふるふると##揺れまくる。まったく。##絶景を提供する、見事な巨乳だ。","type":"TXT"},{"name":"【俺】","text":"「俺の配下には、様々な能力者だけでなく、##知識や才能に秀でた者も多い」","type":"TXT"},{"name":"【俺】","text":"「マッドドクター桐生の名前くらい、##聞いたことがあるだろう？」","type":"TXT"},{"name":"【ラウラ】","text":"「なっ、なんだとッ！？##……あのドクター・キリューかッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0018","src":"/img/common/voice/ogg/v_SR250_0018.8807fc81914c97b224b86d86bb0e0455.ogg"},{"name":"【俺】","text":"「正確には、その姉である美琴だがな。##なんでも乳腺を刺激させ、妊娠などしなくとも##母乳が溢れる身体に作り替えるんだそうだ」","type":"TXT"},{"name":"","text":"　ラウラの目の前で、##既に空となった小瓶を振ってみせてやる。","type":"TXT"},{"name":"【ラウラ】","text":"「ふ、ふっざけるなっ！　わ、私を……##じ、実験動物にでもするつもりか！？」","type":"TXT","id":"v_SR250_0019","src":"/img/common/voice/ogg/v_SR250_0019.b036cb0d48eac942dcd3722dd2f3b8b6.ogg"},{"name":"【俺】","text":"「俺を殺そうという相手に、##どんな仕打ちをしようが、##文句を言われる筋合いはないな？」","type":"TXT"},{"name":"【俺】","text":"「恨むのなら、そんな予見もできなかった##自分の弱さそのものを呪うことだ」","type":"TXT"},{"name":"","text":"　自分の置かれた立場を正確に告げると、##青ざめた表情をするラウラ。","type":"TXT"},{"name":"【ラウラ】","text":"「ば、バカな……わ、私の身体が？##は、母親のように……み、ミルクが？##……な、なにを言って、いる……？」","type":"TXT","id":"v_SR250_0020","src":"/img/common/voice/ogg/v_SR250_0020.bff4a0031bb230d0a0f28457c83a2977.ogg"},{"name":"","text":"　侵入前の高揚感と、突きつけられた現実との##ギャップのせいだろうか。##恐怖と戸惑いを隠せない様子だ。","type":"TXT"},{"name":"","text":"　そうこうしているうちに、##彼女の乳首はみるみる膨れあがりその先端部が##異常なまでに盛り上がってきた。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……こ、こんなぁ。##なんなのだ、これはいったい？##……む、むず痒いっ！」","type":"TXT","id":"v_SR250_0021","src":"/img/common/voice/ogg/v_SR250_0021.fce32681c33552a44c1216f6cb0ce560.ogg"},{"name":"","text":"　ぷっくりと膨らんでいた先端部が、##その存在感を主張するかのように、元の##サイズより、４～５センチは大きく張り出す。","type":"TXT"},{"name":"","text":"　中央部に従うかのように、乳輪そのものも##盛り上がっており、白い乳房との境界線が##ハッキリとしていた。","type":"TXT"},{"name":"","text":"　薄桃色の小山の頂きを見れば、##まるでそこだけ張り出した##小さな男性器を思わせる。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ。これではまるで、##小さなチンポのようだな。乳首チンポだ！」","type":"TXT"},{"name":"【ラウラ】","text":"「ふ、ふざけるなっ！？　なにを……##い、言って……ぁ、あぁっ……クぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0022","src":"/img/common/voice/ogg/v_SR250_0022.410f26f9354c94c5539cc45765ed8e91.ogg"},{"name":"【俺】","text":"「随分とむず痒そうだなあ？　ドクターの##話では、その痒みがやがて全体に行き渡り、##母乳を出す準備が完了するそうだ」","type":"TXT"},{"name":"【ラウラ】","text":"「そ、そんな。……そんなぁぁ……」","type":"TXT","id":"v_SR250_0023","src":"/img/common/voice/ogg/v_SR250_0023.03ea2b3b3f47a9bc7314ba2e19c0b975.ogg"},{"name":"","text":"　くねくねと怯えながら、これは夢だと頭を##振るラウラ。小さく神の名を唱えるあたりは、##さすが米連兵といったところか。","type":"TXT"},{"name":"【俺】","text":"「ジワジワとした痒みが、おっぱいの全部に##行き渡ってきた頃合いか？　……乳腺も##膨らんできたことだし、そろそろ始まるぞ」","type":"TXT"},{"name":"【ラウラ】","text":"「な、なにが……なにが始まる？##あぁ、なんなのだ、この痛みはっ……ああッ！##はぅうぁーッッッ！？」","type":"TXT","id":"v_SR250_0024","src":"/img/common/voice/ogg/v_SR250_0024.bcab8fcd6b55f1e0363434535475af10.ogg"},{"name":"","text":"　ソファに頭を埋めるように身悶えながら、##全身に走る刺激に、翻弄されっ放しのラウラ。","type":"TXT"},{"name":"【俺】","text":"「身体に直接、たずねてみたらどうだ？##お前の口より、よほど正直だぞ。##……ううんっ？」","type":"TXT"},{"name":"","text":"　俺の憎まれ口に対し、射貫くだけで人を##殺しかねない視線を送る女兵士。しかし##悲しいかな、その身体の異変は明らかだった。","type":"TXT"},{"name":"【ラウラ】","text":"「た、たとえこの身になにが起きようとも、##私は……私は、決して屈しないっ！」","type":"TXT","id":"v_SR250_0025","src":"/img/common/voice/ogg/v_SR250_0025.6eb5371460c08ced88d6878440878362.ogg"},{"name":"【俺】","text":"「いいとも。じきにこの膨らんだ乳首が##決壊して、噴水のように母乳を迸らせても、##はたして正気のままでいられるかな？」","type":"TXT"},{"name":"【ラウラ】","text":"「き、貴様ぁぁッ！？　……ま、待てっ、##や、やめろぉッ……そ、そこは。馬鹿、##やめろ。い、いまだけは。……はぅぁッ！？」","type":"TXT","id":"v_SR250_0026","src":"/img/common/voice/ogg/v_SR250_0026.374ce58477cb1a2a7f1d53d998657592.ogg"},{"name":"","text":"　憎まれ口を叩くラウラをあしらいつつ、##俺は不意を突くように、##充分に膨らんだ乳房を、直接、揉みしだく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR250c","src":"/img/pc/hello_script/ev/M/SR250c.499884a082d0761473f151c910a5edb9.jpg"},{"name":"【ラウラ】","text":"「ぁぁあぁぁあッ！？　や、やめろぉッ！##……クッ、んぅふぁぁッ！　ああぁっ、##ち、乳首ぃ……む、むず痒いぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0027","src":"/img/common/voice/ogg/v_SR250_0027.4421b3dbdabaf2c349be3afcd80397ad.ogg"},{"name":"","text":"　ぷっくりと、指先と同じ大きさにまで##膨らんだ乳首を、指と指の隙間から##ハミ出させたままで、しっかりと揉み込む。","type":"TXT"},{"name":"","text":"　片手では収まりきらない大きすぎる巨乳は、##揉みがいもあり、指そのものが、柔らかな##乳房へズブズブと沈み込みそうだった。","type":"TXT"},{"name":"【俺】","text":"「……ほう。見事なおっぱいだな。##なにを食べて、どんな鍛え方をしたら、##こんなにデカくなるんだ？」","type":"TXT"},{"name":"【ラウラ】","text":"「ば、バカ野郎ッ！　……だ、誰が……##望んで、こんな……身体にぃッ！##……ンっ、くぅぅぅうッ！？」","type":"TXT","id":"v_SR250_0028","src":"/img/common/voice/ogg/v_SR250_0028.28a19a31acce0863893c595c4c1da814.ogg"},{"name":"","text":"　マッド・ドクターの手柄なのか、それとも##単純にラウラが感じやすいのか乱暴な愛撫でも##充分に女としての反応を返してくる女戦士。","type":"TXT"},{"name":"","text":"　先ほどまでの生意気な罵りはなりを潜め、##むしろむず痒い刺激からの愛撫によって、##喘ぎ声が漏れつつあった。","type":"TXT"},{"name":"【ラウラ】","text":"「や、やめろっ。そんなに……む、##胸ばかりぃ……ッ。……はぁ、はぁぅ。##な、なんのつもりだ、貴様ぁっ？」","type":"TXT","id":"v_SR250_0029","src":"/img/common/voice/ogg/v_SR250_0029.89b27fffe57fb0d08b8ac64322721bc5.ogg"},{"name":"【俺】","text":"「愚問だな。##当然、乳搾りをするに決まっているだろう？」","type":"TXT"},{"name":"","text":"　見せ付けるかのように、##これでもかと乳房全体を、つきたての餅を##こねるかのように弄んでみせる。","type":"TXT"},{"name":"【ラウラ】","text":"「こ、殺すっ！　絶対に貴様を……##殺してやるぅッ！　んあぁっ、ぁぁっ……や、##やめっ……んふぉぉぉおーッ！？」","type":"TXT","id":"v_SR250_0030","src":"/img/common/voice/ogg/v_SR250_0030.be0afc7df673ee5f0173097b39d8cf67.ogg"},{"name":"【俺】","text":"「ほう……？　見てみろ。お前のこの乳首。##もう、うっすらとだが、##なにかが滲みだしているぞ？」","type":"TXT"},{"name":"","text":"　指と指の合間から、##じんわりと濡れる感触が、##ラウラの乳首から感じ取れる。","type":"TXT"},{"name":"","text":"　見れば、ぷっくりと膨らんだそこから、##ジワリと染み出す乳白色の蜜が##滴りはじめているではないか。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁぁーッ！？　そ、そんなぁ……##そんなバカな！？　こ、こんなハズはない。##わ、私の……身体で……馬鹿な！？」","effect":"ef02","type":"TXT","id":"v_SR250_0031","src":"/img/common/voice/ogg/v_SR250_0031.38d6f046145a4175d35c8bc3631d2f26.ogg"},{"name":"【俺】","text":"「その反応……。##おいおい、まさか貴様、処女なのか？」","type":"TXT"},{"name":"","text":"　悔しげに顔を背けるラウラ。##どうやら図星のようだ。","type":"TXT"},{"name":"【ラウラ】","text":"「クッ……わ、我が純血は、##米連のためにッ……！　わ、私は……##だからっ！　……く、クぅぅぅッ！！」","type":"TXT","id":"v_SR250_0032","src":"/img/common/voice/ogg/v_SR250_0032.ea8dbb261d225d55905548f2b40d9858.ogg"},{"name":"【俺】","text":"「愛国心に溢れる、実に勤勉な兵士だな。##さぞかし有能なんだろうな、お前は。##……見上げたものだ、が……」","type":"TXT"},{"name":"","text":"　生真面目過ぎて、孤立するタイプだと##推測する。乳房を乱暴に揉みあげてやれば、##嬌声と共に、わななく女戦士。","type":"TXT"},{"name":"【俺】","text":"「それだけ愛する米連が、##果たしてお前を助けに来てくれるかな？」","type":"TXT"},{"name":"【ラウラ】","text":"「あ、当たり前だ！　今回は私の独断だが、##きっと……助けは、く、来るに……##決まっている！」","type":"TXT","id":"v_SR250_0033","src":"/img/common/voice/ogg/v_SR250_0033.d2eb018f3685c137632b564d26dc85a1.ogg"},{"name":"","text":"　なるほど。単独行動で、ラウラ一人で##ここまで辿り着いたというワケか。##となれば、話は早い。","type":"TXT"},{"name":"【俺】","text":"「どうかな？　これからお前の身体はこの薬に##よって作り替えられるのだ。……本国の仲間が##それを見て果たしてどう思うかなぁ？」","type":"TXT"},{"name":"【ラウラ】","text":"「……なっ！？　貴様ぁぁぁーッ！！」","type":"TXT","id":"v_SR250_0034","src":"/img/common/voice/ogg/v_SR250_0034.3a575a858600808c02ea9b1b5b313195.ogg"},{"name":"","text":"　怒りに身を起こそうとするラウラに対し、##左右の乳房を思い切り揉みしだき、##再びソファへと押し倒してやる。","type":"TXT"},{"name":"","text":"　先端部から『ぴゅっぴゅっ』と、##音を立てて白い液体が弾け飛んだのは##その時だった。","type":"TXT"},{"name":"【ラウラ】","text":"「んふぁぁぁあーッ！？　あぁぁ、ち、乳首ぃ##……乳首がぁ！？　あぁぁぅ、ううっ、##……な、なんなんだぁ……これはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0035","src":"/img/common/voice/ogg/v_SR250_0035.903d25bf9ae0ba58bdf0c8d9c8b3b3a1.ogg"},{"name":"【俺】","text":"「いよいよ母乳が精製されたようだな？##さすがは、桐生美琴が##作っただけのことはある……」","type":"TXT"},{"name":"","text":"　薬で促されたとはいえ、ラウラの乳首から##にじみ出た白い液体は母乳そのもの。ちなみに##完全に無害であることは美琴に確認済みだ。","type":"TXT"},{"name":"","text":"　それをわかった上で、俺は思い切りラウラの##爆乳を、まるで搾り立てるかのように、##乱暴なマッサージをはじめてみた。","type":"TXT"},{"name":"【ラウラ】","text":"「そ、そんな……馬鹿な！　私は妊娠どころか##こ、このような経験など……したことも##ないのにッ。そ、そんなぁ……！？」","type":"TXT","id":"v_SR250_0036","src":"/img/common/voice/ogg/v_SR250_0036.af470b6839c70f2b1fe78fc14b50caa8.ogg"},{"name":"【俺】","text":"「いい加減、この現実を受け入れたらどうだ？##見てみろ、自分のこの浅ましく##大きく膨らんだ胸を！」","type":"TXT"},{"name":"【ラウラ】","text":"「く、薬の効果だろう？　お前のような##クズが考えそうなことだッ！##……ンっ、くぅぅッ！？」","type":"TXT","id":"v_SR250_0037","src":"/img/common/voice/ogg/v_SR250_0037.b03560a219a143000e509279d506c52b.ogg"},{"name":"","text":"　乱暴な指使いに非難の声を上げるラウラ。##だがそれは違うと、俺は顔を寄せて、##ハッキリと告げてやる。","type":"TXT"},{"name":"【俺】","text":"「確かにこれは薬の効果だろう。##だが美琴の説明では本人が快感を得なければ##母乳は出ないそうだ」","type":"TXT"},{"name":"【ラウラ】","text":"「そ、そんなっ！？　……う、ぅ、ウソだ。##ウソをつくなーッ！？」","type":"TXT","id":"v_SR250_0038","src":"/img/common/voice/ogg/v_SR250_0038.683f01f9dc6fc86095ef2f74e3a2f5f4.ogg"},{"name":"","text":"　口汚く抗うものの、##自分でも思い当たることがあるのだろう。","type":"TXT"},{"name":"","text":"　ラウラは羞恥のあまり、##顔だけでなく耳の裏側まで##真っ赤に染まっていた。","type":"TXT"},{"name":"【俺】","text":"「言われなくとも、##薄々自分でも気付いているのだろう？##自分の身体だものなあ？」","type":"TXT"},{"name":"【ラウラ】","text":"「…………くッ……そぉ」","type":"TXT","id":"v_SR250_0039","src":"/img/common/voice/ogg/v_SR250_0039.6be3580ad6aff25e2e4e73cf11ab0e36.ogg"},{"name":"","text":"　耳を赤く染めながら、悔しがる女の態度に、##思わず笑いが込み上げてくる。","type":"TXT"},{"name":"","text":"　そんな顔をされてしまうと、##余計に弄り倒したくなってしまうではないか。","type":"TXT"},{"name":"【俺】","text":"「ふっ。なんならいまからでも、##そのことを、証明してみせてやろうか？」","type":"TXT"},{"name":"","text":"　顔を逸らそうとするラウラを無視し、##俺は目の前にある、ふたつの見事な巨乳を、##これでもかとこね回し、揉みしだいた。","type":"TXT"},{"name":"【ラウラ】","text":"「……んんぅッ！　……く、ぅ……ハァ。##ぁぁっ……こ、この程度っ。……あぁ、はぅ。##んふぉぉっ！？」","type":"TXT","id":"v_SR250_0040","src":"/img/common/voice/ogg/v_SR250_0040.4b0729818a95c566f51050e2c38be81e.ogg"},{"name":"【俺】","text":"「……ほう？　先端部が濡れてきたぞ。##綺麗なピンク色をしているじゃないか？」","type":"TXT"},{"name":"【ラウラ】","text":"「や、やめ、ろぉ……##んぁ、あふぅぅぅんッ！？」","type":"TXT","id":"v_SR250_0041","src":"/img/common/voice/ogg/v_SR250_0041.ac4c0337def8a33b70a78dd9b6ca31cd.ogg"},{"name":"","text":"　わなわなと身体を揺らしながら、##徐々に襲い掛かる快感に、##自ら戸惑いと恐れを抱くラウラ。","type":"TXT"},{"name":"","text":"　無理もない。彼女の言うことが本当ならば、##処女であるにも関わらず、##母乳が溢れるような体質になったのだ。","type":"TXT"},{"name":"","text":"　処女のまま懐妊した、##どこぞの神様も驚くことだろう。","type":"TXT"},{"name":"【俺】","text":"「ほう。……なかなかいい匂いだ。##淫らな雌の匂いがするな？」","type":"TXT"},{"name":"","text":"　鼻先を胸の谷間に近づけつつ、ワザとらしく##クンクンと鼻を鳴らす。事実、##ラウラの乳首からは甘い香りが漂っていた。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁ……ぁっ、ふ、ふざけるなっ。##だ、誰が……そ、そんな……ことぉ……ッ」","type":"TXT","id":"v_SR250_0042","src":"/img/common/voice/ogg/v_SR250_0042.f16825110496744bd3fc981bb407114c.ogg"},{"name":"","text":"　抗いの声が、徐々に艶っぽいものへと##変質していく。ラウラ自身も、指先の刺激から##快感を感じ取っているのだろう。","type":"TXT"},{"name":"【俺】","text":"「いい加減、素直になったらどうだ？##そうでなければ、実力行使あるのみ、##だが……」","type":"TXT"},{"name":"【ラウラ】","text":"「んふぁぁ、あぁっ……だ、駄目っ！##やめ……てぇ。あぁ、ンっ、んぅああぁっ##……ぁああぁあーッ！？」","type":"TXT","id":"v_SR250_0043","src":"/img/common/voice/ogg/v_SR250_0043.fa98013426421eae2eed701f976b6519.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR250d","src":"/img/pc/hello_script/ev/M/SR250d.1103df53fc6cb46902dda0bcc6e4d30e.jpg"},{"name":"","text":"　――ぷしゃぁぁぁあぁあああああーッ！！","type":"TXT","id":"ef02","src":""},{"name":"【ラウラ】","text":"「あぁぁぁあっ、だ、ダメぇぇぇ、##く、来るッ！？　な、なにか、##来るぅぅぅううぅぅーッ！？」","type":"TXT","id":"v_SR250_0044","src":"/img/common/voice/ogg/v_SR250_0044.e3c30ce5e2fcf90def5ca36c7a3474ee.ogg"},{"name":"","text":"　何度も何度も身悶えながら、##甲高い嬌声と共に仰け反るラウラ。","type":"TXT"},{"name":"","text":"　ついにおとずれた乳腺の決壊によって、##その先端部から、##勢いよく白い母乳が溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　軽く揉んだだけで、これか？##ならば、もっともっと搾ってやろう」","type":"TXT"},{"name":"","text":"　指と指の合間が濡れていくのも構わずに、##これでもかと、揉みしだく。","type":"TXT"},{"name":"","text":"　感度のいいらしいラウラは、##この状況下でも、もがくほどたびに乳房から##母乳を放出させていく。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁッ、だ、だめぇぇッ！？　こ、こんな##……こんなに搾ったらぁ、ち、乳首ぃ……##感じちゃうぅぅぅ！？」","type":"TXT","id":"v_SR250_0045","src":"/img/common/voice/ogg/v_SR250_0045.a9f65ca8b21c7feeffbc664ba28dfb9e.ogg"},{"name":"【俺】","text":"「クックックッ。いいぞ、##感じれば感じるほど、##母乳は大量に搾り出せる。そらそらっ！」","type":"TXT"},{"name":"【ラウラ】","text":"「んんぅぅほおおおおおおおッ！？##お、おっぱい、……み、ミルクぅ……##で、出ちゃぅのぉぉぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR250_0046","src":"/img/common/voice/ogg/v_SR250_0046.9353c0595f1bf9f2cde934296a309694.ogg"},{"name":"","text":"　誰かに聞かれることもないという##安心感のせいか、静かなアジトの一室で、##凄まじいまでの嬌声が響き渡る。","type":"TXT"},{"name":"","text":"　羞恥かはたまた快感によってか狭いソファで##暴れるたびに、左右の乳首からは、##白い雫が、音を立てて飛び散った。","type":"TXT"},{"name":"【俺】","text":"「フッ。すさまじい悲鳴だな？　それにこの##母乳の量。……米連に忠誠を誓っていたのでは##なかったのか？」","type":"TXT"},{"name":"【ラウラ】","text":"「ハァハァ……と、当然だッ！　この誓いは##……絶対にっ！　……あぁっ、か、身体が、##……あぁ、あ、熱くてぇ……ンぉぉぉッ！？」","type":"TXT","id":"v_SR250_0047","src":"/img/common/voice/ogg/v_SR250_0047.9c5be1542dbf0cfabe9274273ec805ef.ogg"},{"name":"","text":"　左右の乳房をわななかせたまま、##快感に打ちのめされるラウラ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。それはいい兆候だな。このまま、##もっともっと感じて、##快楽に溺れてしまうといいぞ！」","type":"TXT"},{"name":"【ラウラ】","text":"「ふッ、ふざけるなぁっ……あぁっ！？##んふぉぉぉぉぉーッ！？」","type":"TXT","id":"v_SR250_0048","src":"/img/common/voice/ogg/v_SR250_0048.c5916c4242c53532e2c2fc28f9d361b6.ogg"},{"name":"","text":"　抗おうとする言葉に対し、##乳首を強く刺激することで、##文字通りねじ伏せてやる。","type":"TXT"},{"name":"","text":"　ピンク色のニプルから、とめどなく溢れる##母乳を見れば、どれだけラウラが快感を##得ているかがわかるというもの。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……だ、誰が……！　お、お前……##なんかにッ！　……こ、こんなコトで……っぁ##ぐぅッ……くぅぅンっ」","type":"TXT","id":"v_SR250_0049","src":"/img/common/voice/ogg/v_SR250_0049.9633a0cf2eaed58cc554fd68ecb8b9d0.ogg"},{"name":"【俺】","text":"「見上げた根性だな。いいだろう。##ではその身体がどれだけ感じているのか、##直接搾り取りながらたずねるとしよう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR250e","src":"/img/pc/hello_script/ev/M/SR250e.aa83952e7732ed81cba40837dfc29f85.jpg"},{"name":"【ラウラ】","text":"「や、や……ゃ、めぇ……ぁぁッ、ば、馬鹿。##なんてことを……や、やめぇ……##ンぅぁぁっ！？」","type":"TXT","id":"v_SR250_0050","src":"/img/common/voice/ogg/v_SR250_0050.263e2cf38cd1fa4006223861f45f1b68.ogg"},{"name":"","text":"　何度も母乳を放出させていく##ラウラの乳房を、直接頬張り、##吸い立てるように搾り始めた。","type":"TXT"},{"name":"","text":"　嬌声に交じり、##『ちゅっちゅっ』という子供じみた音が響く。","type":"TXT"},{"name":"【ラウラ】","text":"「ああぁッ、あぁあ！？　……んふぁぁーッ！##やめろ、やめろぉぉぉーッ！　こんな、##む、胸ばかりぃ……んぁあぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR250_0051","src":"/img/common/voice/ogg/v_SR250_0051.35852cd2fce47228b5ceb24f32072d58.ogg"},{"name":"","text":"　男を知らないというにも関わらず、##これだけの母乳を放出させるラウラに、##興奮が止まるハズもない。","type":"TXT"},{"name":"","text":"　口腔内にすっぽりと収まるほど、##大きく隆起したピンク色の乳首。","type":"TXT"},{"name":"","text":"　しゃぶりやすいだけでなく、##軽く歯で刺激してやれば、トロトロと##甘い香りのする母乳を染み出させる。","type":"TXT"},{"name":"【俺】","text":"「んんっ……ふうむ。##これはなかなかのモノだ。クセのない味だから##誰もがいくらでも飲めそうだな？」","type":"TXT"},{"name":"【ラウラ】","text":"「やぁ……や、めぇ……ろぉ。##そ、そんなに、おっぱい……ミルクぅ……##す、吸ぅ……なぁ……ッ！」","type":"TXT","id":"v_SR250_0052","src":"/img/common/voice/ogg/v_SR250_0052.d5e532fe5ef9e0a74180db53bdeee51b.ogg"},{"name":"","text":"　最後のあがきか、声も絶え絶えのまま##嘆くラウラ。だがその表情は、すっかり快感に##浸り切った女の顔をしていた。","type":"TXT"},{"name":"【俺】","text":"「左の出もいいが、右の方から母乳が出る量が##多いのは明らかだな？　感じる箇所で、##出方が変わるというワケかな？」","type":"TXT"},{"name":"","text":"　試しにとばかり、##左右の乳首に交互にむしゃぶりつく。","type":"TXT"},{"name":"","text":"　その都度、##小さな嬌声を恥ずかしそうに漏らす。##ラウラもすっかり快感を覚えた様子だ。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……や、やめ、て。……そ、そんなに##搾っちゃぁ……あぁぁ、み、ミルクぅ……##ぃ、イキ、しちゃぅぅ♪」","type":"TXT","id":"v_SR250_0053","src":"/img/common/voice/ogg/v_SR250_0053.fbf9d4a962334a340a98bf765611d3ae.ogg"},{"name":"【俺】","text":"「ほう？　そんなにも母乳を放出させるのが##気持ちいいのか？　まったく。##とんでもない淫乱雌牛だ」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっっ、だ、だめぇ……。##み、ミルク……す、吸っちゃ。##……んふぁあっ♪」","type":"TXT","id":"v_SR250_0054","src":"/img/common/voice/ogg/v_SR250_0054.ef0fca6bc5b0e47d0079242198bf070c.ogg"},{"name":"","text":"　――しゃぁぁぁぁぁぁぁあああーッ。","type":"TXT"},{"name":"","text":"　歓喜に打ち震えた瞬間、##放物線を描きながら迸る、糸状の母乳。","type":"TXT"},{"name":"","text":"　新たな性癖に目覚めてしまったラウラは、##切なげに俺の顔を見つめていた。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ……と、止まらないぃぃ。##こ、これぇ……ミルク、止まらないぃ……わ、##私のおっぱい、き、気持ちよすぎるぅぅ♪」","type":"TXT","id":"v_SR250_0055","src":"/img/common/voice/ogg/v_SR250_0055.bfe71576e9ad96625bc96ef3fad8163a.ogg"},{"name":"【俺】","text":"「胸で感じるだけで、イキまくるとはな。##いいぞ、もっと好きなだけ搾ってやる。##イキまくれ、雌牛！」","type":"TXT"},{"name":"","text":"　右の乳房にむしゃぶりつき、##左の乳房はハンドボールを##握り締めるかのように、強く揉み込む。","type":"TXT"},{"name":"【ラウラ】","text":"「んああああっ！？　も、もっと、もっと##揉んでぇぇッ！！　お、おっぱい、舌で##コリコリされて……き気持ぢ……イイっ！！」","effect":"ef02","type":"TXT","id":"v_SR250_0056","src":"/img/common/voice/ogg/v_SR250_0056.8d928204c5fc0acfb9c595bb9177e581.ogg"},{"name":"","text":"　自ら認めたことにより、溢れる母乳は、##口では吸いきれないほどの##量となっていった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。そのまま……そのまま、##乳首を吸われながら、イッてしまえっ！」","type":"TXT"},{"name":"【ラウラ】","text":"「い、いいのぉぉッ。ミルク……ミルク、##もっと吸って！　私のおっぱいから、##もっとミルク……吸って、欲しいぃぃッ！！」","type":"TXT","id":"v_SR250_0057","src":"/img/common/voice/ogg/v_SR250_0057.a121b9e2db5e229b3ff7494af1793182.ogg"},{"name":"","text":"　懇願されれば、断る理由などないとばかりに##左右の乳房をもみくちゃにしつつ、##乳首を吸い立てた。","type":"TXT"},{"name":"","text":"　言葉責めに打ち震え、完全に墜ちきった##雌牛となったラウラのリクエスト通りに、##乳房を攻め立てまくる。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ……も、もう、イクぅッ！　い、##イッちゃうぅぅ！　ぉぉ、おっぱい、##ミルクイキしちゃうぅぅぅううーッ！！」","type":"TXT","id":"v_SR250_0058","src":"/img/common/voice/ogg/v_SR250_0058.e9c9cb6813c7043471a596a1b2283a0a.ogg"},{"name":"","text":"　下品な声とあられもない表情を晒したまま、##ラウラの限界は遂におとずれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR250f","src":"/img/pc/hello_script/ev/M/SR250f.1e1721800bae0a85b281d5899e5c7ded.jpg"},{"name":"","text":"　――ぷッしゃぁあああぁぁぁぁぁぁーッ！！","effect":"ef02","type":"TXT"},{"name":"【ラウラ】","text":"「んふぉぉぉぉーッ！？##イクイクイクぅぅぅーッ！？　おっぱい、##イキしちゃうぅぅぅぅぅーッ！？」","type":"TXT","id":"v_SR250_0059","src":"/img/common/voice/ogg/v_SR250_0059.52cf121508e7fd4e66ef08446694006f.ogg"},{"name":"","text":"　絶叫に近い嬌声を上げて、##絶頂へと上り詰めたラウラ。","type":"TXT"},{"name":"","text":"　声と一緒に、左右の乳首からは##壊れた蛇口のように母乳が放出された。","type":"TXT"},{"name":"","text":"　それは先ほどよりも濃厚なもので、##ジャージー牛を思わせる舌触りに、##吸い立てる行為を止められない。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ！　ああっぁ、ら、らめぇぇ……##お、おっぱいぃ……感じ過ぎちゃうぅぅ♪##あぁっ、あひぃぃ……んぁぁ……ぁっ♪」","type":"TXT","id":"v_SR250_0060","src":"/img/common/voice/ogg/v_SR250_0060.a33a76e120878c114fe7f55272c6b3a8.ogg"},{"name":"","text":"　見事なまでのアヘ顔は、##もう毅然とした米連兵の面影など皆無だった。","type":"TXT"},{"name":"","text":"　舌先を出したまま、痴態を晒すその姿は、##新たな興奮を呼び覚まし、飲みきれない母乳が##唇の端からこぼれてしまう。","type":"TXT"},{"name":"【俺】","text":"「……んっ、んむぅ……ンッ。##……ふむ。これは見事な母乳だな」","type":"TXT"},{"name":"【ラウラ】","text":"「はぁはぁぁ……あぁぁぁ、あひぃ、う、##嬉しい。……わ、私のミルクぅ……いっぱい##……し、搾って……ちょうらぁい♪」","type":"TXT","id":"v_SR250_0061","src":"/img/common/voice/ogg/v_SR250_0061.26d6e667a5cc7c08d44cfd358135e857.ogg"},{"name":"","text":"　俺の首を狙っていた米連兵は、完全な雌豚に##……いや、雌牛に成り下がっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「フッ。処女でありながら、##母乳を出し続ける雌牛か。##そのテの好き者にはたまらないだろうなあ」","type":"TXT"},{"name":"","text":"　実験結果は良好だと、##後で美琴には報告しておくことにしよう。","type":"TXT"},{"name":"","text":"　それどころか、この雌牛には、##別な使い道があるやも知れない。","type":"TXT"},{"name":"【ラウラ】","text":"「ハァハァぁぁ……お、お願い。み、ミルク##……と、止まらないのぉ。……し、搾ってぇ？##いっぱい……ミルク搾ってぇ……♪」","type":"TXT","id":"v_SR250_0062","src":"/img/common/voice/ogg/v_SR250_0062.1400f69b7bc78d5a2894ebf557fb00ca.ogg"},{"name":"【俺】","text":"「ふっ。これはしばらく愉しめそうだな……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c403",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――魔科医桐生美琴の開発した新薬によって##処女のまま母乳を出せる身体になってしまった##米連兵、ラウラ・フロックハート。","type":"TXT"},{"name":"","text":"　忠誠を誓った米連の機密を一切漏らす気は##ないらしく、雌牛となった現在でも、##気丈な態度を崩すことはなかった。","type":"TXT"},{"name":"【俺】","text":"「……いずれは口を割るだろうが、##まあしばらくは従順な雌牛にでも##なってもらうしかないな？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc251a","src":"/img/pc/hello_script/bg/M/srnc251a.9bff1bfebbbe393f1091bdae98a16719.jpg"},{"name":"","text":"　俺はラウラの身体に美琴の薬を毎日のように##投与させ、その変遷していく様子をジックリと##観察することにした。","type":"TXT"},{"name":"","text":"　身体を保つために必要な栄養素と、##あとは美琴の薬を交互に与え続ける##日々を繰り返す。","type":"TXT"},{"name":"","text":"　その結果、ラウラの身体は文字通り、##立派な乳牛へと成長を果たした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR251a","src":"/img/pc/hello_script/ev/M/SR251a.80bb46b1f8da57c8a268109e1ef8f85e.jpg"},{"name":"【ラウラ】","text":"「……んっぅ……ンうっ！　くそっ。##いい加減、このふざけた装置を……##外したらどうだ……ッ！」","type":"TXT","id":"v_SR251_0000","src":"/img/common/voice/ogg/v_SR251_0000.43f6a88b96c7f641791f4b083f57c9a6.ogg"},{"name":"【俺】","text":"「そうか？##……いまのお前には、とてもお似合いだぞ？」","type":"TXT"},{"name":"","text":"　ラウラの首と両手は、##一枚板の枷で固定されている。","type":"TXT"},{"name":"","text":"　彼女自身に特殊能力はないが、##素手でも十分な格闘能力があるため、##拘束は必須だ。","type":"TXT"},{"name":"","text":"　ちなみに彼女はこの部屋に連れられてからは##全裸のままである。白くて丸いヒップラインは##完全に露出したままだ。","type":"TXT"},{"name":"【ラウラ】","text":"「人を馬鹿にするのもいい加減にしろぉっ！##こ、このっ……んふぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0001","src":"/img/common/voice/ogg/v_SR251_0001.284f9273de13e8c7da278fb506f4d0d3.ogg"},{"name":"","text":"　俺の顔を見た瞬間、なけなしの力で##抵抗を試みようとする。##相変わらずのじゃじゃ馬っぷりだ。","type":"TXT"},{"name":"","text":"　勿論、それがまったくの徒労に終わることを##なかなか学習できないでいる。抵抗が終われば##プラプラと、ふたつの乳房が揺れた。","type":"TXT"},{"name":"","text":"　そう。##その大きく特徴的なバストの先端部には、##左右ともに同じ装置が取り付けられている。","type":"TXT"},{"name":"【ラウラ】","text":"「ああぁっ！？　……ま、またぁ？##……また、搾られてっ……るっ！？　……んぁ##あぅぅぅッ！？　や、やめろぉぉぉッ！」","type":"TXT","id":"v_SR251_0002","src":"/img/common/voice/ogg/v_SR251_0002.a4d3c6f5114f72de3b7dc3393d54f45a.ogg"},{"name":"","text":"　――しゃぁぁぁぁあぁぁぁーッ！！","type":"TXT"},{"name":"","text":"　勢いよく左右の乳首から、##白い雫が溢れ出る。だがその甘い飛沫が辺りに##飛び散ることはない。","type":"TXT"},{"name":"","text":"　乳首を覆うように取り付けられたその機械は##母乳を出し続けるラウラのために作らせた、##特注の搾乳機である。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ。##今日もたっぷりと雌牛ミルクが##搾り取れそうだな？」","type":"TXT"},{"name":"【ラウラ】","text":"「くっ！　ふ、ふざけるなぁッ！##……ひ、人を家畜のように……く、##クソぉぉッ。あぁっ……んふぁぁっ！？」","type":"TXT","id":"v_SR251_0003","src":"/img/common/voice/ogg/v_SR251_0003.77a165d3caf9bc54319fdc9f1d352232.ogg"},{"name":"","text":"　――ぷしゃぁぁぁぁあああーッッ！！","type":"TXT"},{"name":"","text":"　乳首を覆う透明なカップには、##まっ白なミルクが、##もう何百回と循環しているのがわかる。","type":"TXT"},{"name":"","text":"　カップの先端部には、２本のチューブが##伸びており、繋がれたタンクの中へと、##一時的にラウラの母乳が蓄えられていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　身動きが取れないことに##興奮しているのか？　相変わらず、##とんでもない弩マゾだなあ、ラウラは」","type":"TXT"},{"name":"","text":"　抵抗を試みたり、身体を動かそうとすれば、##それだけで身体に取り付けられた装置や、##チューブ類が揺れてしまう。","type":"TXT"},{"name":"","text":"　自重だけでぶら下がるそれらが、ラウラの##乳房を刺激し、結果的に興奮を誘発するので、##その母乳の量は増産されてる一方だ。","type":"TXT"},{"name":"【ラウラ】","text":"「くっ、……そっ、##……こ、こンのぉぉぉッ！！」","type":"TXT","id":"v_SR251_0004","src":"/img/common/voice/ogg/v_SR251_0004.7f504ba043202d6ca503c8baae7a7886.ogg"},{"name":"","text":"　この部屋で搾乳され続けて、それなりに##日数を重ねたが簡単には屈しない辺りさすがは##米連兵の精鋭といったところだろうか。","type":"TXT"},{"name":"【俺】","text":"「ふっ。いい顔をする。それだけの元気が##あるのならいい加減仲間たちの情報をこちらに##教えたらどうだ？　ラクにしてやるぞ？」","type":"TXT"},{"name":"【ラウラ】","text":"「だ、誰がッ！　たとえこのような身に##貶められても、仲間を売るような##真似などできるかっ！！」","effect":"ef02","type":"TXT","id":"v_SR251_0005","src":"/img/common/voice/ogg/v_SR251_0005.70a54f9ec28b7903b38d4fd203fe3645.ogg"},{"name":"","text":"　美琴の薬によって母乳が出るようになり、##一通りの快楽を味合わせてみたが、","type":"TXT"},{"name":"","text":"　それでも自分の属する米連を##裏切ることだけはなかった。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。いつまでも強情なヤツだ。##こうまで勤勉な米連兵ばかりなら、今頃、##勢力図は塗り変わっていただろうなぁ」","type":"TXT"},{"name":"【ラウラ】","text":"「私をただの一兵士だと思うな。か、快楽に##屈しようとも、……決して、仲間が不利になる##情報など、な、流さないっ……クッ！」","type":"TXT","id":"v_SR251_0006","src":"/img/common/voice/ogg/v_SR251_0006.9f4923999efa92d0c841116184a0cf5d.ogg"},{"name":"","text":"　搾乳機は時折、振動を与えては##母乳の放出を促す。真空圧を与える原理は、##乳牛の搾乳機とまったく同じだ。","type":"TXT"},{"name":"","text":"　拘束されたままひたすら薬を打ち込まれ、##母乳を放出し、搾り取られるだけの、##家畜同然の肉便器。","type":"TXT"},{"name":"","text":"　だが、ラウラの瞳が、##絶望によって光りが消えることはまだない。","type":"TXT"},{"name":"【俺】","text":"「そうか。……ならば、首を縦に振るまで、##雌牛として搾り続けるだけだな？」","type":"TXT"},{"name":"","text":"　立ち上がって、ゆっくりと服を脱ぎ始めると##ムッと立ち上るような女の臭気に、##股間の肉棒が反応していくのがわかる。","type":"TXT"},{"name":"【ラウラ】","text":"「ふんっ。またそれで私をいいなりにする##つもりか？　その程度のことでは堕ちないと、##既に理解しているだろう？」","type":"TXT","id":"v_SR251_0007","src":"/img/common/voice/ogg/v_SR251_0007.0390729d76684227fb6842bde3fd6f4c.ogg"},{"name":"【俺】","text":"「その割には、少し浮ついてないか？##いま、右の搾乳機が嬉しそうに揺れたぞ？」","type":"TXT"},{"name":"【ラウラ】","text":"「……ば、馬鹿なっ！？##そんなハズはないっ！」","type":"TXT","id":"v_SR251_0008","src":"/img/common/voice/ogg/v_SR251_0008.2e7a47824e15e0f10ffafe3fcfb59d27.ogg"},{"name":"","text":"　勿論、口からのでまかせだ。ラウラのように##生真面目を絵に描いたような相手には、##こういったからかいが一番である。","type":"TXT"},{"name":"","text":"　全裸になると、ラウラの背後へと回り、##突きだされたヒップに手を掛けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR251b","src":"/img/pc/hello_script/ev/M/SR251b.8122195134af576576ede22a197a550e.jpg"},{"name":"【ラウラ】","text":"「ま、待てっ！？　オイ……卑怯者め。##や、やめろッ……。ん、んぅぅ……んぐぅ、##……ん、ふぁぁあぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0009","src":"/img/common/voice/ogg/v_SR251_0009.6687e88929682ecba56e2be2cf2f5b11.ogg"},{"name":"【俺】","text":"「ふっ。充分にほぐれているじゃないか？##こんなにもチンポを美味そうに##頬張って……ッ！」","type":"TXT"},{"name":"","text":"　ラウラの尻肉に指先を埋めたまま、背後から##不意打ち気味に肉棒を挿入していく。##わななきながらそれを受け止めていくラウラ。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……！？　んふぉぉぉぉっ、ま、##またぁ……ち、チンポぉぉ……は、入ってっ##……来てっ。ん、くぁぁぁッ！？」","type":"TXT","id":"v_SR251_0010","src":"/img/common/voice/ogg/v_SR251_0010.1ea82c81b1592bf88a8d01ae1f88b2ca.ogg"},{"name":"【俺】","text":"「フッ。とても数日前まで、##処女だったとは思えぬ反応だな。##見事な締まり具合だぞ、ラウラ？」","type":"TXT"},{"name":"","text":"　ぺしゃりと、尻の丸みに沿わせて手の平で##軽くはたいてやる。その刺激に対し、##甲高い嬌声を漏らしてしまう米連兵。","type":"TXT"},{"name":"【ラウラ】","text":"「んふぁっ！？　く、クソぉぉっ。##わ、我が純血を……このような男に……くっ。##んふぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0011","src":"/img/common/voice/ogg/v_SR251_0011.94a7026a3bff7be8e3222518091c8695.ogg"},{"name":"","text":"　俺の命を狙いにここへ訪れるまで、##自らヴァージンであることを##明かしたラウラだったが、","type":"TXT"},{"name":"","text":"　すでに何度か俺が調教を施している。","type":"TXT"},{"name":"","text":"　これは美琴たっての希望であり、処女の時と##性交渉を持ってからの##母乳の出についてたずねられたのだ。","type":"TXT"},{"name":"","text":"　結果はご覧のとおりである。やはり処女を##奪って以来、母乳の量は増え、##味も濃さが増したように感じられる。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……あぁっぐぅ！？　や、やめっ……##んぉぉぉっ。はぐぅぅ……んっ♪」","type":"TXT","id":"v_SR251_0012","src":"/img/common/voice/ogg/v_SR251_0012.697458fb74e16eb5685baf31da614bde.ogg"},{"name":"","text":"　身体が快感を得ることによって母乳を##生成するが、同時に男を覚えたことによって、##その分泌量が増すことが判明したのだ。","type":"TXT"},{"name":"","text":"　つまり、犯せば犯すだけ、##ラウラの乳房からは多量の母乳が##溢れるということである。","type":"TXT"},{"name":"【ラウラ】","text":"「んああっ、ハァハァ……ッ。ああっ、お、##おっぱい、次から次へッ、……し、搾り……##搾り取られてッ。……ぅっぅっ！」","type":"TXT","id":"v_SR251_0013","src":"/img/common/voice/ogg/v_SR251_0013.3d1b8ae1b48137049db2cab4b5a1367f.ogg"},{"name":"","text":"　いわゆる立ちバックの状態で、##背後から肉棒を使い、##ラウラの膣内を犯し抜く。","type":"TXT"},{"name":"","text":"　母乳を搾られる行為そのものに##興奮しているのみならず、いま置かれている##この状況も少なからず影響しているのだろう。","type":"TXT"},{"name":"","text":"　ここ数日では、軽い前戯をしてやるだけで、##ラウラの秘唇から大量の愛液が##滴り落ちるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「ふっ。##チンポ全体に吸い付いてくるようだぞ。##ラウラのオマンコが……くっくっくっ」","type":"TXT"},{"name":"【ラウラ】","text":"「ああぁ、ば、馬鹿な。あぁっ……は、はぐぅ##……ンぅぅ、そ、そんな……ぁぁ♪##んうぅぅッぉぉッ」","type":"TXT","id":"v_SR251_0014","src":"/img/common/voice/ogg/v_SR251_0014.326c157b49a476dff3aa36c34dd5f60e.ogg"},{"name":"","text":"　耐えようとすればするほど、ラウラの身体は##快感に打ち震えていた。二、三度、肉槍を##前後させてやるだけで、さらに染み出す愛液。","type":"TXT"},{"name":"【俺】","text":"「フッ。いま、感じた声を漏らしたな？##米連の秘密を漏らす気はないが、##こっちの口は、開き切っているなあ？」","type":"TXT"},{"name":"【ラウラ】","text":"「んぅぅ、ば、馬鹿。これは違うッ、##んぐううぅっ。……は、入って、来るぅッ……##デカちんぽに、声が……あぁっあがぁっ！？」","type":"TXT","id":"v_SR251_0015","src":"/img/common/voice/ogg/v_SR251_0015.163eb7d2e03011c9bd25a2a223c36f3f.ogg"},{"name":"","text":"　ラウラの唇は大きく開かれ、ヨダレが##垂れ流しつつある。締め付けてくる花弁の##様子からは興奮しているのは疑いようがない。","type":"TXT"},{"name":"【俺】","text":"「とんだ淫乱雌牛だな。それそれ、##種付けされながら、##いくらでも母乳を出すといいっ！」","type":"TXT"},{"name":"","text":"　しっかりと尻を固定すると、##深いグラインドで、抽送を繰り出していく。","type":"TXT"},{"name":"","text":"　――しゃぁぁぁあぁぁぁあーッ！！","type":"TXT","id":"ef02","src":""},{"name":"【ラウラ】","text":"「ぉおっッ！？　ん、あぁぁっ……##み、ミルクぅぅ。雌ミルクぅ、##で、出ちゃうのぉぉぉぉぉおぉーッ！？」","type":"TXT","id":"v_SR251_0016","src":"/img/common/voice/ogg/v_SR251_0016.c18cc7edc001fa0fb555f94ff8234116.ogg"},{"name":"","text":"　搾乳されることに快感を覚えた雌牛は挿入に##合わせ、さらに大量の母乳をほとばしらせる。##一気に甘い香りがこちらまで漂う。","type":"TXT"},{"name":"","text":"　米軍への裏切り行為はしないと##頑なに否定はするが、","type":"TXT"},{"name":"","text":"　それでもすっかり肉欲に溺れきった##ラウラに、俺は加虐心をくすぐられた。","type":"TXT"},{"name":"【俺】","text":"「どれどれ？　今日の母乳の出は、##どれくらいかな……？」","type":"TXT"},{"name":"","text":"　ヌルヌルとした秘唇の中を掻き分けつつ、##肉棒から染みだした先汁と、ラウラの愛液を##かき回すように、抽送を繰り出す。","type":"TXT"},{"name":"","text":"　フルフルと揺れる大きな乳首からは、##ひっきりなしに母乳が染み出し、搾乳機は##嬉しそうにうなり声を挙げていた。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁ……ハァハァぁぁ、……ら、らめぇ##……あぁぁ、やぁぁ、し、搾っちゃぁ……##直接、搾ったらぁぁ……あっ！？」","type":"TXT","id":"v_SR251_0017","src":"/img/common/voice/ogg/v_SR251_0017.da88f94041193ad6cfce2628684f97a1.ogg"},{"name":"","text":"　嫌がるラウラの言葉を振り払い、##俺の両手は、たわわに実ったふたつの##水蜜桃の収穫へと取りかかる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR251c","src":"/img/pc/hello_script/ev/M/SR251c.9192b3c824c9969a909496a2c9dcbe05.jpg"},{"name":"【ラウラ】","text":"「んふぁーッ！　だ、だめぇぇぇ、##し、搾っちゃぁぁぁ……あぁっ、で、出るぅ！##み、ミルク、搾られちゃううぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0018","src":"/img/common/voice/ogg/v_SR251_0018.2c6995b8ece9924468523c6f1afb58fb.ogg"},{"name":"","text":"　――ぷッしゃぁぁぁあああーッ！！","type":"TXT"},{"name":"","text":"　指先が沈み込むほどの圧力を掛けてやれば、##乳肉は熟し切った極上の果実であり、肌触り##だけでなく、その反応も最高のものだった。","type":"TXT"},{"name":"","text":"　そしてふたつの先端部からは、搾乳機が##追いつかないほどの母乳を、##大量に溢れさせている。","type":"TXT"},{"name":"【俺】","text":"「フッ。大した雌牛だ。##……それそれ、もっと母乳を搾ってやるぞ！」","type":"TXT"},{"name":"【ラウラ】","text":"「ああぁっ！　あぁぁ、や、やめぇっ。##ら、乱暴にしないでぇぇーッ！？」","type":"TXT","id":"v_SR251_0019","src":"/img/common/voice/ogg/v_SR251_0019.90f80417f218c85074d3d95a235824b3.ogg"},{"name":"","text":"　腰をさらに深く突き出しつつ、##ラウラの乳房を左右同時に揉みしだく。","type":"TXT"},{"name":"","text":"　ふたつの乳房と膣内への挿入。三箇所を##同時に刺激されて、すっかり雌牛として##喘ぎ声を挙げ続けるラウラ。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　いい加減、##情報を吐く気になったか、ラウラ？」","type":"TXT"},{"name":"【ラウラ】","text":"「……い、いやぁぁ。そ、それだけは……##い、いやぁぁッ！」","type":"TXT","id":"v_SR251_0020","src":"/img/common/voice/ogg/v_SR251_0020.93343dc3c4504f8bbaeb353ea22686f3.ogg"},{"name":"","text":"　まったく見上げた忠誠心だ。これだけ##よがり狂いながら母乳を放出させても、仲間を##売ることだけは頑なに拒否するとはな。","type":"TXT"},{"name":"【俺】","text":"「まあ、時間の問題だろうが、な……」","type":"TXT"},{"name":"","text":"　深くラウラの膣内をかき回しつつ、##乱暴に爆乳を揉みしだく。","type":"TXT"},{"name":"","text":"　甘い嬌声を漏らすこの雌牛が、##堕ちていく様子をジックリと眺めるのも、##また一興だろう。","type":"TXT"},{"name":"【ラウラ】","text":"「ンンっ、ふぐぅぅぅぅうッ！？##……まっ、また、おっぱいばかりぃ……。##ひぎぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0021","src":"/img/common/voice/ogg/v_SR251_0021.a7626a537bc478c2ea0e0081748b0c2f.ogg"},{"name":"【俺】","text":"「こうされるのが好きじゃないのか？##安心しろ、いつものように##イクまで揉み続けてやる」","type":"TXT"},{"name":"","text":"　そう言って両側のバストを支えにしつつ、##俺は腰を本格的にグラインドさせていく。","type":"TXT"},{"name":"","text":"　ほどなくして『ぱんぱんぱんッ』という、##陰嚢が、尻肉にぶつかる卑猥な音が、##部屋に響き始めた。","type":"TXT"},{"name":"【ラウラ】","text":"「んふぅッ！？　んッ、んぉぉぉッ……##ぜ、絶対、絶対に……仲間を、##う、裏切らないッ……！　絶対にぃぃッ！！」","type":"TXT","id":"v_SR251_0022","src":"/img/common/voice/ogg/v_SR251_0022.0d65c04c1763175f123f6f719e1bbeab.ogg"},{"name":"","text":"　指先はみるみるうちに、ラウラの柔肉を##蹂躙していき、充血して赤い指痕が##付きそうだった。","type":"TXT"},{"name":"【俺】","text":"「おいおい。##また締め付けが強くなってきたぞ？」","type":"TXT"},{"name":"【俺】","text":"「口では否定しても、##すっかり感じやすい身体に##なったじゃないか？」","type":"TXT"},{"name":"【ラウラ】","text":"「おのれっ！　わ、私の……身体を、##も、弄んでっ……ぁっ！？##……ぁぁ、あふぅンっ♪」","type":"TXT","id":"v_SR251_0023","src":"/img/common/voice/ogg/v_SR251_0023.1f2995d9d22b1f121abf4059a1b77974.ogg"},{"name":"","text":"　抽送に合わせて、##甘い嬌声も徐々に増えていった。","type":"TXT"},{"name":"","text":"　ラウラの快感を引き出すように、バストを##中心に全身を愛撫してやり愛液が染み出すのを##待ってから、深いストロークで腰を突き出す。","type":"TXT"},{"name":"","text":"　とめどなく溢れてくるラウラの愛液は、##カウパーと混じり合いながら、##淫蜜となって、結合部から滴り落ちた。","type":"TXT"},{"name":"【ラウラ】","text":"「ハァハァ……。あぁっッ……ぁぁッ、##も、もう……もうっ！？」","type":"TXT","id":"v_SR251_0024","src":"/img/common/voice/ogg/v_SR251_0024.404d2385e78d624905c57a6ca2569310.ogg"},{"name":"","text":"　結合部から聞こえる水っぽい音と、##ラウラ自身から漏れる嬌声とが重なり合う。##その様子から彼女の絶頂が近いことがわかる。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。母乳を溢れさせながら、##好きなだけイケっ！」","type":"TXT"},{"name":"【ラウラ】","text":"「んふぉぉぉぉおおおおおおーッッ！！##イクイクイクイクぅぅうううーッ！？」","type":"TXT","id":"v_SR251_0025","src":"/img/common/voice/ogg/v_SR251_0025.a6ac1f0fb7051952bc582be213351d98.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR251d","src":"/img/pc/hello_script/ev/M/SR251d.a9b9b40a8270f54404dab1ee865d1376.jpg"},{"name":"","text":"　――ぷしゃぁぁぁあぁぁぁぁぁーッッッ！！","effect":"ef02","type":"TXT"},{"name":"【ラウラ】","text":"「出る、出る、出るぅぅぅぅぅーッ！　み、##ミルク、搾り出されてるぅぅぅーッッ！？」","type":"TXT","id":"v_SR251_0026","src":"/img/common/voice/ogg/v_SR251_0026.e24b5985ce5d58ad373811e24a39f5f0.ogg"},{"name":"","text":"　絶頂と共に、##大量の母乳を溢れ出させるラウラ。","type":"TXT"},{"name":"","text":"　搾乳機のカップは白一色に染まり、##悲鳴と共にタンクはいっぱいになる。","type":"TXT"},{"name":"","text":"　快感による締め付けで、こちらも##射精しそうになるがラウラの膣口からわずかに##腰を引いて、どうにかそれを踏みとどまる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。どうだ？　母乳を搾られて、##そんなにも気持ちいいのか？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラウラ】","text":"「あぁっ、き、気持ぢ……ぃ、いいのぉぉッ！##ンふぉぉっ、お、おチンポ、かき回しちゃぁ##……あぁっ、だ、駄目ぇぇぇッ！？」","type":"TXT","id":"v_SR251_0027","src":"/img/common/voice/ogg/v_SR251_0027.414a9bc28ce005e638ede563b5a69843.ogg"},{"name":"","text":"　ラウラの呼吸が整う前に、見計らったかの##ように腰をグラインドさせると、アクメを##迎えた身体は痙攣するように仰け反った。","type":"TXT"},{"name":"【ラウラ】","text":"「……あぁぁっ、あがぁっ、##ま、まだぁ……まだまだぁ……」","type":"TXT","id":"v_SR251_0028","src":"/img/common/voice/ogg/v_SR251_0028.bef183f246c0d4398f2c7d8cd90371a9.ogg"},{"name":"","text":"　ガクガクと膝を震わせながら、それでもまだ##必死に自分で立とうとするとは、##どこまでも見上げた根性である。","type":"TXT"},{"name":"","text":"　雁首で膣壁をえぐるように##腰を前後させながら、##こちらの攻めを緩めるつもりなど毛頭ない。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁだ、駄目ぇ……い、いま動いちゃぁ。##……い、イッたばかりだから。い、いま……##動くとぉぉ……ンッ、おふぅッ！？」","type":"TXT","id":"v_SR251_0029","src":"/img/common/voice/ogg/v_SR251_0029.f3361ae2f25905fc8f7c45e2bf3dcc50.ogg"},{"name":"【俺】","text":"「勿論、イッたばかりだからこそ、##止めないんだ。……それっ！」","type":"TXT"},{"name":"","text":"　ぐいっと腰を突き上げ、##深々と突き刺さるように、##肉棒を奥までねじ込む。","type":"TXT"},{"name":"","text":"　堪らず仰け反るラウラは、##白いのど元を見せながら、##声にならないうめき声を漏らす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラウラ】","text":"「……あぁっ、あがぁ……かはッ！##ふぁぁぁあ……ッッッ！？」","type":"TXT","id":"v_SR251_0030","src":"/img/common/voice/ogg/v_SR251_0030.244b5033b9ec99759038f94f3444f4ad.ogg"},{"name":"【俺】","text":"「ほほう？　また締め付けが強くなったぞ？##まったく、とんだ淫乱雌牛だ！」","type":"TXT"},{"name":"","text":"　絶頂したお陰で、締め付けが##キツくなっていたが、それでも止めの一発と##ばかりに、さらなるピストンを加えてやる。","type":"TXT"},{"name":"","text":"　じゅぷじゅぷっと、下品な音を立てながら、##それでも歓喜に打ち震えるラウラ。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……あぁっ、も、もうっ……い、##イキ狂いそうぅぅッ。ん、ん、ぉぉ……##おふぅぅッ……ぉぉっ！？」","type":"TXT","id":"v_SR251_0031","src":"/img/common/voice/ogg/v_SR251_0031.add1bb1f490eef1f226bbee8a6be1ca9.ogg"},{"name":"【俺】","text":"「おいおい。自分ばかりよがりまくってるな？##どうせなら、俺も愉しませてくれよ？」","type":"TXT"},{"name":"","text":"　そう耳元でなじるように囁きながら、##軽いグラインドで、ラウラに気付けの一発を##かましてやる。","type":"TXT"},{"name":"【ラウラ】","text":"「おおぉぅッ！？　も、もうっ……##お願い……も、もう、やめてぇぇ！？」","type":"TXT","id":"v_SR251_0032","src":"/img/common/voice/ogg/v_SR251_0032.9c759c10fc1e282c9b4dfa880995a871.ogg"},{"name":"【俺】","text":"「フッ。貴様が米連の情報を話すのなら、##構わないぞ？」","type":"TXT"},{"name":"【ラウラ】","text":"「だ、駄目ぇ……それだけは。##それだけは絶対にぃぃ……ッッ！」","type":"TXT","id":"v_SR251_0033","src":"/img/common/voice/ogg/v_SR251_0033.c14214f15b5ea675065ebe8bac186d64.ogg"},{"name":"","text":"　本当に強情な女だ。かくなる上は、##言うとおりになるまで、##自身の力でもってねじ伏せるのみ。","type":"TXT"},{"name":"【俺】","text":"「仕方がない。……いいか？##これが最後通告ってヤツだ」","type":"TXT"},{"name":"【ラウラ】","text":"「……ん、んぅぅッ？」","type":"TXT","id":"v_SR251_0034","src":"/img/common/voice/ogg/v_SR251_0034.f4dbc40b13a3e10276216b14b0b199d4.ogg"},{"name":"","text":"　耳元で囁いてから腰の動きを再び強くする。##これまでのものとは比べものにならない、##力強いピストンを。","type":"TXT"},{"name":"【ラウラ】","text":"「んふぉぉっ！！　おおぅふっ。##……んぅ、ぐぅ。こ、これはっ……##は、んぁぁぁあぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0035","src":"/img/common/voice/ogg/v_SR251_0035.6d57c2585711a6914c8a03e26ff5d713.ogg"},{"name":"","text":"　掘削機を思わせるような激しい腰使いに、##さすがの女戦士も、目を見開き、##驚愕の表情を見せた。","type":"TXT"},{"name":"【俺】","text":"「もう、止めようとしても無駄だ。##お前が首を縦に振るまで、これを続けるぞ」","type":"TXT"},{"name":"","text":"　そう言って尻肉を一度、『ぐにっ』と形が##変わるほど揉むと下から上へ突き上げるような##激しいピストンを繰り出していく。","type":"TXT"},{"name":"【ラウラ】","text":"「おおぉぉっ！？　おごぉぉぉッ！　……こ、##これはっ……あぁぁ、んふぁぁっ、##き、キツぃぃッ！？」","type":"TXT","id":"v_SR251_0036","src":"/img/common/voice/ogg/v_SR251_0036.1c81fcce041d81be7f215d67eb409806.ogg"},{"name":"","text":"　グラインドに合わせて、##たぷたぷと揺れまくる爆乳を揉みしだきながら##雌牛の膣内を強引にかき回す。","type":"TXT"},{"name":"","text":"　相手の快感などお構いなしに、ただただ、##陵辱するだけの腰使いに、##悲鳴に近い嬌声が響き渡った。","type":"TXT"},{"name":"【ラウラ】","text":"「おぉぉぉッーッッ！？　お、オマンコぉ……##こっ、壊れちゃうぅぅぅぅ！##ンぁぁぁ、だ、駄目ぇぇぇーッ！？」","effect":"ef02","type":"TXT","id":"v_SR251_0037","src":"/img/common/voice/ogg/v_SR251_0037.279fe6a2ab3fb12bd55686e1858da228.ogg"},{"name":"【俺】","text":"「さあ、ラクになりたければ、##仲間を売るんだな？　それが嫌ならば……」","type":"TXT"},{"name":"","text":"　耳元で迫りながらも、##抽送の勢いを緩めることはない。","type":"TXT"},{"name":"","text":"　溢れだす淫靡な愛液は、もう床に水たまりを##作るほどで、ラウラ自身の思考能力も##ハッキリしていない。","type":"TXT"},{"name":"【ラウラ】","text":"「わ、私は……私はぁぁ……##べ、米連兵、ラウラ……##ふ、フロック……ハートぉ……ぉッ」","type":"TXT","id":"v_SR251_0038","src":"/img/common/voice/ogg/v_SR251_0038.f14b8fd4c5290f84210523c5b61020a1.ogg"},{"name":"【俺】","text":"「フッ。やれやれだな。助けなど、##来るはずもないというのに……」","type":"TXT"},{"name":"","text":"　少なくとも、単独行動をおこなったラウラを##救うべく、危険を冒してまでここまで##助けに来るメリットが、米連側にはない。","type":"TXT"},{"name":"","text":"　もし助けたければ、もうとっくに来ている##頃合いだし、ラウラよりも腕の立つ者が##やってくるとはあまり考えられないのだ。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁ、た、助けは……か、必ず。##……お前を……た、倒しにぃ……##……ッンぁぅッん♪」","type":"TXT","id":"v_SR251_0039","src":"/img/common/voice/ogg/v_SR251_0039.2261106ad0d82af016652d32cbefab49.ogg"},{"name":"【俺】","text":"「ふっ。いつまでもそう思っていた方が、##お前には幸せかも知れないな……？」","type":"TXT"},{"name":"","text":"　皮肉を漏らしても、##ラウラの耳には届かない。","type":"TXT"},{"name":"","text":"　来るハズもない仲間のことを思いながら、##それでも身体では男を貪るラウラに対し、##俺自身も高まりを覚えていた。","type":"TXT"},{"name":"【俺】","text":"「……さぁ、そろそろ種付けの時間だ。##……わかるな、雌牛くん？」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ……お、お願い……。##もう、これ以上、つ、強く……しないでぇ？」","type":"TXT","id":"v_SR251_0040","src":"/img/common/voice/ogg/v_SR251_0040.3ee3558a7aa64e6b471d59db359479fe.ogg"},{"name":"","text":"　だらしない表情で懇願する女戦士を前に、##嗜虐的な笑みが止まらない。","type":"TXT"},{"name":"【俺】","text":"「だめだ。お前は一生、助けの来ない##この場所で、種付けされては、母乳を##搾り取られるだけの存在になったのだ……」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……あぁっ？##そ、そんな……そ、んな……ぁぁッ！？」","type":"TXT","id":"v_SR251_0041","src":"/img/common/voice/ogg/v_SR251_0041.f0697db58237850eaa1f7eccb5a60951.ogg"},{"name":"","text":"　現状置かれた自分の立場に気付き、##絶望の淵に立たされた気分を味わうラウラ。##わなわなと身体が震えていた。","type":"TXT"},{"name":"【俺】","text":"「本当のことだ。##さあ、あきらめて種付けされてしまえ！」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ、い、い……ぃ、やぁ……##嫌ぁぁぁぁぁッ！？」","type":"TXT","id":"v_SR251_0042","src":"/img/common/voice/ogg/v_SR251_0042.daac9679557ddee36e634037c7df4375.ogg"},{"name":"","text":"　虚しく響くラウラの悲鳴をＢＧＭに、##高まりを抑え切れない肉棒が、射精を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR251e","src":"/img/pc/hello_script/ev/M/SR251e.d382bed2e01d024b54c9e96de8aa8c63.jpg"},{"name":"","text":"　――びゅるるびゅるるびゅりゅるるるーッ！##どぶりゅりゅるりゅ##びゅりゅびゅりゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ラウラ】","text":"「おぉぉぉごぉぉぉぉーッ！？##ま、またイクぅぅーッ！##イッちゃうのぉぉぉおおーッ！！」","type":"TXT","id":"v_SR251_0043","src":"/img/common/voice/ogg/v_SR251_0043.3cbc01ffaae7b8523c22aabf9b5b603b.ogg"},{"name":"","text":"　遠慮のない膣内射精で、##ラウラは二度目の絶頂を迎えた。","type":"TXT"},{"name":"","text":"　溢れるほどの白濁液で子宮内を満たして##やると、同時にたぽたぽと揺れまくっていた##巨乳からも大量の母乳が溢れ出る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぷっっしゃぁぁあああああーッッッ！！","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁぁーッ！　出る出る出るぅぅ！！##み、ミルクぅ……みゅるくぅ、##と、とまらないのぉぉぉおおーッ！？」","type":"TXT","id":"v_SR251_0044","src":"/img/common/voice/ogg/v_SR251_0044.5133af8e48e24a9bd0aa998aacf856d1.ogg"},{"name":"","text":"　これ以上ないほどの勢いで放出される母乳に##搾乳機とタンクを繋ぐチューブが##膨らんでしまう。","type":"TXT"},{"name":"【俺】","text":"「……フッ。雌牛から搾り取れた母乳が##これだけあれば、並みいるヘンタイ様たち##喜ばれることだろう」","type":"TXT"},{"name":"","text":"　こうして搾り取られた母乳が、##いずれどんな者の手に渡るのかは、##俺すら知らない。","type":"TXT"},{"name":"","text":"　ただ、大枚をはたいて、母乳を##買い求めるマニアや、金持ちが大勢居るという##ことだけは、報告を受けている。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……あがぁぁ……あぁっ、と、##止まらないぃ……み、みりゅくぅ……と、##止まらないのぉぉ……ぉぉほぉっ♪」","type":"TXT","id":"v_SR251_0045","src":"/img/common/voice/ogg/v_SR251_0045.39cf9952ff8a4ebb2f879bf024990376.ogg"},{"name":"","text":"　中出しされた結合部から、内腿へと##伝い落ちる乳白色のそれは、##ラウラ自身が潮吹きしたものだ。","type":"TXT"},{"name":"【俺】","text":"「……フッ。どこまでも浅ましい雌牛め」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR251f","src":"/img/pc/hello_script/ev/M/SR251f.42eba457106b40331118709809cdf633.jpg"},{"name":"","text":"　激しいピストンで、乾いた箇所など、##どこにもないラウラの下腹部から、##ゆっくりとペニスを引き抜いてやる。","type":"TXT"},{"name":"","text":"　「コポぉ」と音を立てて溢れる残滓が、##床に出来ていた水たまりに、白い華を落とす。","type":"TXT"},{"name":"【ラウラ】","text":"「……あぁっ、あ、はぅぅ……ッお、お願いぃ##……お、お願い、だからぁ……ぁッ」","type":"TXT","id":"v_SR251_0046","src":"/img/common/voice/ogg/v_SR251_0046.16649d55f95a36a2e023a50d9bce571a.ogg"},{"name":"","text":"　だらしなくアヘ顔を晒したまま、##焦点の合わない目で、##なにかを懇願するラウラ。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##なにか言いたいことでもあるのか？」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁっ……お、お願い……。##わ、私のミルクぅ……し、搾って……。##もっと、搾って欲しいのぉぉ……ぅッ♪」","type":"TXT","id":"v_SR251_0047","src":"/img/common/voice/ogg/v_SR251_0047.fd9515feda946a84feac8fbf03808edd.ogg"},{"name":"","text":"　たとえ味方を裏切ることはなくとも、##肉欲を求めるラウラに、##ほとほとあきれてしまう。","type":"TXT"},{"name":"【俺】","text":"「まったく。##あれだけ威勢のよかった米連兵の精鋭が、##見る影もないな。……フッ」","type":"TXT"},{"name":"","text":"　あからさまな嘲笑にも、##放心状態のラウラが反応を返すはずもない。","type":"TXT"},{"name":"","text":"　呂律すら回らず、まともな会話も##出来なくなった雌牛の尻をもう一度ぴしゃりと##はたくと、甲高い嬌声がひとつ漏れた。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ……ンふぁぁっ♪##お、お願ぁい、……##も、もっと、もッ、ろぉ……ぉぉ♪」","type":"TXT","id":"v_SR251_0048","src":"/img/common/voice/ogg/v_SR251_0048.193814c315159f6eb0afcdf2504a55a8.ogg"},{"name":"","text":"　絶頂直後の荒い息を吐きながら、##間欠泉のように残滓をひり出すラウラ。","type":"TXT"},{"name":"","text":"　見れば、##内側から再び染み出す蜜の光が見えた。","type":"TXT"},{"name":"【俺】","text":"「こうなると、文字通りの雌牛だな。##米連が手放したのならば、##こちらで飼うまでの話だが……？」","type":"TXT"},{"name":"","text":"　哀れなる女戦士が、この部屋で永遠と##続けられるであろう搾乳行為のことを考えると##俺自身の股間が、わずかに疼くのを感じる。","type":"TXT"},{"name":"【ラウラ】","text":"「……わ、私はぁ……ら、ラウラ、##……ラウラ・ふろっくぅ……は、ハートぉ……##んぁぁッ♪　お、お願い～♪」","type":"TXT","id":"v_SR251_0049","src":"/img/common/voice/ogg/v_SR251_0049.99cd8844f81b73122d7443f6344e34cb.ogg"},{"name":"【俺】","text":"「わかったわかった。##それ、もう一度、種付けしてやるぞ。##ラウラ？」","type":"TXT"},{"name":"","text":"　濡れそぼった膣壁に、再び亀頭部を##押しつけてやると、子供のように##はしゃぐ雌牛の声が聞こえる。","type":"TXT"},{"name":"【ラウラ】","text":"「あぁっ、あぁっ、お、お願い。み、ミルクぅ##……私の雌ミルクぅ、もっと搾ってぇ♪##お、お願いだからぁ……♪」","type":"TXT","id":"v_SR251_0050","src":"/img/common/voice/ogg/v_SR251_0050.ad9dee93577245f91faae28c9eacccad.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　かつての精鋭が、##このような帰還兵となって、##米連で受け入れられるとは到底思えない。","type":"TXT"},{"name":"【俺】","text":"「それならば、このまま雌牛として##飼い慣らすしか、手はなさそうだな……」","type":"TXT"},{"name":"【ラウラ】","text":"「あぁぁぁ、は、早くぅぅ♪　お、おチンポ、##ちょうらぁい。種付けして、またいっぱい、##ミルクぅ……搾りたいのぉぉ♪」","type":"TXT","id":"v_SR251_0051","src":"/img/common/voice/ogg/v_SR251_0051.417631cafaf7c589748292610c252543.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c404",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　迷宮の先に出てきたのは、##王宮にでもありそうな、豪奢な造りの扉。","type":"TXT"},{"name":"","text":"　この向こう側に、今回の事件の##発端となった捜し人がいるはずだ。","type":"TXT"},{"name":"","text":"　短く息を吐き、##まるで宝石が散りばめられてるかの##ように輝くその扉に手の平を当てる。","type":"TXT"},{"name":"","text":"　そのままゆっくりと力を込め、##立派な入り口を押し開いた。","type":"TXT"},{"name":"","text":"　ギイイイィィィィィィ……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc194a","src":"/img/pc/hello_script/bg/M/rnc194a.18a8e91bcc9cbdfe052a8ecddafbdab9.jpg"},{"name":"","text":"　そこは、寝室のような場所だった。","type":"TXT"},{"name":"","text":"　豪華な寝台に、一人の少女が座ってる。","type":"TXT"},{"name":"","text":"　……やはりビンゴだ。","type":"TXT"},{"name":"【俺】","text":"「追いつめたぞ。追いかけっこは終わりだ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i194a","src":"/img/pc/hello_script/ov/M/R_i194a.a0b4ecdf2a2c7f7ec04bf6fccb8c97d6.png"},{"name":"【アリス】","text":"「あーあ見つかっちゃった」","type":"TXT","id":"v_R-ev194_0000","src":"/img/common/voice/ogg/v_R-ev194_0000.b16d6db671db64489099bec7c560ee8c.ogg"},{"name":"","text":"　枕を膝に抱えたまま、拗ねた声を出す。","type":"TXT"},{"name":"","text":"　まるで罪悪感のないその態度に、##怒りが込み上げてきた。","type":"TXT"},{"name":"【俺】","text":"「……アジトをこんな姿にしておきながら、##ずいぶんと余裕そうだな」","type":"TXT"},{"name":"","text":"　いまやアジトは、この魔族の少女、アリスの##能力『ワンダーオブルール』で、まるで絵本に##出てくる城のような造りに姿を変えていた。","type":"TXT"},{"name":"","text":"　元に戻せと命令するも、アリスは##『自分を捕まえたら戻してあげる』と、","type":"TXT"},{"name":"","text":"　目を爛々と輝かせたまま、##城の中へ消えてしまったのだ。","type":"TXT"},{"name":"【俺】","text":"「ここに来るまでしんどかったぞ……##まったく、面倒な真似をしてくれたな」","type":"TXT"},{"name":"【アリス】","text":"「え～、楽しかったでしょ？　ウフフ」","type":"TXT","id":"v_R-ev194_0001","src":"/img/common/voice/ogg/v_R-ev194_0001.e4003fca77d828b81ae3f35583543d82.ogg"},{"name":"","text":"　寝台を囲うイバラが揺れ、ざわざわと、##目の前の少女を隠そうとする。","type":"TXT"},{"name":"【俺】","text":"「！　このガキっ！」","type":"TXT"},{"name":"","text":"　どうやらこいつはまた身を眩ませて、##鬼ごっこを始めようとしてるらしい。","type":"TXT"},{"name":"","text":"　冗談じゃないぞ。こっちはまるで子供が##落書きで作ったかのような滅茶苦茶な##迷路を、長時間彷徨ったんだ。","type":"TXT"},{"name":"","text":"　これ以上、こんな下らない##遊びに付き合ってたまるか！","type":"TXT"},{"name":"【俺】","text":"「おい、いい加減にしろ！##さっさとアジトを元に……！」","type":"TXT"},{"name":"【アリス】","text":"「い～や。だって、##まだアリスは負けてないも～ん」","type":"TXT","id":"v_R-ev194_0002","src":"/img/common/voice/ogg/v_R-ev194_0002.db19cd14da7099ed0169b26f8c81ca97.ogg"},{"name":"【俺】","text":"「お前、この期に及んで何を言っ……」","type":"TXT"},{"name":"","text":"　蠢くイバラの隙間から、##悪戯っぽい目が覗き見える。","type":"TXT"},{"name":"","text":"　……なるほど、そういうことか。##確かにこいつの言う通り、まだ##『鬼ごっこ』は終わってなかった。","type":"TXT"},{"name":"","text":"　ならば、終わらせよう。##その方が、こちらにとっても都合がいい。","type":"TXT"},{"name":"","text":"　イバラが寝台を完璧に隠す前に走り寄り、##手を伸ばす。アリスは満足そうに微笑みながら##両腕を広げ、それを迎え入れた。","type":"TXT"},{"name":"【俺】","text":"「鬼ごっこは終わりだ。アリス、見～つけた」","type":"TXT"},{"name":"","text":"　やや警戒しながらも、##アリスの手にタッチする。##……これで今度こそゲーム終了だ。","type":"TXT"},{"name":"【アリス】","text":"「えへへ、見つかっちゃったぁ。##それじゃ、次はアリスが鬼の番だね？」","type":"TXT","id":"v_R-ev194_0003","src":"/img/common/voice/ogg/v_R-ev194_0003.d0fdf65a4a7492ace87817ee9ded4169.ogg"},{"name":"","text":"　そう言って枕を放り投げ、##寝台から下りようとした##アリスの肩を掴み、ベッドに倒した。","type":"TXT"},{"name":"【アリス】","text":"「ひゃっ！　……な、何するの！？」","effect":"ef02","type":"TXT","id":"v_R-ev194_0004","src":"/img/common/voice/ogg/v_R-ev194_0004.4da6c9f3eb84f46dcc596be582310113.ogg"},{"name":"【俺】","text":"「終わりだと言ったはずだ。##俺の野望を邪魔する奴は、##たとえ子供だろうと容赦しない」","type":"TXT"},{"name":"","text":"　魔族の女だから、##実際には子供ではないがな。","type":"TXT"},{"name":"【アリス】","text":"「やだやだ！　遊んでくれなきゃやだよ～！」","type":"TXT","id":"v_R-ev194_0005","src":"/img/common/voice/ogg/v_R-ev194_0005.79160c7059f6b3450c0c0f5bfeb95518.ogg"},{"name":"","text":"　この期に及んでまだ駄々を捏ねる。","type":"TXT"},{"name":"【アリス】","text":"「……ねぇ？　遊んでくれないと、##怒っちゃうよ？」","type":"TXT","id":"v_R-ev194_0006","src":"/img/common/voice/ogg/v_R-ev194_0006.19e4a74f6b6707840846f5d8424d759b.ogg"},{"name":"","text":"　アリスの瞳から、一切の感情が消え失せ、##魔族のそれと化した。","type":"TXT"},{"name":"【アリス】","text":"「……あ、あれ？」","type":"TXT","id":"v_R-ev194_0007","src":"/img/common/voice/ogg/v_R-ev194_0007.1345786628a99c5067edb67dd0b7177a.ogg"},{"name":"","text":"　だが、それも一瞬のことだった。##先ほど触れた時点で、##こいつの力は既に奪っている。","type":"TXT"},{"name":"【俺】","text":"「まだ自分の置かれてる状況が##わかっていないようだな」","type":"TXT"},{"name":"【アリス】","text":"「え……？　ひっ！？」","type":"TXT","id":"v_R-ev194_0008","src":"/img/common/voice/ogg/v_R-ev194_0008.add11b50a5d99590f771a23cdd464ba4.ogg"},{"name":"","text":"　早速、手に入れた『絵本の中のできごとを##自在に現実で再現する』能力、","type":"TXT"},{"name":"","text":"　ワンダーオブルールを発動させ、##空間の支配権を乗っ取った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev194a","src":"/img/pc/hello_script/ev/M/R-ev194a.8619f6722f4c6845301587c14a942902.jpg"},{"name":"【俺】","text":"「お前の力は奪わせてもらった。##今度こそ遊びはここまでだ」","type":"TXT"},{"name":"【アリス】","text":"「う、うそっ！？　そんなのやだよ～！##やっと手に入れた力なのにっ！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0009","src":"/img/common/voice/ogg/v_R-ev194_0009.d6ac0a23a68b2612cee8cedca97888e0.ogg"},{"name":"【俺】","text":"「暴れても無駄だ。さあ、いまからお前に##ピッタリなお仕置きをしてやるからな」","type":"TXT"},{"name":"","text":"　指を鳴らすと同時に、部屋の照明が弾け飛び##薔薇のイバラが、触手のように蠢いた。","type":"TXT"},{"name":"【アリス】","text":"「い、いや……いや、いやいや！##な、何するのっ！？##こ、こわいよぉ……！」","type":"TXT","id":"v_R-ev194_0010","src":"/img/common/voice/ogg/v_R-ev194_0010.f686d15293a60184a4323f9dfe33d414.ogg"},{"name":"【俺】","text":"「イバラ姫という童話を知ってるか？」","type":"TXT"},{"name":"【アリス】","text":"「え？　い、イバラ姫……？」","type":"TXT","id":"v_R-ev194_0011","src":"/img/common/voice/ogg/v_R-ev194_0011.aeac18cb58bf2a41cd8117ec340dce5e.ogg"},{"name":"","text":"　イバラ姫……眠れる森の美女とも##呼ばれてるが、そっちの方が一般的だろうか？","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。##お前はいまからイバラ姫になるんだ」","type":"TXT"},{"name":"【アリス】","text":"「い、イバラ姫になるって、##どういう……ひっ！？」","type":"TXT","id":"v_R-ev194_0012","src":"/img/common/voice/ogg/v_R-ev194_0012.b5e4cd484e37bcae2f4a6a1c46069fe0.ogg"},{"name":"","text":"　アリスの呼び出したイバラが、##自らの身体をきつく拘束する。","type":"TXT"},{"name":"【アリス】","text":"「ひぎぃぃ！　痛い痛い痛いっ！？##やめてやめてやめてぇっ～！！」","type":"TXT","id":"v_R-ev194_0013","src":"/img/common/voice/ogg/v_R-ev194_0013.c020f769302f1194e264652854015c86.ogg"},{"name":"","text":"　必死にもがくが、そのイバラが、##非力な自分でほどける程度の力ではないと##知ってるのだろう。","type":"TXT"},{"name":"","text":"　アリスはすぐさま抵抗をやめ、##悔しそうに唇を引き結んで俯いた。","type":"TXT"},{"name":"【俺】","text":"「ククク……なかなかいい姿だぞ」","type":"TXT"},{"name":"","text":"　アリスの姿を見て、ニヤリと笑う。##両手を背中の後ろで拘束された状態で、##脚を押し開かれパンツが丸見えになっていた。","type":"TXT"},{"name":"【俺】","text":"「さて、覚悟はいいだろうな？」","type":"TXT"},{"name":"","text":"　もはやこの空間に敵はいない。##全てが俺の思うがままだ。","type":"TXT"},{"name":"【アリス】","text":"「な、何をする気なの？」","type":"TXT","id":"v_R-ev194_0014","src":"/img/common/voice/ogg/v_R-ev194_0014.040181040af2b2a766b14a7957b09ba4.ogg"},{"name":"","text":"　服を脱いで全裸になった後、##すぐさま反り立つ肉棒を、##アリスの股間に押し付けた。","type":"TXT"},{"name":"【アリス】","text":"「や……だめっ……」","type":"TXT","id":"v_R-ev194_0015","src":"/img/common/voice/ogg/v_R-ev194_0015.7c577b2ec4602b7da350e26f01fd3953.ogg"},{"name":"【俺】","text":"「何がダメなんだ？」","type":"TXT"},{"name":"【アリス】","text":"「だ、だって……だ、ダメなの、##そんなおっきいの見せられたら……##アリス……」","type":"TXT","id":"v_R-ev194_0016","src":"/img/common/voice/ogg/v_R-ev194_0016.48db3c7c561bc75eaff30147ad97e583.ogg"},{"name":"","text":"　力なくいやいやと首を横に振るも、##その目はしっかりと肉棒に向けられていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　セックスに興味があるのか？」","type":"TXT"},{"name":"【アリス】","text":"「そ、そんなこと……ないもん……」","type":"TXT","id":"v_R-ev194_0017","src":"/img/common/voice/ogg/v_R-ev194_0017.df0d683696d77b47a780f6b094a77c49.ogg"},{"name":"【俺】","text":"「ほう？　そんな表情には見えないがな？##それにお前、もうパンツが濡れてるぞ」","type":"TXT"},{"name":"","text":"　肉棒を見ただけだというのに……##アリスの下着には、##うっすらと染みができていた。","type":"TXT"},{"name":"【俺】","text":"「本当は俺にセックスしてほしくて、##こんなまどろっこしい真似を##したんじゃないのか？」","type":"TXT"},{"name":"【アリス】","text":"「ううぅぅ……ぅうう……うう～……」","type":"TXT","id":"v_R-ev194_0018","src":"/img/common/voice/ogg/v_R-ev194_0018.7ede54bb89a03544b43e803681794c83.ogg"},{"name":"","text":"　この反応、どうやらセックスが##どういうものかは知ってるようだな。","type":"TXT"},{"name":"","text":"　部下の情報によればアリスの生まれた場所は##相当治安が悪かったはずだ。ならば、性的な##行為は一通り知っててもおかしくはない。","type":"TXT"},{"name":"【アリス】","text":"「ち……違うもん……##エッチに興味なんてないもん……」","type":"TXT","id":"v_R-ev194_0019","src":"/img/common/voice/ogg/v_R-ev194_0019.a69331ba6ae240cb068c9543c2d10c01.ogg"},{"name":"","text":"　否定しつつも、真っ赤になった顔をこちらに##向け、物欲しそうに瞳を潤ませる。","type":"TXT"},{"name":"","text":"　言葉とは裏腹な姿を目の当たりにして、##歪に口角を吊り上げた。","type":"TXT"},{"name":"【俺】","text":"「フッ、嘘をつく悪い子には、##キツーイお仕置きをプレゼントだ」","type":"TXT"},{"name":"","text":"　再び、パチンと指を鳴らした。","type":"TXT"},{"name":"","text":"　イバラが服を破き、##そのまま乳首に絡みついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev194b","src":"/img/pc/hello_script/ev/M/R-ev194b.28b938b78a5c4d0a4f8ea64a595bdd23.jpg"},{"name":"【アリス】","text":"「痛っ！？　や、やめっ、##い、ひっひぃぃぃ～！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0020","src":"/img/common/voice/ogg/v_R-ev194_0020.62b69ed2b604845e0d433cef5d07cde5.ogg"},{"name":"","text":"　薄っぺらい膨らみの頂点で屹立する##蕾を引っ張り上げられた途端、##アリスは小さく肩を跳ね上げる。","type":"TXT"},{"name":"【アリス】","text":"「いぁっ、ち、乳首っ」","type":"TXT","id":"v_R-ev194_0021","src":"/img/common/voice/ogg/v_R-ev194_0021.bc94c7a99e2e2e07cc721ecffb4f1dde.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【アリス】","text":"「い、あ……うぅ、い、いぃ……##乳首、強く引っ張っちゃ……##い、いぃぃん……あうぅぅ……」","type":"TXT","id":"v_R-ev194_0022","src":"/img/common/voice/ogg/v_R-ev194_0022.212faab53fa45369eb2ceb3db31f4c4a.ogg"},{"name":"","text":"　搾り上げるように乳首を刺激すると、##すぐに弱々しい喘ぎ声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「感じるのが早いな？##そんなに期待していたのか」","type":"TXT"},{"name":"【アリス】","text":"「にゃうう……ち、違うのぉ……##そんなんじゃぁ……」","type":"TXT","id":"v_R-ev194_0023","src":"/img/common/voice/ogg/v_R-ev194_0023.8c2270cd35cc422a551daac55133280a.ogg"},{"name":"【俺】","text":"「何が違うんだ？##お前は肉棒を見ただけで発情し、##乳首を痛めつけられて感じる淫乱なんだよ」","type":"TXT"},{"name":"","text":"　言うと同時に、胸元全体から肉を##寄せ集めるようにしてイバラを絡みつかせ、##小さな乳房を無理やり搾り上げた。","type":"TXT"},{"name":"【アリス】","text":"「んきゃあ！！　だ、だめぇ……##アリスのおっぱい、らめなのにぃぃ……」","effect":"ef02","type":"TXT","id":"v_R-ev194_0024","src":"/img/common/voice/ogg/v_R-ev194_0024.8d44ce5e9940bab31b356002dc3057e5.ogg"},{"name":"【アリス】","text":"「んはぁぁぁ……なのにぃぃ、##おっぱいと乳首……一緒に責められてぇ……##全身びりびりってぇ……」","type":"TXT","id":"v_R-ev194_0025","src":"/img/common/voice/ogg/v_R-ev194_0025.a0ea73b9ef87004d3d6d29bb1acd5e66.ogg"},{"name":"","text":"　胸を責められただけで小刻みに##身体を震わせる。まるで全身が性感帯に##なってしまってるかのような反応だ。","type":"TXT"},{"name":"【俺】","text":"「こんなガキみたいな姿からは##想像もつかないほどの淫乱ぶりだな」","type":"TXT"},{"name":"【アリス】","text":"「んきゅうぅ……あ、アリス、##淫乱じゃないもん……んく……ひゃう！？」","type":"TXT","id":"v_R-ev194_0026","src":"/img/common/voice/ogg/v_R-ev194_0026.2f8dcdd98bf9d813d66b0ed677c039d6.ogg"},{"name":"","text":"　肉棒を動かし、##パンツ越しに股間を擦り上げる。","type":"TXT"},{"name":"【アリス】","text":"「な、何！？　ぐりぐりって、##あ、アソコに何か、硬いのが当たって……」","type":"TXT","id":"v_R-ev194_0027","src":"/img/common/voice/ogg/v_R-ev194_0027.45fb3cb7b10c37f15b08cc14db52c1ba.ogg"},{"name":"【俺】","text":"「なんだかわかってるくせに、##カマトトぶるな」","type":"TXT"},{"name":"","text":"　言いながら肉棒を離すと、##名残惜しそうにこちらを見てくる。","type":"TXT"},{"name":"","text":"　期待に応えるように肉棒を再び股間に##押し当てる。途端、細い腰を小さく痙攣させ##下着に愛液の染みを広げさせた。","type":"TXT"},{"name":"【俺】","text":"「乳首を弄られ、##チンコに秘裂を擦られただけで##こんなに発情するとは、とんだ変態だな」","type":"TXT"},{"name":"","text":"　アリスは顔を真っ赤にしてもじもじする。##条件反射なのか自ら股間を肉棒の幹に押し付け##円を描くように擦り付けてくる。","type":"TXT"},{"name":"【俺】","text":"「そろそろ限界なんだろう？##入れてほしければ##『入れてください』とおねだりしろ」","type":"TXT"},{"name":"【アリス】","text":"「くぅ、や、やだ……」","type":"TXT","id":"v_R-ev194_0028","src":"/img/common/voice/ogg/v_R-ev194_0028.edd0cd2294e1875c7247c4a56bb4429f.ogg"},{"name":"【俺】","text":"「なら、イバラに乳首だけを弄らせたまま、##永遠にここに閉じ込めるだけだ」","type":"TXT"},{"name":"【アリス】","text":"「そ、そんな！？　永遠になんてぇ……##ううううう……アソコおかしくなっちゃうよぉ##……やぁん……んっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0029","src":"/img/common/voice/ogg/v_R-ev194_0029.ff9cffe3e1c6904eebbdfe5544174d6b.ogg"},{"name":"","text":"　顎を引き、腰を跳ね上げた後、##恐る恐る恥ずかしそうに##上目遣いを向けてきた。","type":"TXT"},{"name":"【アリス】","text":"「おね……す……たの…………##ぽ……いれ…………い……」","type":"TXT","id":"v_R-ev194_0030","src":"/img/common/voice/ogg/v_R-ev194_0030.355ea6cb9672f5dbd3dd277b30280cce.ogg"},{"name":"【俺】","text":"「聞こえんなぁ。##もういい、このまま永遠に閉じ込めてやる」","type":"TXT"},{"name":"","text":"　そう言って踵を返そうとしたとき、##悲鳴にも似た懇願の声に鼓膜を震わされた。","type":"TXT"},{"name":"【アリス】","text":"「お、お願いしましゅぅ！　あなたの##オチンポをっ、アリスのぐちゅぐちゅに濡れた##処女オマンコにぶち込んでくだしゃいぃ！」","type":"TXT","id":"v_R-ev194_0031","src":"/img/common/voice/ogg/v_R-ev194_0031.c3b46a43518a09ce88eccb37123b64dd.ogg"},{"name":"【アリス】","text":"「オマンコ疼きすぎて、おかしくなりそう##なんでしゅぅ！！　オチンポぉオチンポ入れて##オマンコの中を掻き回してくだしゃいぃ！！」","type":"TXT","id":"v_R-ev194_0032","src":"/img/common/voice/ogg/v_R-ev194_0032.61085c48101739ebb40861f2c14630d8.ogg"},{"name":"","text":"　自ら拘束された腰を突き出し、##泣き叫んで快楽を求める姿を目の当たりにした##瞬間、頭に血が一気に上った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev194c","src":"/img/pc/hello_script/ev/M/R-ev194c.f60ef1e53d23adf9f4b201c4eaf4aa5a.jpg"},{"name":"【アリス】","text":"「ひぐぅっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0033","src":"/img/common/voice/ogg/v_R-ev194_0033.7129cf5ae01739ee4ad5810cf8c065bb.ogg"},{"name":"","text":"　染みだらけになった下着を横にずらし、##すぐさま肉棒を根本まで秘裂に挿入する。","type":"TXT"},{"name":"","text":"　膣内で大量の愛液が泡立っては##弾けるのに紛れて亀頭が##処女膜を突き破る感触を覚えた。","type":"TXT"},{"name":"【アリス】","text":"「は、入ってきてるぅ……まだ誰にも使われて##ない処女オマンコに……男の人のオチンポが##きちゃってるうぅぅ……！！」","type":"TXT","id":"v_R-ev194_0034","src":"/img/common/voice/ogg/v_R-ev194_0034.eab06e904209dff998433001a9fba9fc.ogg"},{"name":"","text":"　自らを強引にこじあけた異物を、##初物の膣壁がきつく包み込んでくる。","type":"TXT"},{"name":"","text":"　そのままカリ首や亀頭に熱く蕩けた肉を##ねっとり貼りつかせまるで早く快楽がほしいと##ねだらんばかりに何度も収縮を繰り返した。","type":"TXT"},{"name":"","text":"　裏筋をくすぐるように揉み込まれるたびに、##快感が電撃のように背筋を駆け巡り、##一瞬、視界が明滅した。","type":"TXT"},{"name":"【アリス】","text":"「あぎぃぃ！　い、痛いのにっ、気持ち、##いいぃぃんんっ、これ、す、凄いっ！##痛気持ちぃぃぃぃー！！」","type":"TXT","id":"v_R-ev194_0035","src":"/img/common/voice/ogg/v_R-ev194_0035.eb6a77bddb145dfb2147db16f2358d4a.ogg"},{"name":"【俺】","text":"「クク、破瓜で感じるとはまさしく変態だな。##気にいったぞアリス」","type":"TXT"},{"name":"","text":"　愛液を止めどなく溢れさせる膣内を##堪能するように、腰を緩やかに動かした。","type":"TXT"},{"name":"【アリス】","text":"「あ！　あっ、あっ、あっ……##やっ、んあ、あっはぁぁ……」","type":"TXT","id":"v_R-ev194_0036","src":"/img/common/voice/ogg/v_R-ev194_0036.962cc5bbdb4c262b5ef88d3447a622f4.ogg"},{"name":"","text":"　初めて受け入れた肉棒の感触を##味わおうとするかのように、膣壁が細かやかに##痙攣し、ぬめった肉襞を絡ませてくる。","type":"TXT"},{"name":"【アリス】","text":"「いい、いいのぉ、初めてのエッチ、##オマンコされるの、いい……！##オチンポ凄いよぉ……！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0037","src":"/img/common/voice/ogg/v_R-ev194_0037.595ad803e8b21fa53ac37e09708c4d63.ogg"},{"name":"","text":"　そう言いつつも、物足りないのか、##無意識に自ら腰を動かそうとする。","type":"TXT"},{"name":"","text":"　だが拘束されているためか、##それはぎこちないものになってしまう。","type":"TXT"},{"name":"【俺】","text":"「……この後、どうしてほしいんだ？」","type":"TXT"},{"name":"【アリス】","text":"「あっ、あっ、あっ……いい、いいよぉ……##痛いけどぉ、だんだん気持ちよさの方が##勝ってきてぇ……」","type":"TXT","id":"v_R-ev194_0038","src":"/img/common/voice/ogg/v_R-ev194_0038.40167137d1e61792874f4293e8ab1afa.ogg"},{"name":"","text":"　快楽に呑まれ、感じるだけの姿を見て、##腰を振るのを中断する。","type":"TXT"},{"name":"【俺】","text":"「質問に答えろ」","type":"TXT"},{"name":"【アリス】","text":"「あんうぅ！？　い、言うっ！##言いますからぁ、やめないでぇっ！！」","type":"TXT","id":"v_R-ev194_0039","src":"/img/common/voice/ogg/v_R-ev194_0039.f050822131c28ea929eb7869e595aa2e.ogg"},{"name":"","text":"　尻に力を込め、わざと肉棒を震わせる。##押し寄せる膣肉を弱々しく捏ね回すような柔い##刺激に、アリスの我慢は限界に達したようだ。","type":"TXT"},{"name":"【アリス】","text":"「あ、あなたのオチンポで、##アリスのオマンコを、ずぼずぼぐちゅぐちゅ##掻き回してくだしゃいっ！！」","type":"TXT","id":"v_R-ev194_0040","src":"/img/common/voice/ogg/v_R-ev194_0040.8b12dfad449d30de811a74514926107d.ogg"},{"name":"【アリス】","text":"「アリスを滅茶苦茶に犯してっ、##オチンポ塗れにしてくださいっ！！##お願いしましゅうぅぅっー！！」","type":"TXT","id":"v_R-ev194_0041","src":"/img/common/voice/ogg/v_R-ev194_0041.ed44ae9ada50aeef9962e3b206a0acf0.ogg"},{"name":"【俺】","text":"「いい答えだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev194d","src":"/img/pc/hello_script/ev/M/R-ev194d.42d2a9efd78fb71a13c7f04e97cea076.jpg"},{"name":"【アリス】","text":"「あううぅ！？##んっ、あっ、あああぁっ～！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0042","src":"/img/common/voice/ogg/v_R-ev194_0042.cf866915f7bdf052809b697cd7a4f127.ogg"},{"name":"","text":"　波打つ膣壁をカリ首で掻き出すようにして##腰を引き、すぐさま肉棒を##根本まで蜜壺に叩き込んだ。","type":"TXT"},{"name":"【アリス】","text":"「あっひっぃぃぃー！　きたきたぁっー！！」","type":"TXT","id":"v_R-ev194_0043","src":"/img/common/voice/ogg/v_R-ev194_0043.3c1b0888db5936d78edf880c57b982ac.ogg"},{"name":"","text":"　そのまま、腰を止めることなく、##リズミカルに抽送する。","type":"TXT"},{"name":"","text":"　何度も膣襞を力強く擦り上げ、捏ね回す。##そのたびにアリスは、大きく背筋を仰け反らせ##歓喜の嬌声を張り上げた。","type":"TXT"},{"name":"【アリス】","text":"「あん、あん、あん、あんっ！！##……ああっ、イイっ！　イイのおぉ##……これを待ってたのぉぉぉ！！」","type":"TXT","id":"v_R-ev194_0044","src":"/img/common/voice/ogg/v_R-ev194_0044.9c031b4363417210839f74483a87be03.ogg"},{"name":"【アリス】","text":"「あなたのぶっとくてかたい##オチンポがぁ、オマンコのお肉を##ごりごり抉ってるよぉぉぉ！！」","type":"TXT","id":"v_R-ev194_0045","src":"/img/common/voice/ogg/v_R-ev194_0045.8224857eefba56451ac03c674313afc4.ogg"},{"name":"","text":"　室内に渦巻く淫靡な熱に呼応するように、##イバラがさらに乳房にきつく巻きつき、##乳首を乱暴に締め上げた。","type":"TXT"},{"name":"【アリス】","text":"「んひ、ひ！　トゲトゲ痛いぃぃ！##痛いのが気持ぢいいぃぃ！！##上も下もイイのぉぉぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0046","src":"/img/common/voice/ogg/v_R-ev194_0046.de2112edc1136723712d43ce694063b4.ogg"},{"name":"","text":"　腰を浮かせるようにして跳ね上がる股間に、##肉棒を乱暴に打ち付ける。","type":"TXT"},{"name":"","text":"　肌と肌のぶつかる音が、##お互いの興奮をさらに煽った。","type":"TXT"},{"name":"【アリス】","text":"「もっともっとぉぉ！！　もっと突き上げて##イバラで痛めつけてぇっ、##アリスを虐めて気持ちよくしてぇぇぇ！！」","type":"TXT","id":"v_R-ev194_0047","src":"/img/common/voice/ogg/v_R-ev194_0047.67c3a2d20240e60c2e09409bf7243312.ogg"},{"name":"【俺】","text":"「初めて犯されてるというのに、##こんなによがるとは、##どうしようもない女だなっ？」","type":"TXT"},{"name":"【俺】","text":"「乱暴にされればされるほど##気持ちいいのかっ！？」","type":"TXT"},{"name":"【アリス】","text":"「そうなのっ、アリスは乱暴にされればっ、##されるほどっ、気持ちよくなっちゃう##エッチな子なのぉぉっ！！　あっあぁ～！？」","type":"TXT","id":"v_R-ev194_0048","src":"/img/common/voice/ogg/v_R-ev194_0048.d11081ef7c8463ca721957571a403a5c.ogg"},{"name":"【俺】","text":"「いいや違うな！##エッチという表現では生温い！##お前は変態だ！」","type":"TXT"},{"name":"【俺】","text":"「初めてのセックスで、いたぶられてるにも##関わらず、悶え悦ぶ淫乱マゾ豚だよ！##そうだろアリス！？」","type":"TXT"},{"name":"【アリス】","text":"「はいいいぃぃぃ！！##そのとーりなんれしゅうぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0049","src":"/img/common/voice/ogg/v_R-ev194_0049.d1b901738a05cf38ee78faea616083eb.ogg"},{"name":"【アリス】","text":"「あ、アリスはぁっ、##虐められるのが好きな淫乱マゾ豚##れしゅううぅぅぅ！！」","type":"TXT","id":"v_R-ev194_0050","src":"/img/common/voice/ogg/v_R-ev194_0050.38bdf986f66f0f3398c9d05e0528db39.ogg"},{"name":"","text":"　自らの性癖を認めた瞬間、##瞳を激しく上下に動かし、##狂ったように喘ぎ出した。","type":"TXT"},{"name":"【アリス】","text":"「オチンポぉオチンポオチンポオチンポぉ！！##オマンコっ、もっと虐めてぇ！##子宮もぐりぐりしてぇっ！」","type":"TXT","id":"v_R-ev194_0051","src":"/img/common/voice/ogg/v_R-ev194_0051.a98b6afa3d45747faad7c6ec3d79c702.ogg"},{"name":"【アリス】","text":"「ぐちゃぐちゃになって##壊れちゃうぐらいっ、##オチンポで乱暴に掻き混ぜてぇっ～！！」","type":"TXT","id":"v_R-ev194_0052","src":"/img/common/voice/ogg/v_R-ev194_0052.15ba6f3a15d692f08436c85c3aa0b6a3.ogg"},{"name":"【俺】","text":"「マンコだけじゃないだろ！？」","type":"TXT"},{"name":"【アリス】","text":"「はいぃっー！！　アリスはぁ、##千切れるくらい乳首を引っ張られてもぉ、##気持ちよくなってしまいましゅううぅぅ！！」","type":"TXT","id":"v_R-ev194_0053","src":"/img/common/voice/ogg/v_R-ev194_0053.c6d2879561c93e5a19f6eb0fe64a9dbc.ogg"},{"name":"【アリス】","text":"「本当にどうしようもない女なんれしゅ！##らってオチンポ見ただけで発情して濡れ濡れに##なっちゃうドスケベなんらもぉ～ん！！」","type":"TXT","id":"v_R-ev194_0054","src":"/img/common/voice/ogg/v_R-ev194_0054.a5c6132d706f2f916825388a94f72131.ogg"},{"name":"【アリス】","text":"「ウフ、ウフフ！　極太勃起オチンポだーい##好きっ！　だから、この変態、淫乱マゾ女の##オマンコをっ、もっとずこずこしてぇ～！」","type":"TXT","id":"v_R-ev194_0055","src":"/img/common/voice/ogg/v_R-ev194_0055.c039d778eadf6c99479a1f14773c81e2.ogg"},{"name":"","text":"　初めてのセックスでここまで狂うとは……##こいつの行く末が恐ろしい、##いや、実に楽しみだ。","type":"TXT"},{"name":"【俺】","text":"「お前のような逸材は、##実に調教のし甲斐がありそうだな！」","type":"TXT"},{"name":"【アリス】","text":"「はひぃぃ！？　ちょう、きょう！！」","type":"TXT","id":"v_R-ev194_0056","src":"/img/common/voice/ogg/v_R-ev194_0056.fc4a4e5ec1a514832531b7ea90849a68.ogg"},{"name":"【俺】","text":"「そうだ！　これから毎日、ぶっ壊れるまで##お前を調教してやってもいいぞ！##ただし、俺の肉奴隷になってもらうがな！」","type":"TXT"},{"name":"","text":"　言うや否や、アリスは派手に腰を跳ね上げて##大きく背筋を仰け反らせた。","type":"TXT"},{"name":"【アリス】","text":"「あひぃぃぃぃ！！　毎日こんらに##気持ちよくなれるんでひゅかぁぁぁ！？##嬉しすぎまひゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0057","src":"/img/common/voice/ogg/v_R-ev194_0057.e1bb3ca6ec39771f696038d4da3ab3d7.ogg"},{"name":"","text":"　アリスの腰の動きが速まるのに併せ、##膣内が肉棒を締めつける力も増す。","type":"TXT"},{"name":"","text":"　まるで根本から引き千切らんばかりに、##激しく顫動を繰り返し、##子宮口に亀頭を導こうとした。","type":"TXT"},{"name":"","text":"　その甘美な誘いに、##否が応でも射精感が昂まってしまう。","type":"TXT"},{"name":"【俺】","text":"「どうしてほしいアリス。##中に出してほしいのか、それとも外か？」","type":"TXT"},{"name":"【アリス】","text":"「中、なかぁぁぁ！##中出しエッチがいいのぉ！##中に出してくれないといやなのぉぉぉぉ！！」","type":"TXT","id":"v_R-ev194_0058","src":"/img/common/voice/ogg/v_R-ev194_0058.819ca7089bc7e0a0a0171216366c9190.ogg"},{"name":"","text":"　言われるまでもない。##最初から中に出す気だ。","type":"TXT"},{"name":"","text":"　肉棒の抽送を速め、ぬめぬめと##愛液を滴らせる膣内をこれでもかと掻き回す。","type":"TXT"},{"name":"【アリス】","text":"「あひっ、あっ、あっ、しゅごいいい！##しゅごいのきてるうぅぅ！！##アリスの中でぇ、オチンポ暴れてるぅぅ！！」","type":"TXT","id":"v_R-ev194_0059","src":"/img/common/voice/ogg/v_R-ev194_0059.dd19fd4b1229ef960b236507ae0245a8.ogg"},{"name":"【アリス】","text":"「ぎぢゃうぅうっ！　くるくるくるっ、##なんかぎぢゃうぅぅ！！　アリス、初めての##エッチでイっぢゃいまひゅうぅぅぅっー！！」","type":"TXT","id":"v_R-ev194_0060","src":"/img/common/voice/ogg/v_R-ev194_0060.7e271b32c38ef14fe6b53c18a9aaef67.ogg"},{"name":"【アリス】","text":"「ご、ご主人様の！##ドデカイオチンポでぇぇぇっ！##イかされちゃうんれしゅぅぅぅぅー！！」","type":"TXT","id":"v_R-ev194_0061","src":"/img/common/voice/ogg/v_R-ev194_0061.e7bc577093b171362e8eda02820b34d3.ogg"},{"name":"【俺】","text":"「ぐっ、出すぞ！」","type":"TXT"},{"name":"【アリス】","text":"「ああぁぁぁっー！　くるうぅぅぅぅ！！##赤ちゃんの種がぁ、アリスの中に##ぶちまけられてぇ孕まされひゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev194_0062","src":"/img/common/voice/ogg/v_R-ev194_0062.f886eed275b30ee7a5822545df7379b4.ogg"},{"name":"【アリス】","text":"「イグっ、アリスもイグ、イグイグイグイグっ##イっひゃいますぅぅぅっ～！！」","type":"TXT","id":"v_R-ev194_0063","src":"/img/common/voice/ogg/v_R-ev194_0063.18766f9d9bb2ee976ae6c95b8f73a5b5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev194e","src":"/img/pc/hello_script/ev/M/R-ev194e.e6b347bd593e012b1389cd690eaf4d98.jpg"},{"name":"【アリス】","text":"「イグイグイグイグ、##イッグゥゥゥウウウウウウ##ウウウウウウウゥー！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0064","src":"/img/common/voice/ogg/v_R-ev194_0064.832b8f2c81b932bfbcd7f7b422cfa01b.ogg"},{"name":"","text":"　ビュッ、ビュル！　びゅびゅびゅびゅー！！##どくどくどくん……。","type":"TXT"},{"name":"","text":"　強烈に狭まる膣壁を乱暴にこじあけて、##亀頭で子宮口を押し潰したまま、##大量の精を解き放つ。","type":"TXT"},{"name":"【アリス】","text":"「あぁぁあー！！　でてまひゅぅぅぅぅ！！##ご主人様のせいしがぁぁぁ！！##子宮にぃぃぃ！！」","type":"TXT","id":"v_R-ev194_0065","src":"/img/common/voice/ogg/v_R-ev194_0065.46370ae96b96cddd8b107c46c2b90e8c.ogg"},{"name":"【アリス】","text":"「これだめっ！　絶対孕んでりゅの！##初エッチなのに、種付けされて、##イかされちゃってまひゅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev194_0066","src":"/img/common/voice/ogg/v_R-ev194_0066.332e543e89eb7b453a603ee7e5ef9268.ogg"},{"name":"","text":"　身体全体を硬直させ、##派手に痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　瞳を裏返させ、口の端から滝のように##涎を滴り落とさせた、そのとき……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アリス】","text":"「あひっ、あひぃっ！？##オシッコ出ちゃうっぅ！？##出ちゃってるのぉっ～！！」","type":"TXT","id":"v_R-ev194_0067","src":"/img/common/voice/ogg/v_R-ev194_0067.9c131249e1a18ebf11fbd85d45f4ba04.ogg"},{"name":"","text":"　蚯蚓がのた打ち回るように##蠢く陰唇の隙間から、##黄金の液体が野太く噴出した。","type":"TXT"},{"name":"【俺】","text":"「初セックスで初絶頂、##おまけに失禁するとは……##フフッ、なんて淫乱な女だ」","type":"TXT"},{"name":"","text":"　股間を何度も跳ね上げては、##黄金水を噴水のように止めどなく放出する。","type":"TXT"},{"name":"【アリス】","text":"「あひぃぃぃー！！##ごめんなひゃいぃぃぃ！！##オシッコ止まらないのぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev194_0068","src":"/img/common/voice/ogg/v_R-ev194_0068.2b7750082678dbe43f1642d42c0b7c15.ogg"},{"name":"【アリス】","text":"「はぁはぁ、あ、アリスはぁ、##いんらんなんれしゅぅ……んふ、あふ！」","type":"TXT","id":"v_R-ev194_0069","src":"/img/common/voice/ogg/v_R-ev194_0069.1defc65810750cafcadc9fbb4edcd627.ogg"},{"name":"","text":"　やがて射精が終わり、##肉棒を引き抜こうとした瞬間、##子宮口と膣で思い切り締めつけられた。","type":"TXT"},{"name":"【アリス】","text":"「やぁん！！　まだ抜いちゃらめなのぉ、##もっとアリスに##エッチなことしてほしいのぉ！」","type":"TXT","id":"v_R-ev194_0070","src":"/img/common/voice/ogg/v_R-ev194_0070.6285dc6c9e8e4ed06e549f95e0bd87e6.ogg"},{"name":"","text":"　あれほど派手にイキ狂った後だというのに##……淫乱な上に底なしか。","type":"TXT"},{"name":"【俺】","text":"「……ククッ、##俺の肉奴隷になるのならそうでなければな」","type":"TXT"},{"name":"","text":"　肉棒はまだ硬さを失っていない。##ならばと、再び大量の精液に##塗れる膣内を穿ち始めた。","type":"TXT"},{"name":"【アリス】","text":"「はぁぁぁぁぁん！　オマンコから##溢れるくらい精子出したのにぃぃっ、##まだこんなに硬いなんてぇぇぇぇ！！」","type":"TXT","id":"v_R-ev194_0071","src":"/img/common/voice/ogg/v_R-ev194_0071.2a209fd23e36ce0f26ffb58389e8fcaf.ogg"},{"name":"【アリス】","text":"「もっと精液くださいぃぃ、##アリスのオマンコ##気持ちよくしてくださいいぃぃ！！」","type":"TXT","id":"v_R-ev194_0072","src":"/img/common/voice/ogg/v_R-ev194_0072.a244458fde45997806b18fef4156597b.ogg"},{"name":"","text":"　久しぶりに出会った逸材だ、##これを逃す手はない。","type":"TXT"},{"name":"【俺】","text":"「どうせ行くところもないのだろう？##俺のところに来い。さっきも言った通り、##肉奴隷にしてやる。悪いようにはしないぞ」","type":"TXT"},{"name":"","text":"　ここまでの流れでアリスに悪意が##ないことはわかってる。アジト改変もアリスと##二人きりにされただけにすぎないからだ。","type":"TXT"},{"name":"","text":"　絵本の中のできごとを##現実のものにするというこの強力な能力の##持ち主を、仲間にしておいて損はない。","type":"TXT"},{"name":"【俺】","text":"「というか、お前には選択肢はない。##なぜなら、お前ほどの淫乱な変態を、##満足させられるのは俺しかいないからな」","type":"TXT"},{"name":"【アリス】","text":"「いく、いきまひゅうぅ！　アリスはぁ、##ご主人様の肉奴隷になりまひゅぅっぅぅ！！」","type":"TXT","id":"v_R-ev194_0073","src":"/img/common/voice/ogg/v_R-ev194_0073.94c4b18429e3f4485a5e1e9bcb6e562d.ogg"},{"name":"【アリス】","text":"「だから、もっともっともっとアリスを気持ち##よくしてくだひゃいぃぃ！！　オマンコが##疼くのを止められないんれしゅぅぅぅ！！」","type":"TXT","id":"v_R-ev194_0074","src":"/img/common/voice/ogg/v_R-ev194_0074.288ab40e949b135ed5ea23e2e1af1244.ogg"},{"name":"","text":"　肉棒を捩じ込まれるたびに、##歓喜の雄叫びを上げ、##悦楽のアヘ顔を晒すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c405",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　凄まじい衝撃が轟音と共に周囲に広がり、##俺の狙い通り、意識も朦朧となった##彼女を簡単に捕らえることに成功した。","type":"TXT"},{"name":"【俺】","text":"「フッ、こうも計画通りすぎると##正直言ってひょうし抜けだ……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR276a","src":"/img/pc/hello_script/ev/M/SR276a.a59c28e54da913a15095c94e38947045.jpg"},{"name":"【香織】","text":"「ぐっ……くぅっうっおおおっ……」","type":"TXT","id":"v_SR276_0000","src":"/img/common/voice/ogg/v_SR276_0000.cfb5f97e720bce6de745d1415cc3fb4c.ogg"},{"name":"","text":"　腕の中で虫の息となっているのは##対魔忍の水崎香織だ。","type":"TXT"},{"name":"","text":"　獣遁の術“忍魚”を駆使する##水中戦闘に特化した、恐るべき技の使い手。","type":"TXT"},{"name":"","text":"　水に濡らして意識を集中することで、##両足を魚の尾びれに変化させ、##俗にいう人魚のような姿になることが出来る。","type":"TXT"},{"name":"","text":"　無論、同時に心肺機能も水生生物化する為、##溺れることも窒息することも無い。","type":"TXT"},{"name":"","text":"　エラ呼吸へと切り替えられた身体で、##水中ではずば抜けた機動性を発揮し、会話も##可能であれば数千メートルの深海へも潜れる。","type":"TXT"},{"name":"","text":"　おまけに川や海に住む水生生物全般と##意思疎通し、意のままに操ることまで可能だ。","type":"TXT"},{"name":"【俺】","text":"「水中は圧倒的なアドバンテージのある、##絶対のホームフィールド」","type":"TXT"},{"name":"【香織】","text":"「ふぅっ……ぐぐぐぅっ……##はっぁっはぁっはぁっ……」","type":"TXT","id":"v_SR276_0001","src":"/img/common/voice/ogg/v_SR276_0001.246726fe5800e038d0a8dbccc5d28f2a.ogg"},{"name":"【俺】","text":"「さしあたり俺の事を、##飛んで火に入る夏の虫とでも##思ったのだろうが」","type":"TXT"},{"name":"【俺】","text":"「慢心は敗北の序曲という##鉄則を忘れたようだな」","type":"TXT"},{"name":"【香織】","text":"「い、いまのはっ……##はぁっ、な、なにが……」","type":"TXT","id":"v_SR276_0002","src":"/img/common/voice/ogg/v_SR276_0002.daa2b3d8dd7d30c4f470ea8f22112d5e.ogg"},{"name":"【俺】","text":"「忍魚と聞いていたから、違法漁業を真似て##機雷を仕掛けさせてもらった」","type":"TXT"},{"name":"","text":"　水中では音や衝撃は、##地上とは比にならない規模で広がる。","type":"TXT"},{"name":"","text":"　対峙した位置関係を巧みに##保ったからこそ成功したわけだが――","type":"TXT"},{"name":"","text":"　俺の方もいまだに耳鳴りは続いているし、##全身の骨がきしんでいた。","type":"TXT"},{"name":"【香織】","text":"「ま、まさかっ……自分が水中に##入っているというのに機雷を使うなんて……」","effect":"ef02","type":"TXT","id":"v_SR276_0003","src":"/img/common/voice/ogg/v_SR276_0003.3b4f469364706b44ec6d6d347119ae0a.ogg"},{"name":"【俺】","text":"「虎穴に入らずんば……##そして同時に肉を切らせて骨をってことだ」","type":"TXT"},{"name":"【香織】","text":"「き、危険は……##覚悟で仕掛けた……ってわけ？」","type":"TXT","id":"v_SR276_0004","src":"/img/common/voice/ogg/v_SR276_0004.6102a512a3d914144d42c3ac33b0a483.ogg"},{"name":"【俺】","text":"「何の策も無く、手ぶらでお前を相手に##水へ入るとでも思ったのか？」","type":"TXT"},{"name":"【香織】","text":"「くっ……迂闊だったのは……私の方……」","type":"TXT","id":"v_SR276_0005","src":"/img/common/voice/ogg/v_SR276_0005.c81c2d50e597ed5f5d5e79a79b65f810.ogg"},{"name":"【俺】","text":"「そういうことだ。##絶対的な自信と優位性に油断したな」","type":"TXT"},{"name":"","text":"　忍魚の脅威に対して警戒しているとでも##思ったのだろう。だが、俺が間合いを##必要以上に慎重にとったのは――。","type":"TXT"},{"name":"","text":"　まさしくこの機雷の衝撃波で##共倒れない為の策だった。","type":"TXT"},{"name":"【香織】","text":"「ふうまめ……卑劣な手を……」","type":"TXT","id":"v_SR276_0006","src":"/img/common/voice/ogg/v_SR276_0006.d5e8bf3d8f9d9e6d40f4fbe11d7b709b.ogg"},{"name":"【俺】","text":"「悪あがきはやめておけ。もう勝敗は決した。##水中での死闘に自信を持ち過ぎた時点で、##運命は決まったのさ」","type":"TXT"},{"name":"","text":"　逃れようと##必死に身体を動かして抵抗を試みるが、##機雷の衝撃によってろくに力も入らない。","type":"TXT"},{"name":"","text":"　なにより邪眼“魔門”によって##獣遁の術“忍魚”はすでに奪取済みだ。","type":"TXT"},{"name":"","text":"　だからこそこうして、水中に長時間余裕で##とどまっているし会話もできているわけだが##動揺して理解できていないらしい。","type":"TXT"},{"name":"【俺】","text":"「さて、それでは異形の身体が##どうなっているのか、##じっくりと確かめさてもらうとしようか」","type":"TXT"},{"name":"","text":"　俺は嘲笑いつつ、##抱きすくめている香織の胸に吸い付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR276b","src":"/img/pc/hello_script/ev/M/SR276b.29b0af8bbd2f90ade98b5d7155982527.jpg"},{"name":"【香織】","text":"「ひっぃっいいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR276_0007","src":"/img/common/voice/ogg/v_SR276_0007.1f6405292b89deb1578931b0976b304f.ogg"},{"name":"","text":"　冷たい水中にある胸へ、##突然生暖かい感触が触れて刺激したことで##香織は短く悲鳴をあげて身震いした。","type":"TXT"},{"name":"【香織】","text":"「やっ、やめっ……」","type":"TXT","id":"v_SR276_0008","src":"/img/common/voice/ogg/v_SR276_0008.1691d8052701bd70c4f6398bafd0b276.ogg"},{"name":"【俺】","text":"「下半身は魚になってもここの感覚は##人間の女なんだなぁ……。##それに魚臭くなくて助かったよ」","type":"TXT"},{"name":"","text":"　ピンク色した突起を##舌でくるみながら転がしつつ、掌で胸を##ねっとりと揉みしだく。","type":"TXT"},{"name":"【香織】","text":"「ひぃっやぁっ……くぅっふぅっ……」","type":"TXT","id":"v_SR276_0009","src":"/img/common/voice/ogg/v_SR276_0009.26c5f0518ecb27ad5e557f67f63aec23.ogg"},{"name":"","text":"　冷え気味だった胸の中心が##熱を帯び始めてきた。","type":"TXT"},{"name":"","text":"　同時に冷たさからすでに##硬くなっていたらしく乳首はビンビンだった。","type":"TXT"},{"name":"【俺】","text":"「おっと、気持ち良くて感じまくりか？##もうこんなにコリコリと、##分かりやすく勃っているじゃないか」","type":"TXT"},{"name":"【香織】","text":"「ち、ちがっ……身体が……##冷えるからっ……んんっくぅっ……誰が……##こんなことに……感じたりなんて……」","type":"TXT","id":"v_SR276_0010","src":"/img/common/voice/ogg/v_SR276_0010.4bd31d9161fcbe7c202ea59f8d36f7d0.ogg"},{"name":"【俺】","text":"「怪しいものだな。本当は大好きな##水の中でこうやって楽しむ機会が欲しいと##思っていたんじゃないか？」","type":"TXT"},{"name":"【香織】","text":"「お前にっ……ひぃっ……##お前相手に楽しむわけ……なひぃっ……##あっはぁっ……あぁぁぁぁぁ……」","type":"TXT","id":"v_SR276_0011","src":"/img/common/voice/ogg/v_SR276_0011.0ba3511ee872a5ecd2ecbfe27e131bc0.ogg"},{"name":"","text":"　必死になって否定してはいるが、肉体の##反応までは誤魔化せない。揉んで弄って、##舐めて転がすたびに腕に震えが伝わってくる。","type":"TXT"},{"name":"【香織】","text":"「ふぅっく……はぁっ……##ふぇぅっあぁぁぁぁ……やめろ……##吸うな……強く転がしたら……」","type":"TXT","id":"v_SR276_0012","src":"/img/common/voice/ogg/v_SR276_0012.719de220453a88693fa0053d41bb9a0a.ogg"},{"name":"【俺】","text":"「転がして吸ったらどうなるんだ？##気持ちが良すぎてエロい声でも出ちまうか？」","type":"TXT"},{"name":"【香織】","text":"「んっく、はぁっあぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR276_0013","src":"/img/common/voice/ogg/v_SR276_0013.c5b7bcaba5d23651d4cacdd723896ecd.ogg"},{"name":"【俺】","text":"「おっと、今のは明らかに感じている##女の喘ぎに聞こえたぞ」","type":"TXT"},{"name":"【香織】","text":"「う、嘘……嘘だ……はぁっ……##認めない、こんな……ふうまの卑怯者に……##私が感じるなどありえなっ……ひぃっ！」","type":"TXT","id":"v_SR276_0014","src":"/img/common/voice/ogg/v_SR276_0014.69c2e36ffdc7561c18c7b1a80b9f0eb2.ogg"},{"name":"【俺】","text":"「言ってるそばから、ちょっと強く吸ったら##可愛い声が漏れているじゃないか」","type":"TXT"},{"name":"【香織】","text":"「はぁっはぁっ……はふぅ……んんっ」","type":"TXT","id":"v_SR276_0015","src":"/img/common/voice/ogg/v_SR276_0015.a4d964b623384c3d400f1baf17526964.ogg"},{"name":"","text":"　乳首への愛撫と刺激で息も上がり、##さらには嬌声が言葉の端々から漏れている。","type":"TXT"},{"name":"【俺】","text":"「上半身が見た目通りの##小娘丸出しに感じるのはよく分かったから、##次は下のほうを試してやろう」","type":"TXT"},{"name":"【香織】","text":"「ひぃやっ、だっ、だめっ……」","type":"TXT","id":"v_SR276_0016","src":"/img/common/voice/ogg/v_SR276_0016.77ae9f1cde880e0dfa31dbe022afbcf9.ogg"},{"name":"","text":"　俺は拒む香織を無視して、##さっと股間を覆っている布地をはぎ取った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR276c","src":"/img/pc/hello_script/ev/M/SR276c.c00cd4643c6d0060e10db9818800ef3a.jpg"},{"name":"【香織】","text":"「ひぃっやぁ、やめぇっえぇっ！」","effect":"ef02","type":"TXT","id":"v_SR276_0017","src":"/img/common/voice/ogg/v_SR276_0017.cc678d7d2d090e79db5a7344870bede2.ogg"},{"name":"","text":"　俺の予想通り、股間があらわになった途端に##既に滲み始めていた愛液が、##そのまま水中へと漂う。","type":"TXT"},{"name":"【香織】","text":"「くぅっふぅっ……ふっぅっぅぅぅっ……」","type":"TXT","id":"v_SR276_0018","src":"/img/common/voice/ogg/v_SR276_0018.d1677556b12f8642246d2d4bb6574fda.ogg"},{"name":"【俺】","text":"「おおっと、##何かが水に混ざって漂い始めたぞ」","type":"TXT"},{"name":"","text":"　感じていることが露骨にバレてしまい、##恥じらうように視線そらして##うつむく香織だった。","type":"TXT"},{"name":"","text":"　俺はそれを無視して、構わずに##秘裂をなぞるようにして指先で刺激する。","type":"TXT"},{"name":"【香織】","text":"「ひいっはあっあっあんんっ……」","type":"TXT","id":"v_SR276_0019","src":"/img/common/voice/ogg/v_SR276_0019.693851e22c96877f2afbaf2f00b1b1e1.ogg"},{"name":"【俺】","text":"「魚の鱗みたいにヌルヌルしているなぁ」","type":"TXT"},{"name":"【香織】","text":"「はぁっや、やめっ……##い、弄らないで……そ、そこはっ##……弄っちゃ……いやっ……」","type":"TXT","id":"v_SR276_0020","src":"/img/common/voice/ogg/v_SR276_0020.004cc6d32d6e02f101a778795116ae56.ogg"},{"name":"【俺】","text":"「どこを触っても感じるなんて##ありえないんだろ。##だったら問題ないじゃないか」","type":"TXT"},{"name":"【香織】","text":"「ふぅっくぅ……そ、そこはっ……##ダメ……触っちゃ……ダメなっ……」","type":"TXT","id":"v_SR276_0021","src":"/img/common/voice/ogg/v_SR276_0021.bb87ccb1e31387636ebd8a05148cf497.ogg"},{"name":"【俺】","text":"「ダメというよりは##悦んでいるようなさわり心地だけどなぁ」","type":"TXT"},{"name":"","text":"　グイっと割れ目へと指を潜り込ませると、##穴はヌルリとした感触と共に、##ヒクヒクと小刻みに痙攣していた。","type":"TXT"},{"name":"【俺】","text":"「水とは全然違う滑りだなぁ。##ここも人間と同じで弄られると##反応するってわけか？」","type":"TXT"},{"name":"【香織】","text":"「ひぃっ……いっはぁっ……感じて……##なぃなぃっ……くぅっや、やめ……手を……##あぁぁぁぁぁっ、指をっ……入れないで……」","type":"TXT","id":"v_SR276_0022","src":"/img/common/voice/ogg/v_SR276_0022.d3a38068b5536583cceef3b68c830a2d.ogg"},{"name":"【俺】","text":"「入れるとおかしくなりそうなのか？」","type":"TXT"},{"name":"【香織】","text":"「ちっ、ちがっ……触っちゃ……##あぐぅっ弄っちゃ……弄られたくない……##ところ……だからっ……」","type":"TXT","id":"v_SR276_0023","src":"/img/common/voice/ogg/v_SR276_0023.e92d4dad283f2290a1f5c1efb6501ce0.ogg"},{"name":"【俺】","text":"「弄られたくないわりには、##中まで弄りやすいように、##ヌルヌルした汁がどんどん出てきているぞ」","type":"TXT"},{"name":"","text":"　拒む言葉とは裏腹に、弄っている##秘裂からはどんどん愛液が溢れだし、##指先に媚肉が張り付いて蠢いていた。","type":"TXT"},{"name":"【香織】","text":"「うっくぅ……う、うるさっ……##はぁっひぃっいっ……はぁっはぁっ……##んっはぁ……あああぁっ……」","type":"TXT","id":"v_SR276_0024","src":"/img/common/voice/ogg/v_SR276_0024.824748388cadb784a54203af2e0874ca.ogg"},{"name":"【俺】","text":"「乳首もビンビンになっているし……##この調子だと硬くなっているのは##乳首だけじゃなく下の方も……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR276d","src":"/img/pc/hello_script/ev/M/SR276d.6a5b56256856123adefbfc258f118789.jpg"},{"name":"【香織】","text":"「ひいっぎぃっいぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR276_0025","src":"/img/common/voice/ogg/v_SR276_0025.5cac86703e7e7c27a8d4ba04eb4251f5.ogg"},{"name":"","text":"　やや不意打ち気味に肉唇を弄ってた指で、##素早く硬くなり始めていた##クリトリスをグリっと摘まみあげた。","type":"TXT"},{"name":"【香織】","text":"「あっひぃっあっあっあっあっあっあっ」","type":"TXT","id":"v_SR276_0026","src":"/img/common/voice/ogg/v_SR276_0026.c3d92eaa29fba2690df4ee39db48b04a.ogg"},{"name":"【俺】","text":"「おっと、強烈過ぎて痙攣しちまったか」","type":"TXT"},{"name":"【香織】","text":"「やっぁ、やめっ……やめっ……##ひぐぐぐぐぐぎぃっ……」","type":"TXT","id":"v_SR276_0027","src":"/img/common/voice/ogg/v_SR276_0027.d41e2195ccbc17fc534661cde5ab4ea1.ogg"},{"name":"【俺】","text":"「ん～、なにをやめてほしいって？##すまんが水の中だと会話ができても、##音が響いてよく聞こえないんだ」","type":"TXT"},{"name":"【香織】","text":"「ぐぎっ、ひぃっはぁっ……て、手をっ……##離して……ふぅっぐぐぐっぎぃっひぃ……」","type":"TXT","id":"v_SR276_0028","src":"/img/common/voice/ogg/v_SR276_0028.402a4de734d0f380b8f38dfc8e4753d4.ogg"},{"name":"【俺】","text":"「すまんが先ほどの機雷で耳が少し、##俺の方もバカになっているので、##全部喘ぎ声にしか聞こえない」","type":"TXT"},{"name":"","text":"　グリグリと指先で強く摘まみあげて、##ひねるように刺激すると、##香織は全身を震わせて叫んだ。","type":"TXT"},{"name":"【香織】","text":"「クリっ、クリトリスっ……痛い……クリ、##クリトリス……放してぇ！！」","type":"TXT","id":"v_SR276_0029","src":"/img/common/voice/ogg/v_SR276_0029.2670c98fa847cc90c1cae7beac1b22d0.ogg"},{"name":"【俺】","text":"「ああ、やっと聞こえたよ。##クリトリスをつねられて痛いのか」","type":"TXT"},{"name":"【香織】","text":"「い、痛い……くぅっ、んっぐぐぐ……##千切れるっ……クリトリスが……そんなにっ、##そんなに強く摘まんだら……千切れるっ……」","type":"TXT","id":"v_SR276_0030","src":"/img/common/voice/ogg/v_SR276_0030.d2edbf5538cfa61ec82654fb52755a80.ogg"},{"name":"【俺】","text":"「まあ敏感なところだから##そう感じるかもしれないな」","type":"TXT"},{"name":"","text":"　痛い、やめてくれと懇願する香織だったが##俺は指の力を緩めず、そのままグリグリと##搾るようにして摘まみ続けた。","type":"TXT"},{"name":"【香織】","text":"「ひぎっぁっあっあっあぁぁっん……##やめ、やめてっ……痛い……く、クリトリス##……ひぐぐ、壊れ……壊れちゃうん！」","type":"TXT","id":"v_SR276_0031","src":"/img/common/voice/ogg/v_SR276_0031.4350cdabe41b716f4a39d8419a9cb510.ogg"},{"name":"【俺】","text":"「でも身体は痛いのが好きみたいだぞ」","type":"TXT"},{"name":"","text":"　香織の言葉を無視して、##クリトリスに続いて同時に##乳首をグリグリと吸い上げた。","type":"TXT"},{"name":"【香織】","text":"「ひぃっぎぃぎぃぎぃっあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR276_0032","src":"/img/common/voice/ogg/v_SR276_0032.44368eac1f3be6aced0dc8e2660daba2.ogg"},{"name":"【俺】","text":"「上と下で同時に痛いのはどうだ？」","type":"TXT"},{"name":"【香織】","text":"「きひぃっいっあぁぁ……ち、乳首……##クリトリス……千切れ……千切れて##……壊れちゃあうっんん！」","type":"TXT","id":"v_SR276_0033","src":"/img/common/voice/ogg/v_SR276_0033.68093babf1fa54f3b208b8d7f1ca3d21.ogg"},{"name":"","text":"　絶叫する香織だったが、##乱暴に手と口を動かすと、##膣からはどんどん愛液が溢れ出した。","type":"TXT"},{"name":"【俺】","text":"「どんどん汁が溢れてくるな。##もうマンコの中はジュクジュクか？」","type":"TXT"},{"name":"【香織】","text":"「いたっ……いたひぃっ……やめっ……##やめて……も、もぅっ……やめっ……」","type":"TXT","id":"v_SR276_0034","src":"/img/common/voice/ogg/v_SR276_0034.4caab513131b935f3c53904effa2dea0.ogg"},{"name":"【俺】","text":"「しょうがない奴だ。##じゃあ変わりにたまっている中を##掻き出してやろう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR276e","src":"/img/pc/hello_script/ev/M/SR276e.a07f467c028d758e9815f512fc2fe131.jpg"},{"name":"【香織】","text":"「おっほぉぉぉぉぉっん！！」","effect":"ef02","type":"TXT","id":"v_SR276_0035","src":"/img/common/voice/ogg/v_SR276_0035.60c7698b307c41cac6391be31170a307.ogg"},{"name":"","text":"　一転して俺はクリトリスを解放すると、##今度は指先をズブリと膣へ突き入れた。","type":"TXT"},{"name":"","text":"　そして乱暴に中をかきまぜるように##ほじりながら、グリグリと擦って刺激する。","type":"TXT"},{"name":"【香織】","text":"「おはぁっあっあっ……##はっあっあっあっあぁぁあ……らめっ##……やめっ……あっひぃっおっおっおお！」","type":"TXT","id":"v_SR276_0036","src":"/img/common/voice/ogg/v_SR276_0036.0d1402d4b54e46e2839d89ae55a6698e.ogg"},{"name":"【俺】","text":"「んんっ、この穴のすぼまった手応え。##この膣は……経験がないな？」","type":"TXT"},{"name":"【香織】","text":"「くぅっあっ……やめっ……はぁっはぁっ##おねがい……やめれぇ……」","type":"TXT","id":"v_SR276_0037","src":"/img/common/voice/ogg/v_SR276_0037.0d5f2b82c41ad12674b05a3e0c948c23.ogg"},{"name":"【俺】","text":"「図星だな。これは処女膜だ」","type":"TXT"},{"name":"","text":"　膣壁と肉襞を擦りつつ、##指先で未開拓な香織の##処女膜の手応えを見つけた。","type":"TXT"},{"name":"【香織】","text":"「ふぅっひぃ……はぁっ、はぁっ……##もう……もういいでしょ……」","type":"TXT","id":"v_SR276_0038","src":"/img/common/voice/ogg/v_SR276_0038.35902360239c955c0f880c810e65ce26.ogg"},{"name":"【俺】","text":"「男を知らない身体だったとはな。##水の中にいる時間が長すぎて、##セックスをする暇も無かったか？」","type":"TXT"},{"name":"","text":"　嘲笑いながら処女膜を指で擦ると、##香織は視線をそらせて、##秘密を知られたことを恥じらった。","type":"TXT"},{"name":"【香織】","text":"「ふぅっ……くぅっ……はぁっ##……はぁっ……んんっはぅっ」","type":"TXT","id":"v_SR276_0039","src":"/img/common/voice/ogg/v_SR276_0039.e273b32645071e530d7daf8edf8b2d09.ogg"},{"name":"【俺】","text":"「だが、男を知らない身体だけに##快感には敏感だ。新鮮な刺激を味わって、##もう疼きが止まらないんだろ？」","type":"TXT"},{"name":"【香織】","text":"「ち、ちがっ……私はっ……##感じてなんか……い、いなひぃっ##……あぁぁぁあっん！」","type":"TXT","id":"v_SR276_0040","src":"/img/common/voice/ogg/v_SR276_0040.469ee93235e35d0c6f2aff1b4c0d8268.ogg"},{"name":"【俺】","text":"「感じてないなら、この処女マンコから##出てくる汁はなんだ？　ちょっと擦るだけで##ヒイヒイと喘ぐのはなんだ？」","type":"TXT"},{"name":"","text":"　ズリズリと膣壁を擦りつつ、##奥へと指を動かして潜りこませると、##香織は腰をくねらせて身悶えた。","type":"TXT"},{"name":"【香織】","text":"「うっあっあぁぁ、ち、ちがっ……##あっひぃああぁやめっ……##やめっあぁぁんっ！」","type":"TXT","id":"v_SR276_0041","src":"/img/common/voice/ogg/v_SR276_0041.aa428b00ff8219665fbf340b74cffb2b.ogg"},{"name":"【俺】","text":"「もう気持ちが良すぎて##我慢できなくなってきたか？」","type":"TXT"},{"name":"【香織】","text":"「はひぃっあっあっあっ……やめっ……##やめ……はぁっぐぐぐ……んっひぃっ……##くひぃっはぁっあっあぁぁ……」","type":"TXT","id":"v_SR276_0042","src":"/img/common/voice/ogg/v_SR276_0042.72c96e690757a69917c7e533d24ed145.ogg"},{"name":"【俺】","text":"「限界が近いように見えるぞ？」","type":"TXT"},{"name":"【香織】","text":"「くぅっはぁっ……わ、わかんなひぃっ……##けど……あっはぁ……身体が……##弄られるとはぁっはぁっ……震えてっ……」","type":"TXT","id":"v_SR276_0043","src":"/img/common/voice/ogg/v_SR276_0043.79570445ae697cff37cf5db549e6ea71.ogg"},{"name":"","text":"　内部をクチュクチュと掻き混ぜるたびに、##香織は嬌声を漏らして震えた。","type":"TXT"},{"name":"【香織】","text":"「うあっうあっあぁぁっん……ひぃっはぁ、##ぐぅっひぃ、あ、あぁぁぁん、##へんなっ……感覚に……なって……」","type":"TXT","id":"v_SR276_0044","src":"/img/common/voice/ogg/v_SR276_0044.ca8da6a7cbecfe05e835c1889b038041.ogg"},{"name":"【俺】","text":"「変じゃない……##それは雌の悦びを身体が味わっている証だ」","type":"TXT"},{"name":"【香織】","text":"「ち、ちがっ……あぅっあぁぁ……##ぐひぃっひぃっあぁぁ……##私は……悦んだりなんてっしなっ……」","type":"TXT","id":"v_SR276_0045","src":"/img/common/voice/ogg/v_SR276_0045.221fe2d34803929d6052b1cf217e7120.ogg"},{"name":"【俺】","text":"「いいや、これは女として##目覚め始めた証拠だよ。##だからマンコが濡れて身体が震えているんだ」","type":"TXT"},{"name":"【香織】","text":"「うぐぐぐぅっ、ぬっ、濡れて……##震えて……あっあぅっんんっ……」","type":"TXT","id":"v_SR276_0046","src":"/img/common/voice/ogg/v_SR276_0046.5061a34e6204bcc62ca4d5856196afe7.ogg"},{"name":"【俺】","text":"「それがどんどん大きくなって##身体を貫く欲望の疼きに染まっていく」","type":"TXT"},{"name":"【香織】","text":"「んっぐぅっぅぅぅ、う、嘘……##そんなっ……ふうまっの……謀略に……##わ、わたひぃっあぁぁ……あぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR276_0047","src":"/img/common/voice/ogg/v_SR276_0047.4139488762c1118d5d46da72f6ba3b4f.ogg"},{"name":"【俺】","text":"「謀略ではなくこれは快楽だ。##そしてお前はこれからそれに溺れていくんだ」","type":"TXT"},{"name":"【俺】","text":"「いくら泳ぎが得意な忍魚でも、##女である以上、抗うことはできない」","type":"TXT"},{"name":"","text":"　身震いが強くなり、肉壺を掻き混ぜている##指に粘度の高い愛液と肉襞が絡みつき、##グイグイと奥へ引き込んでくる。","type":"TXT"},{"name":"【香織】","text":"「くぅっはぁっはぁっ……##なっ、なんで……身体がっ……あっあぁぁっ##勝手に……くぅっひぃっはぁ……」","type":"TXT","id":"v_SR276_0048","src":"/img/common/voice/ogg/v_SR276_0048.3c49e2bd4002610a0831b22a034bd91e.ogg"},{"name":"【俺】","text":"「愛撫されて感度が高くなっているんだ。##どうせ自慰もしたことはないのだろう？」","type":"TXT"},{"name":"【香織】","text":"「じ、じひぃっ……って……な、なんの……##こと……だかっ……あぅっくくっふぅ……」","type":"TXT","id":"v_SR276_0049","src":"/img/common/voice/ogg/v_SR276_0049.75896f3df9ce58af5228d784ec4ed938.ogg"},{"name":"【俺】","text":"「オナニーだ。自分でマンコを弄って、##乳首を弄ってイクってことさ」","type":"TXT"},{"name":"【香織】","text":"「いっはぁっはぁっ……い、意味がっ……##あっあぁぁぁわからなっ……##あひぃっぐぅ……んっんっんんあぁっ」","type":"TXT","id":"v_SR276_0050","src":"/img/common/voice/ogg/v_SR276_0050.e6d91ec2f42ed9d21c574d5cc561830d.ogg"},{"name":"","text":"　性的な経験には本当に乏しいらしく、##女としての快感や悦びをまったく知らない、##処女らしい初心さだった。","type":"TXT"},{"name":"【俺】","text":"「ならたっぷりと体験させてやろう。##最後は一気にイカせてな！」","type":"TXT"},{"name":"【香織】","text":"「んっひいっぃっあっあっあっ……##ぐぅっきぃっひぃっはぁっはぁっ……」","type":"TXT","id":"v_SR276_0051","src":"/img/common/voice/ogg/v_SR276_0051.c8ae5305d45b0b65104ff9acf8a0f149.ogg"},{"name":"","text":"　グイっと膣内で指を折り曲げ、##同時に激しく乳首に歯を立てた。","type":"TXT"},{"name":"","text":"　初めて味わう絶頂を徹底して##激しいものにしてやろうと、##そのまま同時に力を込める。","type":"TXT"},{"name":"【香織】","text":"「くぅっあっあっあっ……##んっひぃっぎぃっぎぃっ……あっあぁぁんんっ##……だめっ、だめっ、それ……らぁめぇっ」","type":"TXT","id":"v_SR276_0052","src":"/img/common/voice/ogg/v_SR276_0052.f88581eb5c1533339286ff4b2636280b.ogg"},{"name":"【俺】","text":"「これでイキ狂え！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR276f","src":"/img/pc/hello_script/ev/M/SR276f.bb23816a29e7d24eac9b83614bf2d847.jpg"},{"name":"【香織】","text":"「うぎひぃっいっいっぃっぃぃぃんんっ！」","effect":"ef02","type":"TXT","id":"v_SR276_0053","src":"/img/common/voice/ogg/v_SR276_0053.8f93a65661c9447ecfa2fe2a12628469.ogg"},{"name":"","text":"　グリと乳首を強く噛みながら、##同時に膣壁を力強く曲げた指で##広げるように擦りあげると――。","type":"TXT"},{"name":"","text":"　香織はそのまま痙攣して、##人生で最初の絶頂を迎えた。","type":"TXT"},{"name":"【俺】","text":"「フハハハハハッ、##初めての絶頂は最高に刺激的だろ？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【香織】","text":"「ひぃっはあっぁっぁっ……あぁぁぁぁぁぁっ##で、でりゅっ、でりゅぅっんんっん、##なぁっ……なぁっあぁぁっん！」","type":"TXT","id":"v_SR276_0054","src":"/img/common/voice/ogg/v_SR276_0054.26ab6cba291e7f6d3823786f7837d280.ogg"},{"name":"","text":"　イッた瞬間、同時に愛液に混ざって##黄色い液体が股間から溢れるように、##周囲に漂い始める。","type":"TXT"},{"name":"【俺】","text":"「んん？　なんだ気持ちが良すぎて##お漏らししてしまったのか？」","type":"TXT"},{"name":"【香織】","text":"「らっめぇっ、らめぇっぇっぁぁぁ……##でてるぅっ、でてるぅっくぅっ……##あぁぁひぃっとまりゃっあなぁっひぃ……」","type":"TXT","id":"v_SR276_0055","src":"/img/common/voice/ogg/v_SR276_0055.7ad8ce29978f2e7dc66be8d68e96a682.ogg"},{"name":"【俺】","text":"「イッてるマンコでは##止めることはできないだろうなぁ」","type":"TXT"},{"name":"【香織】","text":"「ああぁぁぁっん、もらしれぇ……##あっひぃっはぁっはぁっ……##らひぃっれぇぇぇんんっおうっんん！」","type":"TXT","id":"v_SR276_0056","src":"/img/common/voice/ogg/v_SR276_0056.517bdef73bf8bfd0549d6bacd6f74297.ogg"},{"name":"【俺】","text":"「ウハハハッ、たっぷり漏らしているから、##小便でまわりが黄色に染まっているぞ」","type":"TXT"},{"name":"","text":"　絶頂と放尿がさらに激しくなるように、##わざと掻き混ぜる指を押し付けて、##グイグイと肉唇を広げてやった。","type":"TXT"},{"name":"【香織】","text":"「おっほおほぉぉぉぉっ、おっうっそ、##そんにぁっ、ひろげっ……らめぇっ」","type":"TXT","id":"v_SR276_0057","src":"/img/common/voice/ogg/v_SR276_0057.d8cb100fc1a0be188b244e63e6c037f8.ogg"},{"name":"【香織】","text":"「どんどんっもれっ……もれちゃっ##……あひぃっぁぁぁ」","type":"TXT","id":"v_SR276_0058","src":"/img/common/voice/ogg/v_SR276_0058.a8958d065e653b073209fffb24718805.ogg"},{"name":"","text":"　周囲に漂う尿によって水が黄色く##染まっていることは自覚しているらしく、","type":"TXT"},{"name":"","text":"　香織は悶絶しながら、##漏らしたことを恥じらっていた。","type":"TXT"},{"name":"【香織】","text":"「おほぅっ、らめぇっ……ぐひぐひしたらぁっ##しっこぉぉぉ、でちゃうっぅっん！」","type":"TXT","id":"v_SR276_0059","src":"/img/common/voice/ogg/v_SR276_0059.b18e065d5187dcf573ac7aae85f87aa3.ogg"},{"name":"【俺】","text":"「指でグリっとするたびに、##小便が搾りだされているなぁ」","type":"TXT"},{"name":"","text":"　指先でグイグイと秘裂を広げるたびに、##黄色い汁が水中に勢いよく放出されていく。","type":"TXT"},{"name":"【香織】","text":"「んほぉっほぉっ、おうっくぅ……##くひぃっほぉぉぉぉっ、おもらひぃっ……」","type":"TXT","id":"v_SR276_0060","src":"/img/common/voice/ogg/v_SR276_0060.da4810262a6975bb59122082a25eb1a9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【香織】","text":"「おひぃっこおおおっ、搾られぇっ##……あひっぎぃ！！」","effect":"ef02","type":"TXT","id":"v_SR276_0061","src":"/img/common/voice/ogg/v_SR276_0061.312335e8df2f76ef97ccc8777331bd46.ogg"},{"name":"","text":"　身震いして白目を剥きながら、最後まで##小便を搾りだされながら、香織は絶頂の快感に##呑み込まれてぐったりと崩れた。","type":"TXT"},{"name":"【香織】","text":"「ふぅっほぉっ……ほぉっおぅっ……##んっんっふぅっくく……ふぅっはぁ……##あぁぁぁ……ぜ、ぜんぶ……」","type":"TXT","id":"v_SR276_0062","src":"/img/common/voice/ogg/v_SR276_0062.271d40c117454f6ca5facd1b7b3be52a.ogg"},{"name":"【俺】","text":"「水中は冷えるから##たっぷりと小便がたまってたな。##見事な絶頂お漏らしだったぜ」","type":"TXT"},{"name":"【香織】","text":"「たまってた……はぁっはぁ、おひぃっこ……##あぁぁぁ、全部……もらひぃって##……イッちゃっらぁっぁぁぁ……」","type":"TXT","id":"v_SR276_0063","src":"/img/common/voice/ogg/v_SR276_0063.cd9fcacdb7ab387eedce475b3d199e45.ogg"},{"name":"【俺】","text":"「周りが愛液と小便だらけになったな」","type":"TXT"},{"name":"","text":"　激しい絶頂が終わり、##香織はぐったりしたまま、辺りに漂っている##放出した自分の汁を蕩けながら眺めていた。","type":"TXT"},{"name":"【香織】","text":"「あふぁっはぁ……はぁっ……やっと##……終わった……はぁっはぁっ」","type":"TXT","id":"v_SR276_0064","src":"/img/common/voice/ogg/v_SR276_0064.4bf6e489b32030574e084602c3e7193c.ogg"},{"name":"【俺】","text":"「何を言ってるんだ。##やっと前戯が終わったところだ。##本番はここからだろ？」","type":"TXT"},{"name":"【香織】","text":"「ふぇっあっ、そ、そんなっ！？」","effect":"ef02","type":"TXT","id":"v_SR276_0065","src":"/img/common/voice/ogg/v_SR276_0065.4f4b7c635936fa4d582fbd45e87c45d0.ogg"},{"name":"","text":"　処女をお漏らし##絶頂させたところで終了なんて、##半端なことを俺がするはずもない。","type":"TXT"},{"name":"【俺】","text":"「たっぷりと楽しませてやる」","type":"TXT"},{"name":"","text":"　俺は笑みを浮かべて、##腕に力をこめると香織にそう告げたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c406",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　絶頂しぐったりしている香織の##身体を抱えなおして、俺は正面へと向かせた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR277a","src":"/img/pc/hello_script/ev/M/SR277a.76f0992dc7d931c9fcededa99befa2ad.jpg"},{"name":"【香織】","text":"「んっはぁっ……はぁっはぁっ……##な、何を……本番ってっ……なにを……」","type":"TXT","id":"v_SR277_0000","src":"/img/common/voice/ogg/v_SR277_0000.caf51263630355081dd74db5b08b43fd.ogg"},{"name":"【俺】","text":"「本番と言ったら当然、##お前の処女を奪うのさ」","type":"TXT"},{"name":"【香織】","text":"「くぅっはぁっ……そ、それはっ……##だ、だめですっ……んんっ、絶対に……」","type":"TXT","id":"v_SR277_0001","src":"/img/common/voice/ogg/v_SR277_0001.6b7e8a808c95a81fcee17c3b157330e1.ogg"},{"name":"","text":"　ようやく事の重大さに気付いたようだが、##蕩けた身体は動かない。","type":"TXT"},{"name":"","text":"　力の抜けた手足をばたつかせてはいるが、##いつものように力強く##水を掻くことさえできずにいた。","type":"TXT"},{"name":"【俺】","text":"「初体験を奪われると怯えているみたいだが、##戦いに敗れた者の末路はこんなものさ」","type":"TXT"},{"name":"【香織】","text":"「そ、そんなっぁ……##う、嘘っ……いやっ……お願いだから……##そ、それだけは……はあっあっあっあ……」","type":"TXT","id":"v_SR277_0002","src":"/img/common/voice/ogg/v_SR277_0002.fa7a1e8b454e86433a516a9f8c257cce.ogg"},{"name":"【俺】","text":"「それでも俺は甘い部類だと思うがね」","type":"TXT"},{"name":"","text":"　命を懸けて互いに覚悟して##死闘に身を投じたのだ。","type":"TXT"},{"name":"","text":"　少なくとも逆に俺が敗れていれば、##水底で眠る羽目になっていただろう。","type":"TXT"},{"name":"","text":"　それを考えれば、##手足を千切られたって生きているだけマシだ。","type":"TXT"},{"name":"","text":"　ましてや犯される程度で済むなら##安いモノだと考えるべきだろう。","type":"TXT"},{"name":"【香織】","text":"「いやっ……絶対にっ……##やめてっ……私の初めてを……」","type":"TXT","id":"v_SR277_0003","src":"/img/common/voice/ogg/v_SR277_0003.64d85e253bcf4b89637cedadeae1417e.ogg"},{"name":"【俺】","text":"「セックスをしたって死にはしない。##むしろ新しい悦びを教えてやるんだ。##感謝してもらいたいね」","type":"TXT"},{"name":"","text":"　肉棒を秘裂に当てて、肉唇を亀頭で##グリグリと広げるように弄っていると、##香織は涙を浮かべて許しを求めた。","type":"TXT"},{"name":"【香織】","text":"「んっふぅっ……あっあぁぁ……お願い##……やめてっ……やめっ……んっくぅっはぁ」","type":"TXT","id":"v_SR277_0004","src":"/img/common/voice/ogg/v_SR277_0004.ca017002af47febf43deca50f0c4f471.ogg"},{"name":"","text":"　だが、絶頂したばかりの膣は、##本人の意思とは無関係に、##素直な女体としての反応を示す。","type":"TXT"},{"name":"","text":"　あてがってグリグリと刺激していると、##たちまち滑りを帯びた媚汁が湧きだし、##ヒクヒクと求めるような動きを始めた。","type":"TXT"},{"name":"【香織】","text":"「はぁっあっあぁぁ……やめっ……だめっ……##んっくぅっふぅ……ふぅっふぅぅぅ……」","type":"TXT","id":"v_SR277_0005","src":"/img/common/voice/ogg/v_SR277_0005.d7436ce94f44188592dc0126ee8e556c.ogg"},{"name":"【俺】","text":"「ほらっ、入り口を少し擦っているだけで、##マンコは欲しいって求めてるぞ」","type":"TXT"},{"name":"【香織】","text":"「ち、ちがっ……##あぅっくぅ……ふぅぁっあっあぁぁぁっ……##んっんっふぅはぁ……」","type":"TXT","id":"v_SR277_0006","src":"/img/common/voice/ogg/v_SR277_0006.609adb1a2232a99c250c7e9bc4985d33.ogg"},{"name":"【俺】","text":"「対魔忍として死闘の世界で生きると##決めたくせに、初体験は想ってる相手なんて##ムシのいい話だ」","type":"TXT"},{"name":"【香織】","text":"「い、いやっ……あっんくぅっ……##くぅっははぁっ……あぅっ……だめ、だめなの##……なのにぃっ……あぅっん！」","type":"TXT","id":"v_SR277_0007","src":"/img/common/voice/ogg/v_SR277_0007.caa760c1bacf715c8333e4379e54bcc1.ogg"},{"name":"","text":"　たっぷりと絶頂を味わってしまい、##雌としての欲望に火がついた香織の身体は、##意思とは関係なく素直だった。","type":"TXT"},{"name":"","text":"　亀頭でねちっこく##膣口を刺激すると、ヒクヒクと絡みついて、##挿入を懇願している動きに変わっていく。","type":"TXT"},{"name":"【香織】","text":"「くっぅっはぁっあっあっ……##んっひぃっはぁっ……あっあぁぁっん」","type":"TXT","id":"v_SR277_0008","src":"/img/common/voice/ogg/v_SR277_0008.07bb60df045fc5b0f29582acbf865011.ogg"},{"name":"【俺】","text":"「自覚しているんだろ？##自分のマンコがほしくて疼いてること……##本当は分かってるんだろ？」","type":"TXT"},{"name":"【香織】","text":"「んっくぅっ……##くぅっはぁっはぁっ……や、やだっ……##あっふぁっあぁぁ……はぁっはぁっ……」","type":"TXT","id":"v_SR277_0009","src":"/img/common/voice/ogg/v_SR277_0009.d313d53a271eb53fd76c3b9615886a68.ogg"},{"name":"","text":"　嫌だの言葉は繰り返しつつも、##声は甘く蕩けて、##さらに身体から力が抜けていく。","type":"TXT"},{"name":"【香織】","text":"「うっあっあっあぁぁっ……んくぅっふ……##はぁっぐぐ……ひぃっあっあっ……」","type":"TXT","id":"v_SR277_0010","src":"/img/common/voice/ogg/v_SR277_0010.e985904b9769105d5b534d492b720463.ogg"},{"name":"【俺】","text":"「どうやらマンコは、早くズブリと##入れてほしくてたまらないみたいだな」","type":"TXT"},{"name":"","text":"　滑る愛液の感触を確かめながら、##俺は腰に力を入れると、ゆっくりと初めて##肉棒を味わう処女穴へと挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR277b","src":"/img/pc/hello_script/ev/M/SR277b.fa24fe875e9eefcdf9b64904001e6c25.jpg"},{"name":"【香織】","text":"「んっぐぐぐぐぅっひぃっあっあぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR277_0011","src":"/img/common/voice/ogg/v_SR277_0011.3f740dd1834c9002b2f547393f2c7018.ogg"},{"name":"【俺】","text":"「おおっと……##いい声で、鳴いてるじゃないか」","type":"TXT"},{"name":"","text":"　一度絶頂した香織は、##極太の肉棒で膣を広げられても、##快楽を示す嬌声を漏らして身震いしていた。","type":"TXT"},{"name":"【香織】","text":"「ひぃっはぁっ、んっふぅっ……##はぁっはぁち、ちがっ……こ、これはっ……##あっあぁぁちがぁっくぅっ……」","type":"TXT","id":"v_SR277_0012","src":"/img/common/voice/ogg/v_SR277_0012.2e7754aacfc03ccc182f7009052a9a27.ogg"},{"name":"【俺】","text":"「何も違わないさ。##感じている女の喘ぎ声ってやつだ」","type":"TXT"},{"name":"【香織】","text":"「くうっふぅっはぁっ……##んっはぁっひぃ……あっあぁぅっくぅ……##ああぁ、入って……どんどん入って……」","type":"TXT","id":"v_SR277_0013","src":"/img/common/voice/ogg/v_SR277_0013.3d270860ad81ad7a1e1b11c2ca560a23.ogg"},{"name":"","text":"　肉棒は媚肉のうねりに導かれるように、##自然と奥へ進みだし、同時に処女膜が破れて##破瓜の血が周囲に漂いだす。","type":"TXT"},{"name":"【香織】","text":"「うっ、くぅっ……あっ、あっひ##……あっはぁっはぁっ……んつぅっ##……い、いた……あっあっぅっん」","type":"TXT","id":"v_SR277_0014","src":"/img/common/voice/ogg/v_SR277_0014.92f4253eb9ef26969fd4e9f589675682.ogg"},{"name":"【俺】","text":"「どんどん処女膜が破けていくぞ」","type":"TXT"},{"name":"","text":"　亀頭が香織の膜をゆっくりと裂いて、##膣壁を擦りながら徐々に奥へと進んでいく。","type":"TXT"},{"name":"","text":"　破瓜の痛みを示す呻きを##時折漏らしはするが、##それでも快感の方が強いらしい。","type":"TXT"},{"name":"【香織】","text":"「んっくぅっ……ふっぅくぅっはぁ……##あっあぁぁぁっ、進んでるっ……##私の中を……大きい……大きいのが……」","type":"TXT","id":"v_SR277_0015","src":"/img/common/voice/ogg/v_SR277_0015.c20db019cbd8b24d3b91240fa06d0bc0.ogg"},{"name":"【俺】","text":"「チンポが##お前の子宮を目指して進んでるんだ」","type":"TXT"},{"name":"【香織】","text":"「チンポっ……あっぐうっひぃ……##だめっ……あっあぁぁぁっん、##だめな……んくぅっはぁっぁぁん！」","type":"TXT","id":"v_SR277_0016","src":"/img/common/voice/ogg/v_SR277_0016.47e96bb039930a89dad97d57800a9502.ogg"},{"name":"【俺】","text":"「処女喪失の瞬間だというのに、##感じまくっているようだな」","type":"TXT"},{"name":"【香織】","text":"「ひぃぎぃっ、ち、ちがっ……##あぅっくぅっ痛い……だけ……感じてなんかっ##……んっくぅっはぁっあっあぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR277_0017","src":"/img/common/voice/ogg/v_SR277_0017.4ee8be0b0e0ba2a1f5348bfb29421318.ogg"},{"name":"","text":"　否定の言葉も腰に俺が力を##少し込めただけで嬌声へと変わり、##ガクガクと身体が震えてしまう。","type":"TXT"},{"name":"【俺】","text":"「そうか、お前は痛いのが好きなんだな」","type":"TXT"},{"name":"【香織】","text":"「くぅっひぃっ……んっくぅっはぁ……##あっあぁぁぁっ、ふぅぐぅ……##あっあっはぁ……ふあぁぁっん」","type":"TXT","id":"v_SR277_0018","src":"/img/common/voice/ogg/v_SR277_0018.89401a9a2896bfae9944b2cc3bbe1706.ogg"},{"name":"","text":"　亀頭に感じる処女膜に的を絞って、##そこを重点的に擦ってやると、##香織は派手な声を漏らした。","type":"TXT"},{"name":"【香織】","text":"「んっくぅっふぅっ、あっうっあぁぁ……##はぁっはぁっ……ひぃっはぁ、あぅっ……##なんで……こんな……奥へ……あぅっく！」","type":"TXT","id":"v_SR277_0019","src":"/img/common/voice/ogg/v_SR277_0019.11ff8edfdba1d9e31716f58d1092689a.ogg"},{"name":"","text":"　擦るたびに激しく感じている香織の膣は、##抽送にあわせて激しく締まり、##まるで奥へと引き込むように襞が絡んでくる。","type":"TXT"},{"name":"【俺】","text":"「マンコは正直だな。##そんなに奥を穿ってほしいのか？」","type":"TXT"},{"name":"【香織】","text":"「ち、ちがっ……##ぐぅっひぃ、おくっ、おくっはぁっ##……あっはぁっ、だめっだめぇ！」","type":"TXT","id":"v_SR277_0020","src":"/img/common/voice/ogg/v_SR277_0020.7439f079210cc6af5b381d8b78d4f70f.ogg"},{"name":"","text":"　香織の言葉を無視して、##俺は腰に力を込めると、##ズブリと深部へと肉棒を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR277c","src":"/img/pc/hello_script/ev/M/SR277c.8a0f718af719ada35e390cfd1f7f4f59.jpg"},{"name":"【香織】","text":"「ふぅっほぉぉぉぉぉぉっん！！」","effect":"ef02","type":"TXT","id":"v_SR277_0021","src":"/img/common/voice/ogg/v_SR277_0021.529d317c2901d907e24962ce6e96f6de.ogg"},{"name":"","text":"　膣奥を強引に押し広げられる感触に、##香織が野太い声を漏らして喘ぐ。","type":"TXT"},{"name":"【香織】","text":"「おっうっほぉっほぉっ……ふとっ、ふとぉっ##おひぃっ……あっあっおっ、こっ、こんなっ##おくぅ……ひぃおっおっおんっ！」","type":"TXT","id":"v_SR277_0022","src":"/img/common/voice/ogg/v_SR277_0022.f4ffdabf25c9e69a2ee71e6194ce744b.ogg"},{"name":"【俺】","text":"「奥までしっかり入ってるぞ」","type":"TXT"},{"name":"","text":"　グリグリと最奥を亀頭で穿りつつ、##同時に子宮の位置や感度を確かめていく。","type":"TXT"},{"name":"【香織】","text":"「ぐぅっほぉっ、おっおっぅっ……##んっんっはぁっおうっ……ふぅっおぅっ##……はぁっあっあぁぁっん！」","type":"TXT","id":"v_SR277_0023","src":"/img/common/voice/ogg/v_SR277_0023.4387e081cd8a298fbcb95f7b03eda886.ogg"},{"name":"【俺】","text":"「やっと……子宮口まで届いたようだな」","type":"TXT"},{"name":"","text":"　香織は今まで触れられた事のない場所を、##強い刺激で擦られ、突かれて、##その新鮮な刺激にビクビクと身悶えた。","type":"TXT"},{"name":"【香織】","text":"「んっごっほぉほぉっ……おぅっくぅっ……##あっぐぅっ……そこっ……##あぅっぐぐ、すご……あぅっぐぐ」","type":"TXT","id":"v_SR277_0024","src":"/img/common/voice/ogg/v_SR277_0024.cd422d75dea671952e2ea958e95226f1.ogg"},{"name":"【俺】","text":"「凄く感じるのか？」","type":"TXT"},{"name":"【香織】","text":"「きひぃっはぁ……ちがっ……ちが……##あぁぁぁぁぁっうんっ……##くぅっはぁっはぁっはぁっ……」","type":"TXT","id":"v_SR277_0025","src":"/img/common/voice/ogg/v_SR277_0025.2c1d95c4c3e2ed113c48598151958216.ogg"},{"name":"","text":"　誤魔化そうにも突くたびに、##膣が激しく締め付けて、##肉壺の痙攣がどんどん強くなっていく。","type":"TXT"},{"name":"【俺】","text":"「だいぶチンポに馴染んできたようだ。##いい具合になってきたから、##そろそろ本格的にやらせてもらおうか」","type":"TXT"},{"name":"","text":"　俺はそう宣言すると、##腰を振って抽送のペースを一気に加速させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR277d","src":"/img/pc/hello_script/ev/M/SR277d.7f9b205eb426a476dc36f543387aa927.jpg"},{"name":"【香織】","text":"「んっひぃっはぁっあっあっあっあっ！」","effect":"ef02","type":"TXT","id":"v_SR277_0026","src":"/img/common/voice/ogg/v_SR277_0026.c5f579d1a2071a0fcee00a0b472503a4.ogg"},{"name":"","text":"　水中の為に抵抗があるので速度は出せないが##その分香織を身体ごとゆすって、##激しく膣壁を擦りあげていく。","type":"TXT"},{"name":"【香織】","text":"「うっおおっふぅっ……うおっほぉっ、##んっほぅっぐぅっ……##うっはぁっおおっ、おうっんん！」","type":"TXT","id":"v_SR277_0027","src":"/img/common/voice/ogg/v_SR277_0027.db4a28700de5a8a8129e466cab722324.ogg"},{"name":"【俺】","text":"「見事な雌獣の雄叫びだな。##水の中に潜む淫乱にふさわしい咆哮だ」","type":"TXT"},{"name":"【香織】","text":"「んっおっほぉほぉぉぉっ、##ひぃっぐぅっはぁっあっはぁっ……##んぐぎぃっひぃ……ひぃっはぁっはぁっ……」","type":"TXT","id":"v_SR277_0028","src":"/img/common/voice/ogg/v_SR277_0028.a3a1eb24ed4151f992eb642d75cb1935.ogg"},{"name":"","text":"　極太で膣壁を穿るようにして##擦られる快感に、香織の肉壺は激しく締まり、##俺のほうも一気に快感が高まる。","type":"TXT"},{"name":"【香織】","text":"「ぐうっがぁっ……あっはぁっあぁぁぁ、##あたって……ゴツゴツっ、チンポがぁっ##……うぐぐぎぃっひぃっ！」","type":"TXT","id":"v_SR277_0029","src":"/img/common/voice/ogg/v_SR277_0029.bd40850eeb66227b7365e419fd386147.ogg"},{"name":"【俺】","text":"「子宮にガンガンブチ当ててるぜ」","type":"TXT"},{"name":"【香織】","text":"「ひぃっぎぃっがぁっ……あっぐぅっ、##んぐぅっひぃ……あっぐぁっあぁぁっ、##うっはぁっん、突き抜けっ……」","type":"TXT","id":"v_SR277_0030","src":"/img/common/voice/ogg/v_SR277_0030.bb1154e98d734259a29a5a77d7b3423a.ogg"},{"name":"【香織】","text":"「刺激っ……ぐひぃっ、刺激がぁっ、##突き抜けて……あぐぅっぐぁっあぁぁ！」","type":"TXT","id":"v_SR277_0031","src":"/img/common/voice/ogg/v_SR277_0031.ba902b8ed452041521abdeef17b49415.ogg"},{"name":"【俺】","text":"「チンポで……子宮口を貫いてやる！」","type":"TXT"},{"name":"","text":"　水中の浮力を利用して思い切り反動をつけて##ガツンと子宮口へ亀頭をねじり込ませる。","type":"TXT"},{"name":"【香織】","text":"「ぐぅっぎぃっひぃっぁぁぁぁ……##さっ、刺さって……チンポっ……ひぃっあぁぁ##私の子宮にっ…刺さって……あぐぅっぎい！」","type":"TXT","id":"v_SR277_0032","src":"/img/common/voice/ogg/v_SR277_0032.0ae0caea9a9eb153cb0259a1f25cbb70.ogg"},{"name":"","text":"　俺は子宮を亀頭で突かれる刺激に、##香織が絶頂へと向かって##高まっているのを察知する。","type":"TXT"},{"name":"【俺】","text":"「よし、子宮に流し込んでイカせてやる」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR277e","src":"/img/pc/hello_script/ev/M/SR277e.af956c2f820f418e26081ea876cb7c1c.jpg"},{"name":"【香織】","text":"「ひぃっびぃっがぁっぁぁぁぁぁん！！」","effect":"ef02","type":"TXT","id":"v_SR277_0033","src":"/img/common/voice/ogg/v_SR277_0033.a0345e0a8c8badbba17d1bfb7dee13fd.ogg"},{"name":"","text":"　一番深いところへ押し込んだところで、##湧き上がる欲望を、ガッツリと解放していく。","type":"TXT"},{"name":"","text":"　ビュクビュクと流し込まれていく、##精液の刺激に香織は腰を痙攣させながら、##中出し絶頂した。","type":"TXT"},{"name":"【香織】","text":"「ふぅっがあっあっぁっ……##ぐうっがぁっはぁっ……あっぐうっぎぃっ……##うっぐぅっひぃっあっあっあっぁ……」","type":"TXT","id":"v_SR277_0034","src":"/img/common/voice/ogg/v_SR277_0034.fe0871d2d2924c08459a186ab0d52cc7.ogg"},{"name":"","text":"　膣内で肉棒が脈動して、吐精するたびに##香織は身震いしながら絶頂を繰り返した。","type":"TXT"},{"name":"【俺】","text":"「ウハハハッ、子宮で味わう射精に、##イキまくりだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【香織】","text":"「んっぐうっはぁっ……あっひぃっぎぃ##……あっぶぅっぐう……んっんっひぃっはぁ##……あっあぁぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR277_0035","src":"/img/common/voice/ogg/v_SR277_0035.ed86eee00774233a991bf2a3d13d7921.ogg"},{"name":"【俺】","text":"「イキマンコへ豪快に種付けされて、##忘れられない初体験になったな」","type":"TXT"},{"name":"【香織】","text":"「ぐっがぁっ……あぶぅ……んっぐぅっ……##んっぐぅっひぃっ……はぁっはぁっ……##イキ、イキっぱなひぃっ……」","type":"TXT","id":"v_SR277_0036","src":"/img/common/voice/ogg/v_SR277_0036.f14b86a811dc4301956ac2196ef10510.ogg"},{"name":"【香織】","text":"「止まらなっ……あぐぅっ……##とまらなぁひぃっんんぐぅっ……」","type":"TXT","id":"v_SR277_0036_01","src":"/img/common/voice/ogg/v_SR277_0036_01.dfebf2781f430446f450ffdd93afcbbe.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【香織】","text":"「うぎぃっひぃっぎいっ、##イキっぱなひぃっにぃっんん！」","effect":"ef02","type":"TXT","id":"v_SR277_0037","src":"/img/common/voice/ogg/v_SR277_0037.8a9ac6da28fa223d36dffbf690689fd4.ogg"},{"name":"","text":"　ドピュ、ドピュと熱い白濁液が##卵巣へぶっかけられるたびに、##香織は絶頂を繰り返していった。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ、もう何回イッたかも##わからないくらい、イキまくったなぁ」","type":"TXT"},{"name":"【香織】","text":"「うっあっ、はぁっあっ……##んっはぁ……うっはぁっ##……はぁっ……はぁぶ……ふぅっ」","type":"TXT","id":"v_SR277_0038","src":"/img/common/voice/ogg/v_SR277_0038.70f5e6c7fd5acb79bf2cfcd9f5783c14.ogg"},{"name":"","text":"　激しすぎる絶頂に蕩けて##ぐったりしたところで、##ようやく長い射精が終わった。","type":"TXT"},{"name":"【香織】","text":"「くぅっ、はぁっ……んっ……##はぁっ……はぁっふぅっ……」","type":"TXT","id":"v_SR277_0039","src":"/img/common/voice/ogg/v_SR277_0039.1354779c1eb41c7f7d631b7c5f0de867.ogg"},{"name":"","text":"　そして俺が腰から力を抜くと、##膣から肉棒がズルリと引き抜かれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR277f","src":"/img/pc/hello_script/ev/M/SR277f.f70a43244c56e772589ba35c37ba3fd8.jpg"},{"name":"【香織】","text":"「ぷぅっくぅっはぁ……」","type":"TXT","id":"v_SR277_0040","src":"/img/common/voice/ogg/v_SR277_0040.4727515e677750f14ece5596e8bef3a9.ogg"},{"name":"","text":"　すると肉棒が引き抜かれたことで、##栓が無くなり、穿り尽くされてぽっかりと##広がった秘裂から精子がゴボゴボと溢れ出す。","type":"TXT"},{"name":"","text":"　それが愛液と共に水中へ漂いながら、##広がっていく。","type":"TXT"},{"name":"【香織】","text":"「あっあぁぁっ……あっふぅ……##こ、こんなに……沢山……はぁっ、##私……中出し……されたの……」","type":"TXT","id":"v_SR277_0041","src":"/img/common/voice/ogg/v_SR277_0041.e03a8afbd9e1f6361e9c82186ee5b0c9.ogg"},{"name":"","text":"　香織は絶頂の余韻に##浸り蕩けた顔で、うっとりしながら、##漂っている液体を見ながら呟いた。","type":"TXT"},{"name":"【俺】","text":"「まるで魚の産卵だな」","type":"TXT"},{"name":"【香織】","text":"「んっはぁっ、ふぅっはぁ……##はぁっはぁっこんな……沢山……##子宮に……精子……はぁっはぁっ……」","type":"TXT","id":"v_SR277_0042","src":"/img/common/voice/ogg/v_SR277_0042.74588357b717e1d884c37a5c15652d71.ogg"},{"name":"【俺】","text":"「水中で処女を奪い中出しとは、##俺も新鮮な気分で楽しめたよ」","type":"TXT"},{"name":"","text":"　忍魚の対魔忍、##水崎香織を相手に危険を覚悟で水中戦を##挑んだ甲斐があったというものだ。","type":"TXT"},{"name":"【香織】","text":"「ふぅっ……はぁっ……んっはぁ……##はぁっふぅ……うあっあぁふぅっ……」","type":"TXT","id":"v_SR277_0043","src":"/img/common/voice/ogg/v_SR277_0043.9073c82a7796258d8a4c661ea17e381e.ogg"},{"name":"【俺】","text":"「いろんな意味で互いに初体験になったな」","type":"TXT"},{"name":"【香織】","text":"「くぅっはぁ……んっふぅぁっはぁっ……」","type":"TXT","id":"v_SR277_0044","src":"/img/common/voice/ogg/v_SR277_0044.3b347935d05a017cea38c3c0dfd636a3.ogg"},{"name":"","text":"　香織にはもう反論する気力もなく、##漂う精子をぼんやりと眺めているだけだった。","type":"TXT"},{"name":"【俺】","text":"「子宮にたっぷりと注いだから、##卵子までしっかり届いただろうな」","type":"TXT"},{"name":"【香織】","text":"「あっふぅ……こ、こんなっ……沢山……##うぅっくぅ、中出しされて……##子宮に……精子だされて……」","type":"TXT","id":"v_SR277_0045","src":"/img/common/voice/ogg/v_SR277_0045.f9a16e2e1bc8a219b7a27fc70e51f377.ogg"},{"name":"【香織】","text":"「わ、私……妊娠っ……しちゃうかも……##あぁぁぁぁっ、うっくぅふぅ……」","type":"TXT","id":"v_SR277_0046","src":"/img/common/voice/ogg/v_SR277_0046.c04f616776ff36851bb75fa7f2e227b2.ogg"},{"name":"","text":"　そして惚けた表情でそうつぶやくと、##香織はゾクゾクと背筋を震わせていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c407",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR248a","src":"/img/pc/hello_script/ev/M/SR248a.9a44d97228924505c091fa472c5fa2d2.jpg"},{"name":"【俺】","text":"「ふむ……なかなかいい格好だな」","type":"TXT"},{"name":"","text":"　担いできた女の拘束を終え、一息つく。##面倒臭い作業だが、これからすることを##考えれば、この位の苦労は甘受すべきだろう。","type":"TXT"},{"name":"【蓮華】","text":"「貴様……殺してやる……絶対にだ！！」","type":"TXT","id":"v_SR248_0000","src":"/img/common/voice/ogg/v_SR248_0000.611a9640e064daba5257f4018ec7fc1a.ogg"},{"name":"","text":"　意識を取り戻したのか、拘束した女――##常森蓮華が怨嗟の篭った視線を##俺に向けていた。","type":"TXT"},{"name":"【俺】","text":"「無理だな。その機会は永遠に訪れない。##よしんば機会があったとしても、##お前は俺には勝てない」","type":"TXT"},{"name":"【蓮華】","text":"「卑怯な手を使わなければ……」","type":"TXT","id":"v_SR248_0001","src":"/img/common/voice/ogg/v_SR248_0001.e45435ae5ba49175157633f8fdb923d1.ogg"},{"name":"","text":"　地獄から響いてきたかのような##低く恨みが篭った声。##よほど頭にきているらしい。","type":"TXT"},{"name":"【俺】","text":"「馬鹿が……試合をやってるわけでも##力比べをしているわけでもないんだぞ？##卑怯だなどと叫ぶのはただのアマチュアだ」","type":"TXT"},{"name":"【蓮華】","text":"「貴様など……術さえ使えれば、##一瞬で塵にしてやるのに！」","type":"TXT","id":"v_SR248_0002","src":"/img/common/voice/ogg/v_SR248_0002.596d5c30861e00e2a52516df02a579e8.ogg"},{"name":"【俺】","text":"「常森家に伝わる、##対魔忍最強の術か……くだらんな」","type":"TXT"},{"name":"【蓮華】","text":"「なんだと！？##くだらないとはどういうことだ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0003","src":"/img/common/voice/ogg/v_SR248_0003.8671a8f712c3bde7e3c1e3723adfb353.ogg"},{"name":"","text":"　常人ならば、##それだけで心臓が止まりかねない##殺意とプレッシャーが襲いかかる。","type":"TXT"},{"name":"","text":"　だが所詮はそれだけのこと。##彼女の殺意を鼻で笑ってやる。","type":"TXT"},{"name":"【俺】","text":"「言葉が足らなかったな。確かに常森の術は##最強のひとつと言える。まともに受ければ、##俺とて命はないだろう」","type":"TXT"},{"name":"【俺】","text":"「だから正確に言うのならば、##くだらんのは術ではなく、##術を扱うお前の方だ」","type":"TXT"},{"name":"【蓮華】","text":"「……私がくだらない……だと？」","type":"TXT","id":"v_SR248_0004","src":"/img/common/voice/ogg/v_SR248_0004.21424c674e29a45432dc03f9ba44abb2.ogg"},{"name":"","text":"　怒りの篭った視線は健在だが、##その言葉はどこか勢いがなかった。","type":"TXT"},{"name":"【俺】","text":"「ふむ……俺の言いたいことを察したか。##タダの馬鹿、というわけでもないようだな」","type":"TXT"},{"name":"","text":"　思わずニヤけてしまう。自分の敗因も##わからず、教わっても認められないようなら、##取り込んでも邪魔なだけだ。","type":"TXT"},{"name":"【俺】","text":"「そうだ……常森の術は素晴らしいが、##その使い手が未熟過ぎる」","type":"TXT"},{"name":"【蓮華】","text":"「くっ……」","type":"TXT","id":"v_SR248_0005","src":"/img/common/voice/ogg/v_SR248_0005.46817e60e5b53d993f299508ca2fd579.ogg"},{"name":"【俺】","text":"「喰らえば必滅の術。##ならば喰らわなければ……否、##使わせなければいい」","type":"TXT"},{"name":"【俺】","text":"「至極当然の結論だな。##だから俺はそれを実践し、##お前はそこに囚われる結果となった」","type":"TXT"},{"name":"【蓮華】","text":"「私の……何が悪いっていうのよ」","type":"TXT","id":"v_SR248_0006","src":"/img/common/voice/ogg/v_SR248_0006.2eea4fe220cac803923f73711fbe4782.ogg"},{"name":"【俺】","text":"「術に頼り過ぎているところだ。術が##発動してしまえばそれだけで勝ててしまう」","type":"TXT"},{"name":"【俺】","text":"「故に術が使えない状況での##戦い方が練られていない」","type":"TXT"},{"name":"【蓮華】","text":"「そんなことは……ない……」","type":"TXT","id":"v_SR248_0007","src":"/img/common/voice/ogg/v_SR248_0007.246fdd1deda9b049d5d6a9db7ceb8722.ogg"},{"name":"","text":"　否定の言葉を口にする蓮華だが、##その悔しげな顔が俺の言葉を認めている##証左だった。","type":"TXT"},{"name":"【俺】","text":"「そんなことはある。術がなければ、##お前は精々、優秀な対魔忍ってところだ。##オークでも倒せるだろうよ」","type":"TXT"},{"name":"【蓮華】","text":"「……くうう……私を……##どうするつもりよ？」","type":"TXT","id":"v_SR248_0008","src":"/img/common/voice/ogg/v_SR248_0008.466dca9635413f25357ed7c0e9938597.ogg"},{"name":"","text":"　ようやく自分が負けたという事実を##受け入れたらしい。幾分冷静さを##取り戻した様子で聞いてくる。","type":"TXT"},{"name":"","text":"　……頭を切り替えて状況の把握に努めるか。##少々遅いが、まあいいだろう。","type":"TXT"},{"name":"","text":"　本当にできる奴なら、最初から##情報収集のための会話をする。さっきみたいな##無駄なやりとりなどしないだろう。","type":"TXT"},{"name":"【俺】","text":"「そうだな。敗因を探るよりも、##これからのことを気にすべきだったな」","type":"TXT"},{"name":"【蓮華】","text":"「これから……何をする気？」","type":"TXT","id":"v_SR248_0009","src":"/img/common/voice/ogg/v_SR248_0009.10590b07abc17ee5c002241d44be7747.ogg"},{"name":"【俺】","text":"「予想はつくだろう？##お前が安全でいられるかは、##お前がどれだけ俺に協力的かで決まる」","type":"TXT"},{"name":"","text":"　これから待つのが拷問だと悟ったのだろう。##蓮華の顔は血の気を失っていた。","type":"TXT"},{"name":"【俺】","text":"「お前の心が最強の術に見合う程に##鍛えられているか、俺が試してやる」","type":"TXT"},{"name":"","text":"　相変わらず生意気そうな目をしている##蓮華の胸を、鷲掴みにする。","type":"TXT"},{"name":"【蓮華】","text":"「くあああっ！？　き、貴様ああ！！##許さねえ！　絶対に殺してやるっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0010","src":"/img/common/voice/ogg/v_SR248_0010.9e4936043dd811515594b6c633b7a4c4.ogg"},{"name":"【俺】","text":"「くはは……この状況で、##そこまで強気に出るのは度胸があるとも##言えるが、愚かだな」","type":"TXT"},{"name":"【俺】","text":"「そういう態度こそ、こっちの気分を##昂らせるだけだからな。身体は成熟しているが##やはり精神は未熟といったところか」","type":"TXT"},{"name":"","text":"　蓮華の乳房を掴み、##その形をひしゃげさげながら嘲笑う。##手に残る感触は素晴らしいものだった。","type":"TXT"},{"name":"【蓮華】","text":"「くっ……そんな目で見るか……変態め……」","type":"TXT","id":"v_SR248_0011","src":"/img/common/voice/ogg/v_SR248_0011.757b4639034302fe8b58658e60562d7a.ogg"},{"name":"","text":"　俺の雌を見る目に感づいたようで、##嫌悪感を滲ませた声で吐き捨てる。","type":"TXT"},{"name":"","text":"　……そう簡単に反応すると、余計に##楽しませるだけなのだがな。まあいい、##これからたっぷりと対拷問訓練をしてやる。","type":"TXT"},{"name":"","text":"　彼女の反発心に興奮を煽られ、##俺は笑い出したくなるようなテンションで、##お楽しみの準備を進めた。","type":"TXT"},{"name":"【蓮華】","text":"「んはうっ……こんなことでっ……」","type":"TXT","id":"v_SR248_0012","src":"/img/common/voice/ogg/v_SR248_0012.e08a539b3bbf0190fa96d3a41d6f1255.ogg"},{"name":"","text":"　特製のローションを手に取り、##衣服の上から塗りたくっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR248b","src":"/img/pc/hello_script/ev/M/SR248b.e645573fe1d7bcdb50198876aa44907b.jpg"},{"name":"【蓮華】","text":"「な、なんなの……これは……」","type":"TXT","id":"v_SR248_0013","src":"/img/common/voice/ogg/v_SR248_0013.9649d49c3296f07edf11e103caf7a15c.ogg"},{"name":"","text":"　べっとりと胸に塗られたローションを見て、##蓮華が顔をしかめる。","type":"TXT"},{"name":"","text":"　胸を触られていることよりも、##不気味なものを塗られていることに##不安を感じているようだ。","type":"TXT"},{"name":"","text":"　まあそう思うのは当然だ。##こんな場面で使うんだ。##ただのローションのわけがない。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。##そいつは毒でも自白剤の類でもない。##塗っても基本的には無害だ」","type":"TXT"},{"name":"【蓮華】","text":"「基本的にって何！！　くっ！##私に変なものを塗るんじゃない！！」","effect":"ef02","type":"TXT","id":"v_SR248_0014","src":"/img/common/voice/ogg/v_SR248_0014.7eb153e11dde234520d1d63d16ec35d6.ogg"},{"name":"","text":"　俺の言葉を聞いて、##拘束具を引き千切ろうとするかのように##蓮華が暴れた。","type":"TXT"},{"name":"【俺】","text":"「暴れても拘束は解けんよ。##そのくらいはわかっているだろう？##無駄なことをするな……」","type":"TXT"},{"name":"","text":"　こちらの言葉を聞いてないのか蓮華はさらに##激しく身体を揺する。が、当然そのくらいで##どうにかなるような拘束具ではない。","type":"TXT"},{"name":"【俺】","text":"「……それにしても、##ずいぶんとブラブラと揺れてるじゃないか」","type":"TXT"},{"name":"","text":"　蓮華がバタバタと暴れるせいで、##彼女の大きめの乳房が目の前で震えていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　俺に揉んでくれって##アピールをしているのか？」","type":"TXT"},{"name":"【蓮華】","text":"「そ、そんなわけないだろ！！##この気持ち悪いヌルヌルを取れ！！」","type":"TXT","id":"v_SR248_0015","src":"/img/common/voice/ogg/v_SR248_0015.c3fb359f208fd129a7db02ca4c411868.ogg"},{"name":"【俺】","text":"「いやいや見事な揺れ具合だな。##さっきは軽く触っただけだが、##もっと楽しんでおくべきか……」","type":"TXT"},{"name":"【蓮華】","text":"「くっ！　こっち来んな……触るんじゃない」","type":"TXT","id":"v_SR248_0016","src":"/img/common/voice/ogg/v_SR248_0016.ddb57fdf861eac378db7e47b2388b0bf.ogg"},{"name":"","text":"　さすがに同じ失敗を犯さないようで、身体を##揺らさず捩って俺の手から逃れようとする。##だがその仕草が却って胸を強調させていた。","type":"TXT"},{"name":"【俺】","text":"「そんなに触って欲しいか……##なら遠慮なく揉ませてもらおう」","type":"TXT"},{"name":"","text":"　結果として突き出された胸に、##ゆっくりと手を伸ばし……。","type":"TXT"},{"name":"【蓮華】","text":"「ひううっ……んくっ……やめ……ろっ……」","type":"TXT","id":"v_SR248_0017","src":"/img/common/voice/ogg/v_SR248_0017.09f1c397db561b1e8a32d057196112f5.ogg"},{"name":"","text":"　まずは感触を楽しむべく、##豊満な乳房を下側から持ち上げるように##揉んでいく。","type":"TXT"},{"name":"","text":"　手にかかった重みは予想以上のもので、##彼女の乳房がいかに大きいかがわかる。##そのうえ……。","type":"TXT"},{"name":"【俺】","text":"「上向きで形もいいし張りもいい。##これほどのものをもっている女は、##超高級娼婦でもそうそういないぞ！」","type":"TXT"},{"name":"【蓮華】","text":"「バ、馬鹿にしてぇ～！！」","effect":"ef02","type":"TXT","id":"v_SR248_0018","src":"/img/common/voice/ogg/v_SR248_0018.b40866e8ac522167b59ef44c57d30879.ogg"},{"name":"","text":"　俺の賞賛に、##蓮華は顔を真っ赤にして怒鳴り返してきた。##紛うことなき賞賛なのだがな。","type":"TXT"},{"name":"","text":"　思わず苦笑しながら、##彼女の乳房をゆっくりと揉み上げる。","type":"TXT"},{"name":"","text":"　指を押し返す弾力は硬すぎず柔らかすぎず、##いつまでも揉んでいたくなる塩梅だ。","type":"TXT"},{"name":"【蓮華】","text":"「んくっ……んうううっ……##へ、変な触り方をするなっ」","type":"TXT","id":"v_SR248_0019","src":"/img/common/voice/ogg/v_SR248_0019.abbea2540d1f45bcd2dea3739384d4ce.ogg"},{"name":"【俺】","text":"「俺はローションを塗っているだけだ。##だいたい変な触り方っていうのは、##どういうのだ？」","type":"TXT"},{"name":"","text":"　蓮華はこちらを睨みつけながら、##唇を噛みしめていた。口を開くことが、##自分の不利になると気付いたらしい。","type":"TXT"},{"name":"","text":"　尋問の対処法としては悪く無い。##言葉をかわしつつ、情報の遮断や相手からの##思考誘導を防ぐのは難しい。","type":"TXT"},{"name":"","text":"　ならば黙っているのが最良の選択だ。##もっとも、そうなったらそうなったで、##なんとかする方法は考えてある。","type":"TXT"},{"name":"【俺】","text":"「しかし口を閉じるのが遅きに失しているな。##この状況なら、いくらでも口を##開かせることができるぞ？」","type":"TXT"},{"name":"","text":"　顔を背ける蓮華をじっと見つめながら、##両の乳房を下から持ち上げるように揉む。","type":"TXT"},{"name":"","text":"　さらに乳房の外側からマッサージするように##揉んでいく。下から上へ、##外から内へと丹念に揉みほぐす。","type":"TXT"},{"name":"【蓮華】","text":"「……んっ……んくっ……」","type":"TXT","id":"v_SR248_0020","src":"/img/common/voice/ogg/v_SR248_0020.d316d1c6c5616ceee374054c329eb0d8.ogg"},{"name":"","text":"　胸を揉んでいるうちに、蓮華の呼吸が乱れ、##わずかに口が開き、小さな吐息が漏れる。","type":"TXT"},{"name":"","text":"　しかもただの吐息ではなく、##どこか湿った響きがある声だった。","type":"TXT"},{"name":"【俺】","text":"「声……出てきたな？　ククッ……さっき##言ってた変な触り方っていうのは、こういう##やらしくて、気持ちいい触り方だろ？」","type":"TXT"},{"name":"【俺】","text":"「……ん？　違うのか？##こうか？　それともこんな感じか？」","type":"TXT"},{"name":"","text":"　顔を赤くし、涙目になっている蓮華を##見ながら、胸を鷲掴みしたりフェザータッチで##撫でたり、愛撫の仕方を変える。","type":"TXT"},{"name":"【蓮華】","text":"「はうんっ……んううっ……んひっ……」","type":"TXT","id":"v_SR248_0021","src":"/img/common/voice/ogg/v_SR248_0021.83a9ad32781cb25b4a67e66ca727a86d.ogg"},{"name":"","text":"　さすが対魔忍と言うべきか、##蓮華は俺の愛撫に大きな声は出さなかった。","type":"TXT"},{"name":"","text":"　とはいえ、その吐息はすでに喘ぎ声に近く。##蓮華が性的に興奮しているのは明らかだった。","type":"TXT"},{"name":"【俺】","text":"「せっかく我慢してるところ悪いが、##お前が興奮している証拠が、##目の前にあるからな」","type":"TXT"},{"name":"","text":"　彼女の乳房の中央はすでに盛り上がっていて##その下にある小さな突起、##いつもより勃起しているのは明らかだった。","type":"TXT"},{"name":"【蓮華】","text":"「くうっ……んんんっ……んあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0022","src":"/img/common/voice/ogg/v_SR248_0022.2a25529d6ff3af357ab64406ae036bbe.ogg"},{"name":"","text":"　盛り上がっている部分を軽く爪を使って##引っ掻いただけで、蓮華は沈黙を##保つことができなかった。","type":"TXT"},{"name":"","text":"　ビクンと大きく身体を震わせ、##仰け反った喉から嬌声を響かせた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。##はっきり言ってお前に勝ち目などない。##早く屈服して楽しんでしまった方が得だぞ？」","type":"TXT"},{"name":"","text":"　もちろん、##そのまま堕ちて俺のものになるのだがな。","type":"TXT"},{"name":"【蓮華】","text":"「くあああっ！！　ああううっ……##こ、こんなの変……んううっ……胸が熱い……##私に、な、何をしたの！？」","type":"TXT","id":"v_SR248_0023","src":"/img/common/voice/ogg/v_SR248_0023.aad57f9efc9710cb1b38cc24cedd02ae.ogg"},{"name":"","text":"　口を開いた蓮華は、##自分の身に起きた異変にようやく##気付いたらしい。","type":"TXT"},{"name":"【俺】","text":"「予想はつくだろう？　さっきから丹念に##服の上から塗りつけ、肌にまで浸透した##ローションはふうまの特別製でな」","type":"TXT"},{"name":"【俺】","text":"「まあわかりやすく言えば媚薬だよ。効果は##敏感になって性的に興奮しやすくなるという、##普通のものだ。効果は異常なほど高いがな」","type":"TXT"},{"name":"","text":"　実際、##解毒剤をあらかじめ飲んでおかなければ、##俺すらもおかしくなり兼ねない。","type":"TXT"},{"name":"","text":"　当然、対魔忍で施しているであろう、##房中術やら対拷問訓練程度では、##役に立たない。","type":"TXT"},{"name":"【蓮華】","text":"「そ、そんなものを私に……ううんんっ……##ダメ……んはあっ……耐え切れない……」","type":"TXT","id":"v_SR248_0024","src":"/img/common/voice/ogg/v_SR248_0024.cd707fb9892cf82b37c0e277025c29ae.ogg"},{"name":"【俺】","text":"「だろうな……意思とかそういうのは、##まったく関係ないからな。##肉体を持つ女である以上は、耐えられない」","type":"TXT"},{"name":"","text":"　死刑宣告でも受けたかのように、##蓮華の目は恐怖で見開かれていた。","type":"TXT"},{"name":"【蓮華】","text":"「ああぁ……うんんっ！　あふうっ……」","type":"TXT","id":"v_SR248_0025","src":"/img/common/voice/ogg/v_SR248_0025.902086377886c4b24af017c0aef809b0.ogg"},{"name":"","text":"　だが、それでも彼女の口からは絶え間なく##喘ぎ声が漏れ、乳首はより高く服を##持ち上げていた。","type":"TXT"},{"name":"【俺】","text":"「それにしても、さっきまでは##だいぶ勇ましい口調だったが、ずいぶんと##可愛い声を出すじゃないか？」","type":"TXT"},{"name":"【蓮華】","text":"「んあっ！？　馬鹿にするな！##やんっ……あうんんっ！！」","effect":"ef2","type":"TXT","id":"v_SR248_0026","src":"/img/common/voice/ogg/v_SR248_0026.41b8fda9242cba0ff23d3e120f395316.ogg"},{"name":"","text":"　俺の言葉に烈火の如く怒ったようだが、##声にその迫力はなかった。","type":"TXT"},{"name":"","text":"　媚薬のせいで女としての感性を##剥き出しにされた蓮華は、その声音も漏らす##喘ぎ声もずいぶんと柔らかく女っぽかった。","type":"TXT"},{"name":"","text":"　恐らくはそっちが素で、##敵がいる状況では戦闘用のものに##切り替えているのだろう。","type":"TXT"},{"name":"【俺】","text":"「俺は今の方が好みだがな」","type":"TXT"},{"name":"","text":"　ニヤリと笑ってから、##あえて乳首から遠い部分を刺激してから、##再び乳首のある位置を摘まむように責める。","type":"TXT"},{"name":"【蓮華】","text":"「うるさっ……ああんっ……##んふ……よせ……ふあああっ……やめて……」","type":"TXT","id":"v_SR248_0027","src":"/img/common/voice/ogg/v_SR248_0027.77e1914932999d68880f7c203b36ce26.ogg"},{"name":"","text":"　まだ抵抗する素振りを見せたが、##乳首への責めで簡単に崩れた。","type":"TXT"},{"name":"","text":"　そしてもはや枷が外れたかのように、##よがっていた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。その声がいい。##これからももっと聞かせてくれ」","type":"TXT"},{"name":"【蓮華】","text":"「ぐうう……違うっ！##これは私じゃない……本当の私じゃない！」","effect":"ef02","type":"TXT","id":"v_SR248_0028","src":"/img/common/voice/ogg/v_SR248_0028.08eee3e48923d7be511bb309738f9fb5.ogg"},{"name":"","text":"　首を振って必死に否定する蓮華。##ここまで来てまだ抵抗するとは諦めが悪い。","type":"TXT"},{"name":"【俺】","text":"「いいや、これこそが本当のお前だよ。##だいたい戦闘だって違う自分を##演じているだろ？」","type":"TXT"},{"name":"【俺】","text":"「それなら、いつものお前さえも##無意識に演じているだけだ。薬で##抑制の利かない今のお前こそ、本当のお前だ」","type":"TXT"},{"name":"【蓮華】","text":"「そ、そんなことない……私は……##私はこんなことで……感じたりは……」","type":"TXT","id":"v_SR248_0029","src":"/img/common/voice/ogg/v_SR248_0029.f7a8b7e28717ce78c125bfa3fa60e637.ogg"},{"name":"","text":"　蓮華の声は段々と##弱々しいものになっていた。","type":"TXT"},{"name":"","text":"　薬で頭がしっかりと働いてないせいで、##俺の屁理屈にあっさりと心を崩されている。","type":"TXT"},{"name":"【俺】","text":"「お前がどれだけ淫乱な女なのか、##俺がしっかりと見せてやる」","type":"TXT"},{"name":"","text":"　そう芝居がかった仕草で告げると、##再び乳首を強く摘まんで捻った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR248c","src":"/img/pc/hello_script/ev/M/SR248c.8bfe29399922ea86a3f33767a9761a3a.jpg"},{"name":"【蓮華】","text":"「なああああっ！！　ひいいっ！！　やっ……##乳首……そんなに……したら……ああっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0030","src":"/img/common/voice/ogg/v_SR248_0030.0d15ea1bff4a43f9a8c9fbddf2ee546a.ogg"},{"name":"","text":"　これまでのように探るような愛撫ではなく、##服の上から乳首をしっかりと、##押し潰す勢いで摘まんでいた。","type":"TXT"},{"name":"","text":"　すでにだいぶ昂っているうえに、##媚薬の影響で敏感になっているから、##痛みに近い刺激を味わっているはずだ。","type":"TXT"},{"name":"【蓮華】","text":"「ふああっ！　なんで……おっぱい……##感じちゃうのよっ！！」","type":"TXT","id":"v_SR248_0031","src":"/img/common/voice/ogg/v_SR248_0031.0f878703d3e1b2483d420910f681fcac.ogg"},{"name":"","text":"　まるで自分に文句をつけているかのように、##蓮華は叫び声を上げる。","type":"TXT"},{"name":"","text":"　感じているのが悔しいのだろう。##だけど、一度快感を受け入れたら、##もう止まらない。","type":"TXT"},{"name":"【蓮華】","text":"「ううんっ……くうっ……##ヤダ……こんなの……私は、認めないっ！！」","type":"TXT","id":"v_SR248_0032","src":"/img/common/voice/ogg/v_SR248_0032.7d8039c4d397680f37e9e9ce62cf2852.ogg"},{"name":"","text":"　それでもなかなか粘る蓮華。##頑張ったと褒めてやりたいがそうもいかない。##そろそろ止めを刺してやるか。","type":"TXT"},{"name":"【俺】","text":"「よくがんばったな。##でも、いい加減終わりにしてやるよ」","type":"TXT"},{"name":"【蓮華】","text":"「ふえっ……何をする気？##ううん……何をされても私は……##ひぎゃあああああっ！！」","type":"TXT","id":"v_SR248_0033","src":"/img/common/voice/ogg/v_SR248_0033.6c6655725f668815b0b4e7af1996bc8b.ogg"},{"name":"","text":"　意図的に乳首への刺激を緩めて蓮華が##落ち着いたあと、今度は乳首を摘まんで##思いっきり引っ張る。","type":"TXT"},{"name":"【蓮華】","text":"「いやああっ！　ああぐううっ！！##引っ張っちゃやだぁ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0034","src":"/img/common/voice/ogg/v_SR248_0034.0386668c6a8034e3c46a8ad0a3ae2e6c.ogg"},{"name":"","text":"　相当に強く引っ張っているせいか、##蓮華の乳首は思った以上に伸びていた。","type":"TXT"},{"name":"","text":"　さらに乳首に引っ張られ、##乳房も形を崩している。","type":"TXT"},{"name":"【蓮華】","text":"「やあっ……痛いのにっ……んあああっ！！##なんで……こうなっちゃうのっ！！」","type":"TXT","id":"v_SR248_0035","src":"/img/common/voice/ogg/v_SR248_0035.de412fb204f1465898934d88eea3c8ff.ogg"},{"name":"","text":"　乳首を引っ張っているだけで、##蓮華は身体を激しくバタつかせた。","type":"TXT"},{"name":"","text":"　そのせいで、伸びた乳首に##さらに負荷がかかり刺激へと繋がる。そして##その刺激で、蓮華はさらに追い込まれていく。","type":"TXT"},{"name":"【蓮華】","text":"「はぐううっ！！　もう……やめて……##んぎいいっっ！！　そんなに引っ張ったら##……取れちゃう……」","type":"TXT","id":"v_SR248_0036","src":"/img/common/voice/ogg/v_SR248_0036.d96b4c2873bc7a32867804a8ab34a555.ogg"},{"name":"【俺】","text":"「乳首を摘まんでいるだけなのに、##ずいぶんと感じるんだな？##蓮華は乳首が性感帯か？」","type":"TXT"},{"name":"","text":"　媚薬の効果はあるだろうが、##これだけの感じやすさは生来のものだろう。","type":"TXT"},{"name":"【蓮華】","text":"「うううっ……乳首……あんっ……##ち、違う……胸は……感じて……ないっ……」","type":"TXT","id":"v_SR248_0037","src":"/img/common/voice/ogg/v_SR248_0037.7c74191eb2370b8b3376de04b0d9d46a.ogg"},{"name":"【俺】","text":"「意外と強情だな。##仕方ない……喜べ、もっと胸で##感じさせてやるよ！！」","type":"TXT"},{"name":"","text":"　言い終わると同時に服の襟首を掴み、##一気に引き裂いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR248d","src":"/img/pc/hello_script/ev/M/SR248d.f35931e64aa455683e93b160184bc02e.jpg"},{"name":"【蓮華】","text":"「きゃああっ！　やめっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0038","src":"/img/common/voice/ogg/v_SR248_0038.5058bcce168c02bad1fb347bf40cc569.ogg"},{"name":"","text":"　絹を裂くような甲高い悲鳴が響き渡る。##蓮華が初めて見せる女らしい反応だった。","type":"TXT"},{"name":"","text":"　今までの責めによる悲鳴よりも、##胸を見られることの方が恥ずかしいのか？","type":"TXT"},{"name":"【俺】","text":"「そう恥ずかしがるな。##大きさもいいし、形も悪くない……##何より、乳首がうまそうだ！」","type":"TXT"},{"name":"","text":"　羞恥に弱いならと、##わざと品のない言い方で羞恥心を煽る。","type":"TXT"},{"name":"【蓮華】","text":"「う、うまそうって……何を言ってるっ！！」","type":"TXT","id":"v_SR248_0039","src":"/img/common/voice/ogg/v_SR248_0039.0338e441e04af89a9f1be107db820ebf.ogg"},{"name":"","text":"　こっちの思惑通り、##蓮華の顔は真っ赤になっていた。##やはり羞恥が問題のようだ。","type":"TXT"},{"name":"【俺】","text":"「むしゃぶりつきたくなる胸だって##言ってるんだよ。ついでに揉みたくもなるな」","type":"TXT"},{"name":"","text":"　手に媚薬ローションを取り、##蓮華の胸に擦り込んでいく。","type":"TXT"},{"name":"【蓮華】","text":"「ひゃううっ！！！　手が直接……##んああああっ！！　ああっ……##ヌルヌル……冷たい」","type":"TXT","id":"v_SR248_0040","src":"/img/common/voice/ogg/v_SR248_0040.53a8b2451bec1a9a0769fd4ed07c7cc7.ogg"},{"name":"","text":"　揉むというよりは、乳房全体を撫でていく。##ローションのおかげで、##その動きは滑らかだった。","type":"TXT"},{"name":"【蓮華】","text":"「ひぐうっ……あうっ……んうっ……##ふああっ……なんで……胸が熱い……」","type":"TXT","id":"v_SR248_0041","src":"/img/common/voice/ogg/v_SR248_0041.c1e455c573bca3e11b23421d27aa943b.ogg"},{"name":"","text":"　媚薬の効果で血流がよくなっているようで、##蓮華の乳房が熱くなっているように感じた。","type":"TXT"},{"name":"【俺】","text":"「直接塗れば、こいつの効果はもっと上がる。##効果はすぐ出るから、楽しみにしてな」","type":"TXT"},{"name":"【蓮華】","text":"「そ、そんなの……んはっ……##はんっ……ふぅ……ふぅ……あんんっ！」","type":"TXT","id":"v_SR248_0042","src":"/img/common/voice/ogg/v_SR248_0042.8fc05e85fd0e16c6abc46989711a21c1.ogg"},{"name":"","text":"　予想通り媚薬の効果はすぐに##倍増したようだ。彼女の肌は桜色に染まり、##乳首がさらに膨らんでいた。","type":"TXT"},{"name":"【蓮華】","text":"「はっ……んうううっ……やあっ……手で……##直接……触られてるぅ……はううんんっ！」","type":"TXT","id":"v_SR248_0043","src":"/img/common/voice/ogg/v_SR248_0043.52fcfcb9f167567274923911c112e1fe.ogg"},{"name":"","text":"　蓮華の反応に併せて、##今度は乳房をぐにぐにと遊ぶように##揉みしだく。","type":"TXT"},{"name":"","text":"　サイズも大きく、豊満な胸は指を埋めるほど##弾力があり、揉むたびに蓮華の胸が##面白いように変わっていく。","type":"TXT"},{"name":"【蓮華】","text":"「ふあっ！　ああんっ……おっぱい……##揉んでるだけ……なのに……ひううっ……##気持ちよくて、どうしよう……」","type":"TXT","id":"v_SR248_0044","src":"/img/common/voice/ogg/v_SR248_0044.bfaea4e6183e453607e17903d9f22708.ogg"},{"name":"","text":"　すでに戦闘時の姿を思いだせないぐらい、##蓮華はとろけた顔になり、##その興奮ぶりを見せつけていた。","type":"TXT"},{"name":"【蓮華】","text":"「んうんんっ……あんん！##もっと……もっとローション……##塗ってぇ……」","type":"TXT","id":"v_SR248_0045","src":"/img/common/voice/ogg/v_SR248_0045.341c91dbb56bcb4393eef463ba1337ab.ogg"},{"name":"【俺】","text":"「クク……もうただの雌になってるな。##そんなに媚薬ローションが欲しければ、##たっぷりと塗ってやる」","type":"TXT"},{"name":"","text":"　媚薬ローションを大量に手に取ってから、##蓮華の胸全体に塗りたくっていく。","type":"TXT"},{"name":"【蓮華】","text":"「んあああああっ！？　やっ、あんんっ……##ふああっ……おっぱい……いいの……##んはあっ……もっと……」","effect":"ef02","type":"TXT","id":"v_SR248_0046","src":"/img/common/voice/ogg/v_SR248_0046.8aac0db7531cc785ad82b01b2e4b91d4.ogg"},{"name":"","text":"　どうやらただ揉んでいるだけでは、##刺激が足りないらしい。","type":"TXT"},{"name":"【俺】","text":"「お前が望むなら、##もっと激しくいやらしくしてやるよ！」","type":"TXT"},{"name":"","text":"　蓮華の乳房を握り潰すかのようにつかむ。##さらに爪を立てて乳房に食い込ませ、##引っ掻くように揉む。","type":"TXT"},{"name":"【蓮華】","text":"「あうううっっ！！！　ダメ！##痛いのに……痛いのが……##気もぢいいいっ！！」","type":"TXT","id":"v_SR248_0047","src":"/img/common/voice/ogg/v_SR248_0047.060ce10fdfe600a8a66cb1da98ff7e9f.ogg"},{"name":"","text":"　胸を揉んでいるだけでは刺激が##足りないらしく、蓮華は胸をグリグリと##押し付けてくる。","type":"TXT"},{"name":"【俺】","text":"「これでも物足りないか？　なら……」","type":"TXT"},{"name":"","text":"　一度胸から手を離すと、##外側から内側に寄せるように乳房を持つ。##そして……。","type":"TXT"},{"name":"【俺】","text":"「これならどうだ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR248e","src":"/img/pc/hello_script/ev/M/SR248e.48dbd0dcbe6e984822b06ae0d32d371c.jpg"},{"name":"【蓮華】","text":"「ふぐうううっ！！　んああああっ！！　お、##おっぱい同士で……あうううっ……##こすれちゃうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0048","src":"/img/common/voice/ogg/v_SR248_0048.c392a9f7a1b5f175800af3ca453c022d.ogg"},{"name":"","text":"　両手に持つ乳房を力一杯、中央に寄せる。##乳房同士がぶつかり、##胸の谷間ができる。","type":"TXT"},{"name":"","text":"　さらに力を入れると左右の乳房が擦れ、##ローションが飛び散る。","type":"TXT"},{"name":"【蓮華】","text":"「ああううっ！　んぐううっ……おっぱいで##……うんんっ……おっぱい……##挟んでるっ……ひあああっ！！」","type":"TXT","id":"v_SR248_0049","src":"/img/common/voice/ogg/v_SR248_0049.96e29a19c2e66932cbe8d4c92bf26342.ogg"},{"name":"","text":"　ぎゅっと乳房が押し潰れるが、##それによる痛みよりも快感の方が強いらしい。","type":"TXT"},{"name":"","text":"　さらに左右の乳房を上下に動かし、##乳房同士を擦り合わせる。","type":"TXT"},{"name":"","text":"　媚薬ローションのたてる##ニチャニチャという音と、蓮華の喘ぎ声だけが##地下室に木霊していた。","type":"TXT"},{"name":"【蓮華】","text":"「あふっ！　んんっ！！　ひうううっ！！##ダメッ……もっとおっぱい……##押し潰してぇ！」","type":"TXT","id":"v_SR248_0050","src":"/img/common/voice/ogg/v_SR248_0050.ba36d63f4d4db3590dc506a87f157089.ogg"},{"name":"","text":"　目の前で乳房が変形し、##押し潰され、擦られていく。","type":"TXT"},{"name":"【俺】","text":"「おお……凄い質感だな……##ここに挟むものがなくて残念だな！」","type":"TXT"},{"name":"","text":"　一度左右からの圧力を緩めてから、##また強く乳房を寄せる。","type":"TXT"},{"name":"","text":"　パンパンと乳房同士が##激しく当たる音が鳴り、興奮を煽る。","type":"TXT"},{"name":"【蓮華】","text":"「あんっ！　んあああ！！　ひああっ！##やあっ……おっぱいが……いいのぉ！」","type":"TXT","id":"v_SR248_0051","src":"/img/common/voice/ogg/v_SR248_0051.836a51d6ca9216813ebaeb239c1a63f1.ogg"},{"name":"","text":"　手の中で暴れる乳房の感触が、##俺の興奮も煽っていく。##もっといろいろな方法で乳房を責めたくなる。","type":"TXT"},{"name":"","text":"　悪くない。そのうちもっといろんなものを##挟ませてやろう。やはりこいつで遊ぶなら、##胸を使いたい。","type":"TXT"},{"name":"【俺】","text":"「まったく……いい感触の淫乱おっぱいだな。##揉み心地が良すぎて、##いつまでも手が離せなくなるな」","type":"TXT"},{"name":"【蓮華】","text":"「ひぐうっ！　離しちゃダメ……あああっ！##もっとおっぱいで……感じたいのぉ！！」","type":"TXT","id":"v_SR248_0052","src":"/img/common/voice/ogg/v_SR248_0052.51903f039a94a923e0d550337e5e0d7c.ogg"},{"name":"","text":"　その甘い声……発情した雌の声に、##蓮華が完全に堕ちたと確信する。","type":"TXT"},{"name":"【俺】","text":"「感じるだけじゃない！##おっぱいでイカせてやるよっ！！」","type":"TXT"},{"name":"","text":"　乳房を手のひらで押し潰し、##乳首を指で摘まんで力いっぱい引っ張った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR248f","src":"/img/pc/hello_script/ev/M/SR248f.60c11651a777e08985b300d09cb33e57.jpg"},{"name":"【蓮華】","text":"「いぐうううっ！！　んあああああっ！！##おっぱいっ！　おっぱいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR248_0053","src":"/img/common/voice/ogg/v_SR248_0053.b178a18da4700f7ba4a7bc38e6abe4e0.ogg"},{"name":"","text":"　その瞬間、蓮華は身体を仰け反らせながら##絶頂に達し、激しい叫び声を響かせた。","type":"TXT"},{"name":"","text":"　絶頂に達した蓮華は、##ビクビクと身体を痙攣させ白目を剥いていた。","type":"TXT"},{"name":"","text":"　対魔忍最強と呼ばれた女の##あまりにだらしなく、##淫らな姿がそこにあった。","type":"TXT"},{"name":"【俺】","text":"「フハハ……これが対魔忍、##最強の一角か……いい眺めだな……おい」","type":"TXT"},{"name":"","text":"　嘲るように笑いかけるが、##まだイっている蓮華は、##それに応えることはできない。","type":"TXT"},{"name":"","text":"　だから俺は蓮華の痴態を飽きることなく、##眺めていたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c408",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc249a","src":"/img/pc/hello_script/bg/M/srnc249a.cb3aca1d9014c884073358ec24aaaa27.jpg"},{"name":"【蓮華】","text":"「うううっ……んううっ##……はぁ……はぁ……」","type":"TXT","id":"v_SR249_0000","src":"/img/common/voice/ogg/v_SR249_0000.12d3e6b91006bacfc8028d66cd8289a3.ogg"},{"name":"","text":"　胸を責めてイッた蓮華を、##拘束具から外して床に転がす。","type":"TXT"},{"name":"","text":"　身体を縛るものがなくなったのに気付いた##蓮華だが、一向に逃げようとしない。","type":"TXT"},{"name":"","text":"　いや、逃げる意思はあるようだが、##絶頂の余韻で動けないようだな。","type":"TXT"},{"name":"【蓮華】","text":"「くぅ……な、何をする気なのよ？」","type":"TXT","id":"v_SR249_0001","src":"/img/common/voice/ogg/v_SR249_0001.34e63e421ca95a12d91bcba637e137b8.ogg"},{"name":"","text":"　そんな恨めしげな目で見るなよな。##余計に苛めたくなるじゃないか。","type":"TXT"},{"name":"【俺】","text":"「何をするかなんて、わかりきってるだろ？##自分だけ楽しむつもりか？」","type":"TXT"},{"name":"【蓮華】","text":"「た、楽しんでなんか……」","type":"TXT","id":"v_SR249_0002","src":"/img/common/voice/ogg/v_SR249_0002.21e15ef837c15cf8e52d295f4dfc4379.ogg"},{"name":"","text":"　蓮華が反論しようとするが、##その言葉には力がなかった。","type":"TXT"},{"name":"【俺】","text":"「おいおい……##こんなにビショビショになっておいて、##その言い訳は通用しないな」","type":"TXT"},{"name":"","text":"　蓮華に近寄り、股間部分を示してやる。##服の上からでもわかるほど、##粘液が染み出していた。","type":"TXT"},{"name":"【蓮華】","text":"「これは……媚薬の……せいだから……」","type":"TXT","id":"v_SR249_0003","src":"/img/common/voice/ogg/v_SR249_0003.b8300abce7218caccf0eeb195e99fa23.ogg"},{"name":"【俺】","text":"「ふん……いくら効き目が高いからって、##媚薬で何も感じない人間を##淫乱にはできないぞ？」","type":"TXT"},{"name":"【蓮華】","text":"「どういう……」","type":"TXT","id":"v_SR249_0004","src":"/img/common/voice/ogg/v_SR249_0004.71c97547c9e2fcc3c070756ac91884b0.ogg"},{"name":"【俺】","text":"「つまり、お前は元々胸が感じやすいだけだ##……潜在的に淫乱だっただけのことだ。##気にするな。大抵の人間はそうだからな」","type":"TXT"},{"name":"","text":"　適当なことを言ってるだけなんだがな。##これで蓮華の心が折れるなら楽なもんだ。","type":"TXT"},{"name":"【蓮華】","text":"「そ、そんな……私が……淫乱……」","type":"TXT","id":"v_SR249_0005","src":"/img/common/voice/ogg/v_SR249_0005.d22f6b68b183519866285647013ec265.ogg"},{"name":"【俺】","text":"「お前の本質がわかったところで、##俺のお楽しみを再開させてもらおうか」","type":"TXT"},{"name":"","text":"　いまだぼうっとしている蓮華に躙り寄ると、##その服を一気に引き裂く。","type":"TXT"},{"name":"","text":"　蓮華は一応抗う素振りを見せるが、##その動作は弱々しく問題にはならなかった。","type":"TXT"},{"name":"【蓮華】","text":"「ああっ！　全部……見られた……」","type":"TXT","id":"v_SR249_0006","src":"/img/common/voice/ogg/v_SR249_0006.d97f6c8efafdd7a90e248e587a12fcc9.ogg"},{"name":"【俺】","text":"「今更見られて困るようなものなんか##ないだろう。まあそっちがコイツを##見たことあるのかは知らないけどな」","type":"TXT"},{"name":"","text":"　そのまま服を脱ぎ捨て、##いきり勃ったモノを目の前につきつける。","type":"TXT"},{"name":"【蓮華】","text":"「ひうっ！？　やめて……私は……」","type":"TXT","id":"v_SR249_0007","src":"/img/common/voice/ogg/v_SR249_0007.aa277ff6461dc901a899daa694603917.ogg"},{"name":"","text":"　及び腰の彼女をしっかりと押さえつけて、##強張りを中に突っ込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR249a","src":"/img/pc/hello_script/ev/M/SR249a.540b9f6c9ef3da73a4a5bfdafa01dcf1.jpg"},{"name":"【蓮華】","text":"「ひぐあああああ！！　んんぐううっっ！！##やだあっ！！　熱いのっ……入ってるっ！」","effect":"ef02","type":"TXT","id":"v_SR249_0008","src":"/img/common/voice/ogg/v_SR249_0008.c4ec81ee405c482c8dc02cb8cd937626.ogg"},{"name":"","text":"　胸でさんざんイッた直後だっただけに、##蓮華の陰部は愛液で溢れていた。だから##挿入自体はスムーズにいくかと思ったが……。","type":"TXT"},{"name":"【蓮華】","text":"「んんぐおおおっ！！　あひいいっ！！」","type":"TXT","id":"v_SR249_0009","src":"/img/common/voice/ogg/v_SR249_0009.f304014fe63850626a98a073daddf7c7.ogg"},{"name":"","text":"　しかし挿入してすぐに中が狭くて、##その動きを止めることになる。","type":"TXT"},{"name":"","text":"　蓮華のあまりの痛がりようと、##膣の狭さを不審に思い、##股間を見てみると……。","type":"TXT"},{"name":"【俺】","text":"「そうだったか……##あんな卑猥な身体をしているのに、##まだ処女だったとはな……」","type":"TXT"},{"name":"","text":"　視線の先、半ば挿入しているペニスには、##破瓜の血が付着していた。","type":"TXT"},{"name":"【蓮華】","text":"「あぐあああああっ！　だ、ダメ……##それ以上は……入れちゃ……##んぎいいいっ！！」","type":"TXT","id":"v_SR249_0010","src":"/img/common/voice/ogg/v_SR249_0010.83a41ff358cf4f21297fc2a9de17d7e3.ogg"},{"name":"","text":"　蓮華は俺の身体を押して、##動きを止めようとしたが、##俺は構わずに腰を押し込んだ。","type":"TXT"},{"name":"","text":"　亀頭が痛いぐらい圧迫されるが、##その痛みを無視。メリメリと肉を裂くような##感触が亀頭に伝わってきた。","type":"TXT"},{"name":"【蓮華】","text":"「いやああ！　痛いいっ！！##やめてっ……もう許してぇ！！」","type":"TXT","id":"v_SR249_0011","src":"/img/common/voice/ogg/v_SR249_0011.512baf6a42bb7b6f66f5dcec7609073c.ogg"},{"name":"【俺】","text":"「……なんだ？##急にずいぶんとかわいらしくなったな？」","type":"TXT"},{"name":"","text":"　蓮華のあまりの狼狽具合に、##ペニスを根本まで挿入したところで、##一度動きを止める。","type":"TXT"},{"name":"【蓮華】","text":"「やだっ！　いやあっ！！##抜いてぇ！！　ちんちん抜いてよぉ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0012","src":"/img/common/voice/ogg/v_SR249_0012.65d99c6ef634b9d7583cb046c5d2a86c.ogg"},{"name":"","text":"　蓮華はまるで子供に返ったかのように##泣きわめき、俺の胸を押して退けようとする。","type":"TXT"},{"name":"","text":"　そこには対魔忍としての体術、##格闘術は存在しない。##ただ暴れているだけだった。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと取り乱しているな」","type":"TXT"},{"name":"","text":"　蓮華はすでにひとりの女として、抗っている##ようなものだ。対魔忍として、こういう状況に##対処する訓練は必須のはずだが……。","type":"TXT"},{"name":"【俺】","text":"「……自分が捕らわれるなんて状況を##想定していなかった？　だから訓練をまともに##やっていなかったか？」","type":"TXT"},{"name":"【蓮華】","text":"「ひぎいいっ！##んんぐうっ……わ、私は常森なの！！」","type":"TXT","id":"v_SR249_0013","src":"/img/common/voice/ogg/v_SR249_0013.75d605ff73382edb3e484f9b1559f9a7.ogg"},{"name":"【俺】","text":"「なるほどな……結局は術の強さに##胡座をかいて、自身の研鑽を怠ったわけだな」","type":"TXT"},{"name":"【蓮華】","text":"「う、うるさいっ！　ぐううっ！##そ、そんなことより早く……抜いてっ！！」","type":"TXT","id":"v_SR249_0014","src":"/img/common/voice/ogg/v_SR249_0014.0e7dbec9d16a3ed91927817e4eeb3fb3.ogg"},{"name":"","text":"　蓮華は身体を捩らせ、##逃げようとするが力は入っていない。","type":"TXT"},{"name":"","text":"　むしろその動きで身体よりも##膣の筋肉が動き、ペニスを刺激していた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……仕方ないな。不真面目なお前に、##房中術を教えてやろう。安心しろ、##しっかりと感じるように教えてやる」","type":"TXT"},{"name":"【蓮華】","text":"「いやあっ……そ、そんなのいらない……」","type":"TXT","id":"v_SR249_0015","src":"/img/common/voice/ogg/v_SR249_0015.7d95b984d84ae5589c14c4ae081c5104.ogg"},{"name":"【俺】","text":"「別に暴れても構わないが、##むしろ膣が締まって俺を##気持ちよくさせてるぞ？」","type":"TXT"},{"name":"","text":"　親切で教えてやるが、蓮華はバタバタと##暴れようとする。その効果のない抵抗が、##かえって嗜虐的な喜びを増す。","type":"TXT"},{"name":"【蓮華】","text":"「くっ！？　ううううっ！！」","type":"TXT","id":"v_SR249_0016","src":"/img/common/voice/ogg/v_SR249_0016.a125c1276162eef4a4f57789d2454884.ogg"},{"name":"【俺】","text":"「くくく……その涙目の顔はそそるな。##駄目だな……もう我慢できない。しっかりと##感じていろよ？　女の悦びを仕込んでやる！」","type":"TXT"},{"name":"【蓮華】","text":"「んぎいいっ！！##やああっ……何が悦びよっ！！」","type":"TXT","id":"v_SR249_0017","src":"/img/common/voice/ogg/v_SR249_0017.6c24366b8fccca4df27fa15cd029081f.ogg"},{"effect":"ef00","type":"EV","id":"SR249b","src":"/img/pc/hello_script/ev/M/SR249b.b57eca7392c07bc6c4a5b40b3c10a2b8.jpg"},{"name":"","text":"　動きを止めていた腰を##いきなり全力で動かす。","type":"TXT"},{"name":"","text":"　これまでに使用したことのない秘裂は、##彼女の意思に反してペニスを締め付ける。","type":"TXT"},{"name":"【蓮華】","text":"「ぐううっ！　んんはあっ……ぐううっ……##はうんっ……あそこが……熱いっ！！##擦れてっ……やああ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0018","src":"/img/common/voice/ogg/v_SR249_0018.d6dfad2e262360c86e5766a922db2d16.ogg"},{"name":"","text":"　ペニスと膣肉が激しく擦れる。##蓮華は痛みに喘いでいるが、##膣から愛液は溢れでている。","type":"TXT"},{"name":"","text":"　愛液のおかげでスムーズに、##ペニスが抽挿される。膣壁との摩擦はさらに##激しくなり、蓮華に与える刺激も強くなる。","type":"TXT"},{"name":"【蓮華】","text":"「くふうっ……やあっ！　何これっ！##アソコがっ……うううんっ！##変っカラダがおかしいっ！！」","type":"TXT","id":"v_SR249_0019","src":"/img/common/voice/ogg/v_SR249_0019.c11e9e5a37c4890926227b000c75ad31.ogg"},{"name":"","text":"　さっきまでは痛みに顔を顰め、##なんとか逃れようと藻掻いていた蓮華。","type":"TXT"},{"name":"","text":"　しかしペニスの抽挿が激しくなってくると、##その顔に戸惑いの表情が現れる。","type":"TXT"},{"name":"【俺】","text":"「どうした？　感じてきたか？」","type":"TXT"},{"name":"【蓮華】","text":"「んんっ！　んああっ……さっきまで……##痛いだけ……だったのにっ……」","type":"TXT","id":"v_SR249_0020","src":"/img/common/voice/ogg/v_SR249_0020.5f768c4e0487fb1f083d6757e9b1502b.ogg"},{"name":"","text":"　自分の感じているものを否定しようと、##首を振っているが、漏れる吐息はあきらかに##艶を含んでいた。","type":"TXT"},{"name":"【俺】","text":"「くく媚薬の効果だろうな。##あれを使っていれば、どんな小さな快感でも##数倍になる」","type":"TXT"},{"name":"【俺】","text":"「いや……あれをたっぷりと##擦り込まれたお前なら、##痛みすら快感に感じるかもな」","type":"TXT"},{"name":"","text":"　戸惑いながら、##感じていることを否定しようとする蓮華。##その無駄な努力を嘲笑いながら腰を振る。","type":"TXT"},{"name":"","text":"　大きく勢いをつけ、##膣の最奥まで亀頭を突っ込ませた。","type":"TXT"},{"name":"【蓮華】","text":"「いあああああっ！！　ああああっ！！##なかに……奥に……あだってるっ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0021","src":"/img/common/voice/ogg/v_SR249_0021.11b9c71428b89b031270a9d5312926ca.ogg"},{"name":"","text":"　子宮口を突かれ、絶叫する蓮華。##痛みに喘いでいるように見えて、実際は##その刺激から快感を得ているようだった。","type":"TXT"},{"name":"","text":"　愛液の量はさらに増え、##結合部から飛散していた。ローションと併せて##蓮華の全身は汁まみれになっている。","type":"TXT"},{"name":"【蓮華】","text":"「はふっ……あんんっ……イヤっ……##ううううっ……こんなのは……ダメ……」","type":"TXT","id":"v_SR249_0022","src":"/img/common/voice/ogg/v_SR249_0022.ff8e2d52cb3c796c064b8d3795ea2b8a.ogg"},{"name":"","text":"　蓮華自身、すでに痛みじゃなくて快感を##得てると自覚しているようだが、##自分をごまかし耐えているようだった。","type":"TXT"},{"name":"【俺】","text":"「……マンコだけじゃ物足りないようだな。##それなら、お前が一番感じるところも##責めてやろう」","type":"TXT"},{"name":"","text":"　俺が目をつけたのは、##腰のピストン運動で激しく揺れている乳房だ。","type":"TXT"},{"name":"","text":"　腰を打ち付けるたびに、##蓮華の双丘は上下に揺れてピタピタと##肌を叩いていた。","type":"TXT"},{"name":"","text":"　乳房に残っていたローションが飛び散り、##顔や身体に引っかかっている。","type":"TXT"},{"name":"","text":"　テラテラと輝き揺れる乳房を##下側からしっかりと捕まえた。","type":"TXT"},{"name":"","text":"　手から溢れんばかりの肉量の乳房を、##力を込めず揉んでいく。##柔らかな肉に指先が完全に埋もれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR249c","src":"/img/pc/hello_script/ev/M/SR249c.ecf4bf67f74ffe23317175b7004f767e.jpg"},{"name":"【蓮華】","text":"「ふあああっ！！　やんっ！##それは……んああっ！　おっぱいは……##ダメっ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0023","src":"/img/common/voice/ogg/v_SR249_0023.6485047bf78baee48f7680272a225649.ogg"},{"name":"","text":"　胸を少し揉まれ、##蓮華の顔には一瞬、歓喜の表情が浮かぶ。","type":"TXT"},{"name":"","text":"　自分でそれに気付き、##すぐに顔を引き締めたが、##胸からの快感は止まってはいない。","type":"TXT"},{"name":"【蓮華】","text":"「ああんっ……やだ……どうして……##おっぱい……そんな……ううんっ！」","type":"TXT","id":"v_SR249_0024","src":"/img/common/voice/ogg/v_SR249_0024.18d5bd4be745a8614975a9ad7a1eb394.ogg"},{"name":"","text":"　喘ぐ合間に、泣き言のように呟く。##やわやわと乳房をマッサージしているだけで、##蓮華の身体は激しくビクついていた。","type":"TXT"},{"name":"","text":"　きゅっと乳房を揉む手を強めると、##蓮華の身体は硬直し、彼女の膣壁も収縮。##ペニスを強烈に圧迫してきた。","type":"TXT"},{"name":"【蓮華】","text":"「あああっ！　やんっ……んううっ……##そんな……アソコまで……はううっ！！」","type":"TXT","id":"v_SR249_0025","src":"/img/common/voice/ogg/v_SR249_0025.22cb952bdb2268390d1ed524c0078cb2.ogg"},{"name":"","text":"　そして弱めの愛撫をしていると、##次第に蓮華が身体をもじもじと動かす。","type":"TXT"},{"name":"","text":"　どうやら弱い刺激じゃ、##物足りなくなってきたらしい。","type":"TXT"},{"name":"【俺】","text":"「もっと激しくしてもらいたそうだな？」","type":"TXT"},{"name":"【蓮華】","text":"「くああっ……あんんっ……##よけいなことしないで……ああっ……早く……##お、終わらせてよ……」","type":"TXT","id":"v_SR249_0026","src":"/img/common/voice/ogg/v_SR249_0026.3ec8b4d12f9762b2af5651cafebf4c86.ogg"},{"name":"","text":"　ここまで乱れた様を見せ、##喘ぎ声まで出しているのに、口では否定する。","type":"TXT"},{"name":"","text":"　少しは意地をみせたいってことかもな。##だが、そんなもの、力ずくでねじ伏せてやる。","type":"TXT"},{"name":"","text":"　円を描くように乳房を撫でていた手を止め、##今度は乳房を掴んで握り潰していく。","type":"TXT"},{"name":"【蓮華】","text":"「あひゅううっ！！　んはあああっ！！##お、おっぱい、潰れちゃうう！！」","type":"TXT","id":"v_SR249_0027","src":"/img/common/voice/ogg/v_SR249_0027.814e3f966838d8a92f4e4c87d6a2a85e.ogg"},{"name":"","text":"　実際に潰れてはいないが、##かなりの体積を圧縮している感触がある。","type":"TXT"},{"name":"","text":"　強く握りながら、##牛乳を絞るかのように、乳房を揉みしだく。","type":"TXT"},{"name":"【蓮華】","text":"「ひうんんっ！！　ひねっちゃらめえっ！！！##んんくうっ……掴んだまま……##揺らさないれえっ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0028","src":"/img/common/voice/ogg/v_SR249_0028.95f27be9510b664b5eab116bd891f645.ogg"},{"name":"","text":"　乳房を強く握っていると、##蓮華の身体は常に緊張状態にあるようだ。","type":"TXT"},{"name":"","text":"　一定のリズムで抽挿しているペニスが、##膣肉にぎゅっと押し潰される。","type":"TXT"},{"name":"","text":"　その締りが強すぎるため、##ペニスの出し入れの速度が##遅くなるほどだった。","type":"TXT"},{"name":"","text":"　当然、股間から伝わってくる快感も大きく。##乳房をもっと強く責めることに決める。","type":"TXT"},{"name":"【俺】","text":"「まったく……身体の反応は実に素直だな。##これに精神の方も伴えばよかったのだが……。##もっとしっかり教育すべきだったな」","type":"TXT"},{"name":"","text":"　そう溜息を吐くと同時に、##今度は平手で乳房を軽く叩く。","type":"TXT"},{"name":"【蓮華】","text":"「やんっ！　何をするのっ……よっ！##んううっ……はうんっ！！」","type":"TXT","id":"v_SR249_0029","src":"/img/common/voice/ogg/v_SR249_0029.885057f4fc21f7adc304734f9318977c.ogg"},{"name":"","text":"　バチンと音がなるたびに、##蓮華は身体を強ばらせて、##膣壁もきゅっきゅっと締めてくる。","type":"TXT"},{"name":"","text":"　その快感を維持するため##同じリズムで乳房を叩く。","type":"TXT"},{"name":"","text":"　叩くたびにぷるぷると揺れる乳房は、##だんだんと赤みを帯びてくる。","type":"TXT"},{"name":"【蓮華】","text":"「ううんっ！　やめっ……おっぱい、##叩かないでぇ！　うぐぅっ、ひぐうっ！##はぁはぁ」","type":"TXT","id":"v_SR249_0030","src":"/img/common/voice/ogg/v_SR249_0030.2a8190a05c0f9aa1474cd0abe2398581.ogg"},{"name":"","text":"　叩かれているうちに、蓮華の表情は##どんどん弱々しいものになっていく。##そして悲鳴が喘ぎ声に変わっていく。","type":"TXT"},{"name":"【俺】","text":"「ふむ……だいぶいい色になってきたな」","type":"TXT"},{"name":"","text":"　叩く手を止めて、##赤くなっていた部分に今度は優しく触れる。","type":"TXT"},{"name":"【蓮華】","text":"「ひやあああっ！！　やあっ……ひうっ！##ふああっ……叩かれたあとが……##うんっ……敏感に……」","type":"TXT","id":"v_SR249_0031","src":"/img/common/voice/ogg/v_SR249_0031.48ddb1af43e5518490f4a90d0238380d.ogg"},{"name":"","text":"　叩いた感触と##フェザータッチのような触れ方のギャップが、##絶妙な刺激になったらしい。","type":"TXT"},{"name":"","text":"　指が赤くなった肌を滑るたびに、##膣壁がペニスを心地よく包み込む。","type":"TXT"},{"name":"【俺】","text":"「やはりアソコに激しく挿入するよりも、##胸を弄くった方が反応がいいな。##マンコよりも胸の方が気持ちいいか？」","type":"TXT"},{"name":"","text":"　胸をねっとりとやらしく揉みながら、##蓮華に問う。","type":"TXT"},{"name":"【蓮華】","text":"「ううんっ……んううっ……はうっ……」","type":"TXT","id":"v_SR249_0032","src":"/img/common/voice/ogg/v_SR249_0032.91f9187329c1158e94234287ccc30aa5.ogg"},{"name":"","text":"　胸への愛撫に蓮華は##悩ましげな吐息を漏らし、##目をとろんとさせる。","type":"TXT"},{"name":"","text":"　彼女が答える前に、乳房を揉む手を止めて、##腰を大きく引いてから、##思いっきり叩きつける。","type":"TXT"},{"name":"【蓮華】","text":"「ひぎぃいっ！！　んぐううっ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0033","src":"/img/common/voice/ogg/v_SR249_0033.9421ee1f3cc3699166e3a4a4191c2aa5.ogg"},{"name":"","text":"　子宮をペニスで突くと、##蓮華はくぐもった悲鳴を上げながら、##身体を痙攣させた。","type":"TXT"},{"name":"","text":"　子宮への刺激も悪く無い反応だが、##まだ痛みの方が強いのか？##気持ちがついていってないようだな……。","type":"TXT"},{"name":"【蓮華】","text":"「うぅ……ど、どっちも……##気持ちよくなんて……ない……##あうんっ……から」","type":"TXT","id":"v_SR249_0034","src":"/img/common/voice/ogg/v_SR249_0034.362845361c34978b8b63e0031833eb08.ogg"},{"name":"","text":"　強がりなのは見え見えだが、##いまだ粘られているのも面白くない。##そろそろ、完全に屈服させておきたい。","type":"TXT"},{"name":"【俺】","text":"「そうは思えんがな。俺の見立てでは、##お前は胸を弄られるのが、##何よりも好きなはずだ」","type":"TXT"},{"name":"【蓮華】","text":"「ち、違うわよ……んくっ……##私……もう……感じたり……しないから」","type":"TXT","id":"v_SR249_0035","src":"/img/common/voice/ogg/v_SR249_0035.8dbb79469612edd64ec40b002ff694af.ogg"},{"name":"","text":"　動揺しているのがわかる。##自分の弱点を自覚してるようだ。","type":"TXT"},{"name":"【俺】","text":"「さてどっちの言葉が正しいか、##調べてみるとしようか……まあ、##俺がまた正しいのはわかりきっているがな！」","type":"TXT"},{"name":"","text":"　蓮華の乳房を揉みながら、##段々と手を中心部へと移動させていく。","type":"TXT"},{"name":"","text":"　そして指が##乳首に触れそうになったところで、##また外側へと遠ざける。","type":"TXT"},{"name":"【蓮華】","text":"「んあ……うぅ……ふうっ……」","type":"TXT","id":"v_SR249_0036","src":"/img/common/voice/ogg/v_SR249_0036.d4b6b491094daf2a7ee02c6808362799.ogg"},{"name":"","text":"　乳首に触れなかったことで、蓮華からは##安堵か羨望かわからない溜息が漏れていた。##その瞬間に、両方の乳首を思いっきり摘んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR249d","src":"/img/pc/hello_script/ev/M/SR249d.55f57032548c3581281a9d68bf015686.jpg"},{"name":"【蓮華】","text":"「ふおおおっっ！！　やああああ！##ち、乳首はダメェ……ふああっ……##潰れちゃうっ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0037","src":"/img/common/voice/ogg/v_SR249_0037.29110710fbe7add05cb73d1b75450def.ogg"},{"name":"","text":"　押し潰す勢いで乳首を摘んだ瞬間、##蓮華は嬌声をあげる。","type":"TXT"},{"name":"","text":"　言葉では嫌がる素振りを見せているが、##その瞳はもっとと訴えかけていた。","type":"TXT"},{"name":"","text":"　当然、その期待に応えるべく、##摘んだ乳首を押し潰しながら捻った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蓮華】","text":"「ひぎいっ！　ひ、ひねっちゃだめええっ！##んほおおおっ！！」","type":"TXT","id":"v_SR249_0038","src":"/img/common/voice/ogg/v_SR249_0038.20ca862f08a7e4e5043823a681447704.ogg"},{"name":"","text":"　乳首をおもいっきり摘んで内側に捻り、##すぐに逆側に捻る。","type":"TXT"},{"name":"","text":"　捻りを二回ほど加えたところで、##蓮華は全身を強ばらせ、##ピクピクと痙攣させる。","type":"TXT"},{"name":"【俺】","text":"「ふはっ！　乳首を捻っただけで、##イったようだな。##まったく便利なスイッチだな！！」","type":"TXT"},{"name":"","text":"　軽くだが絶頂に達した蓮華の膣は、##これまでにないくらい収縮。","type":"TXT"},{"name":"","text":"　乳首を摘みながら奥まで刺したペニスを、##痛いぐらいに締め付ける。その感触に、##腰が熱くなるような快感を味わう。","type":"TXT"},{"name":"【俺】","text":"「こうして乳首を弄っているだけで、##いい感じで締め付けてくれるな。##本当にいい大人の玩具だよ！」","type":"TXT"},{"name":"【蓮華】","text":"「ひぐっ！　んほおお！！　ち、ちくびぃっ##……ふあああっ……あううっ！」","type":"TXT","id":"v_SR249_0039","src":"/img/common/voice/ogg/v_SR249_0039.ef7aa25d623fb0565ea390ad4214cbf1.ogg"},{"name":"","text":"　蓮華を小馬鹿にして挑発してみるも、##すでに彼女は忘我の状態で、##調子の外れた喘ぎ声を漏らすだけだった。","type":"TXT"},{"name":"【俺】","text":"「ふむ。壊すんじゃなくて、屈服させ、##調教するつもりだったんだがな……」","type":"TXT"},{"name":"","text":"　乳首をダイヤルを回すように弄りながら、##腰を動かし続ける。","type":"TXT"},{"name":"","text":"　蓮華の反応もわかりやすいので、##腰を突き出すときに乳首を##捻り締め付けさせる。","type":"TXT"},{"name":"","text":"　そしてペニスを奥まで突っ込んだときに、##乳首をリズムよく押し潰して、##膣を蠕動させてペニスを刺激させる。","type":"TXT"},{"name":"","text":"　蓮華の意思と関係なしに、##彼女の身体を操り快楽を追う。","type":"TXT"},{"name":"【蓮華】","text":"「ひううっ！　はうううっ……や、んんっ！##ち、ちくび、やめて……腰も……##動かないでぇ……」","type":"TXT","id":"v_SR249_0040","src":"/img/common/voice/ogg/v_SR249_0040.f550f10b74d0996f751340d76d30bd02.ogg"},{"name":"","text":"　蓮華は俺の腕を掴み、##必死に動きを止めようとするが、##まったく力が入っていなかった。","type":"TXT"},{"name":"【蓮華】","text":"「らめえ……びんかん……過ぎて……##ひゃうううっ！！　んああっ……ちくび……##気持ち……よすぎ……」","type":"TXT","id":"v_SR249_0041","src":"/img/common/voice/ogg/v_SR249_0041.7b28e65b0c451e304aeb2524e203f5a3.ogg"},{"name":"","text":"　泣いているのか、##気持よくて喘いでいるだけか##わからない顔の蓮華。","type":"TXT"},{"name":"【俺】","text":"「まだまだ余裕がありそうじゃないか、##これからが本番だ」","type":"TXT"},{"name":"","text":"　言うがいなや、##捻っていた乳首を思いっきり引っ張る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蓮華】","text":"「んふおおおっ！　ら、らから……##ちくびはダメなのおおっ！！##ひぐああああ！！」","effect":"ef02","type":"TXT","id":"v_SR249_0042","src":"/img/common/voice/ogg/v_SR249_0042.a4c7bfc4803c6db10c62ccebe66109ab.ogg"},{"name":"","text":"　乳首の刺激だけで、##蓮華はまた軽く絶頂に達したようで、##膣口が締まる。","type":"TXT"},{"name":"","text":"　蓮華はぐったりしているが、##構わず乳首を引っ張りながら腰を突き出す。","type":"TXT"},{"name":"【蓮華】","text":"「んんんっ……んぎっ！　んうっ！##あぐうっ……んおおっ……だめ……##こんなに……ああ」","type":"TXT","id":"v_SR249_0043","src":"/img/common/voice/ogg/v_SR249_0043.f6eb30d290f27253f7be8e80a49d16ba.ogg"},{"name":"","text":"　蓮華はイキっぱなしのようで、##まともに喋ることもできなかった。","type":"TXT"},{"name":"","text":"　乳首で乳房全体を吊り上げたような状態で、##相当に強い力が乳首にかかっていた。","type":"TXT"},{"name":"","text":"　しかも乳首を引っ張っているあいだも、##腰をリズミカルに動かしていた。","type":"TXT"},{"name":"【蓮華】","text":"「んっ……ふあああっ……##あ、あたま……おかひくなるっ……」","type":"TXT","id":"v_SR249_0044","src":"/img/common/voice/ogg/v_SR249_0044.7aaa754ec2d4a553292f4a345249939b.ogg"},{"name":"","text":"　ペニスで突くたびに、蓮華の身体が揺れて##乳房もそれに引っ張られる。乳房と乳首は##限界まで伸びて、蓮華を苛んでいた。","type":"TXT"},{"name":"【俺】","text":"「お前の乳房も乳首もよく伸びるな。##こうするのが当たり前のようだ。##もしかして自分でもやってたか？」","type":"TXT"},{"name":"【蓮華】","text":"「ひいいっ！　うううっ！##そんな……変なことしないっ……んううう！」","type":"TXT","id":"v_SR249_0045","src":"/img/common/voice/ogg/v_SR249_0045.e3378be2429d571cccbee4c39b4b23c5.ogg"},{"name":"","text":"　ゆっくりとだが首を振って否定する蓮華。","type":"TXT"},{"name":"【俺】","text":"「変というほどのことではないがな。##しかし何もせずに、こうなっているのか……##本当に仕込み甲斐がありそうだな」","type":"TXT"},{"name":"【俺】","text":"「どう弄ってほしい？　小指並みのデカ乳首に##してやろうか？　母乳を出すか？##服に擦れただけでイケるようになりたいか？」","type":"TXT"},{"name":"【蓮華】","text":"「……いやあああっ！！　んぐううっ！！##ふああっ……かいぞう……##されちゃううっ！！」","type":"TXT","id":"v_SR249_0046","src":"/img/common/voice/ogg/v_SR249_0046.582408d72641543863bc14e779aef458.ogg"},{"name":"","text":"　乳首だけではなく言葉でも蓮華を責める。##彼女が泣き叫ぶたびに、##膣肉が蠢きペニスを愛撫する。","type":"TXT"},{"name":"","text":"　天性のＭ気質……虐めれば虐めるほどに、##快楽をもたらしてくれる逸材だと言えた。","type":"TXT"},{"name":"【俺】","text":"「ああ……もったいないな。##そろそろ終わりが見えてきたようだな」","type":"TXT"},{"name":"","text":"　どうやら調子にのってペース配分が##乱れたようだった。射精が##近づいているのがわかった。","type":"TXT"},{"name":"【蓮華】","text":"「んううっ……やだ……早くぅ……##おわってぇ……ずっと続いたら……##しんじゃうっ！！」","type":"TXT","id":"v_SR249_0047","src":"/img/common/voice/ogg/v_SR249_0047.29621f5211038fd19faaf9a32063139d.ogg"},{"name":"","text":"　ぶるぶると身体を震わせた蓮華。##膣も小刻みに蠕動。##その刺激でついに俺にも限界が訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR249e","src":"/img/pc/hello_script/ev/M/SR249e.c33dcf39632ba99e5bb65d1ee6be4649.jpg"},{"name":"","text":"　ずびゅびゅビュビュビュー！！","type":"TXT"},{"name":"","text":"　力いっぱい腰を突き出し、##彼女の子宮口に亀頭を押し当てた瞬間に、##その先から溜まっていた精液をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蓮華】","text":"「ふぐおおお！！　んああああああ！！##熱いの……いっぱい、入ってきてるぅうう！！##ひぎいいいい！！」","effect":"ef02","type":"TXT","id":"v_SR249_0048","src":"/img/common/voice/ogg/v_SR249_0048.ce4372b3a7fc96cfd6f9c9cd2ba0c80f.ogg"},{"name":"","text":"　精液が膣内に飛び出したと同時に、##蓮華は全身の筋肉を強張らせて、##オルガスムに達した。","type":"TXT"},{"name":"","text":"　全身の筋肉だけではなく、##膣内も収縮したあとに痙攣。ドクドクと精液を##放出する肉棒を、絞るように締め付ける。","type":"TXT"},{"name":"","text":"　やがて膣内を満たした精液は行き場を失い##逆流し、ふたりの結合部から溢れた。","type":"TXT"},{"name":"【蓮華】","text":"「うぐうううっ……んうっ……んはっ……##あううっ……はぅ……んふ……はぁはぁ……」","type":"TXT","id":"v_SR249_0049","src":"/img/common/voice/ogg/v_SR249_0049.61e1387dfe5002f091616b7b0ec1c85d.ogg"},{"name":"","text":"　全身の硬直が解けた蓮華は、##だらしなく四肢を投げ出していた。","type":"TXT"},{"name":"","text":"　時折、身体を痙攣させて、##いまだ絶頂の余韻のなかにいることを##知らせてくる。","type":"TXT"},{"name":"【俺】","text":"「ふう……ずいぶんとだらしない姿だな。##セックスの最中、そしてイった瞬間は、##絶好の暗殺の機会なんだぞ？」","type":"TXT"},{"name":"","text":"　それゆえに対魔忍や、##そういった汚れ仕事をする連中は##セックス中も気を抜かないし、","type":"TXT"},{"name":"","text":"　イってもこんな無防備な姿を##晒さないようにする。","type":"TXT"},{"name":"","text":"　そう親切に教えてやるが、##蓮華はぐったりとしていて、##こちらの話など聞いていなかった。","type":"TXT"},{"name":"【俺】","text":"「……やはり未熟者だな。##だが、まあ玩具として調教するなら、##苦もなくできそうだ」","type":"TXT"},{"name":"","text":"　これまでの蓮華の痴態を思い出して、##ほくそ笑む。","type":"TXT"},{"name":"","text":"　さて……こいつはどう調教するかな……","type":"TXT"},{"name":"","text":"　いくつものアイデアが##万華鏡のごとく脳裏に思い浮かぶ。","type":"TXT"},{"name":"","text":"　ペニスで膣の脈動を感じながら、##蓮華の調教計画を練り始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c409",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR211a","src":"/img/pc/hello_script/ev/M/SR211a.a80db217cc5d8182559f3d2e5cb96eb2.jpg"},{"name":"【紅】","text":"「あぐっ、うぅっ……んっ、ぐぅ……」","type":"TXT","id":"v_SR211_0000","src":"/img/common/voice/ogg/v_SR211_0000.dd8dca18d31a565d4b22f7a7d9e2cd86.ogg"},{"name":"","text":"　淫らな性臭の立ちこめる調教室に、##くぐもった呻きが響いていた。","type":"TXT"},{"name":"【紅】","text":"「ぐぅぅ……わ、私のアソコに……、##こんな、ふざけたモノを……お前は、##一体、どういうつもりなのだ……！」","effect":"ef02","type":"TXT","id":"v_SR211_0001","src":"/img/common/voice/ogg/v_SR211_0001.9aa91c1fd59357f2a3c0c9b7a0c0f50a.ogg"},{"name":"","text":"　不快そうに眉根を寄せ、##対魔忍スーツ姿の女が苛立った声を上げる。","type":"TXT"},{"name":"","text":"　まあ、それも無理はないだろう。","type":"TXT"},{"name":"","text":"　女は、##両手首を頭の上で重ねるようにして拘束され、##動きを制限されている。","type":"TXT"},{"name":"","text":"　そして、蹲踞をするように膝を曲げ、##大きく開かされた女の股間――","type":"TXT"},{"name":"","text":"　そこを覆う特殊スーツは丸く切り裂かれ、##極太のディルドーがズッボリと##膣孔に挿入されている。","type":"TXT"},{"name":"","text":"　こんな無様な姿を強要されれば、##口汚い罵り文句が出るのも当然だ。","type":"TXT"},{"name":"【俺】","text":"「クク、どういうつもりも何も、##そんなことは決まっているだろう？」","type":"TXT"},{"name":"","text":"　俺はニヤニヤと煽るように唇を歪め、##女の声に答える。","type":"TXT"},{"name":"【俺】","text":"「お前の身体を快楽で堕とし、##俺の意のままに動く道具にする――」","type":"TXT"},{"name":"【俺】","text":"「これは、そのための仕込みだよ、##元ふうま八将のひとり、心願寺紅」","type":"TXT"},{"name":"","text":"　そう、いま俺の目の前で、##悔しげに唇を噛みしめている女は、##心願寺紅。","type":"TXT"},{"name":"","text":"　かつて、ふうまを束ねていた##八人の頭領のうちのひとりであり――","type":"TXT"},{"name":"","text":"　俺達ふうまの忍びの中では、##ちょっとした“伝説”となっている##対魔忍である。","type":"TXT"},{"name":"","text":"　半吸血鬼の魔力と一子相伝の剣技を操り、","type":"TXT"},{"name":"","text":"　『この世に斬れぬもの無し』の秘剣を##使うと言われていた。","type":"TXT"},{"name":"","text":"　以前から密かに目を付けていた##実力者だったが……それを、##ようやく捕らえることができたのだ。","type":"TXT"},{"name":"【紅】","text":"「こ、この私を、堕とすだと……？##図に乗るな！　お前のような若輩者に、##そのようなことができるわけが……！」","type":"TXT","id":"v_SR211_0002","src":"/img/common/voice/ogg/v_SR211_0002.33cdc0f86b84161382a5b30e3e586e82.ogg"},{"name":"【俺】","text":"「ほう、若輩ときたか。##まあ、確かにお前からして見れば##そうかもしれんな」","type":"TXT"},{"name":"","text":"　紅の反抗的な言葉を、##俺は笑って受け流した。","type":"TXT"},{"name":"","text":"　紅は、対魔忍であると同時に、##世にも珍しいヴァンパイアハーフだ。","type":"TXT"},{"name":"","text":"　元々は俺の親父・ふうま弾正と##同時期に活動をしていたらしいが……、","type":"TXT"},{"name":"","text":"　とある事件をきっかけに、##完全に表舞台から姿を消していた。","type":"TXT"},{"name":"","text":"　ゆえに、外見こそは若々しい小娘だが、##紅は立場上、##俺の“大先輩”にあたるというわけだった。","type":"TXT"},{"name":"","text":"　まあ、とはいえ――","type":"TXT"},{"name":"【俺】","text":"「しかし、だとしたら変な話だな？」","type":"TXT"},{"name":"","text":"　俺はニヤニヤと笑いながら、##紅の大きく開いた股間を覗き込む。","type":"TXT"},{"name":"【俺】","text":"「そんな若輩者の仕込んだ張り型を、##お前のマンコは、ずいぶんと美味そうに##くわえ込んでいるようだが？」","type":"TXT"},{"name":"【紅】","text":"「うぐっ！？　そ、それは……！？」","effect":"ef02","type":"TXT","id":"v_SR211_0003","src":"/img/common/voice/ogg/v_SR211_0003.072acfe14022c6be2b0a065db6309a00.ogg"},{"name":"","text":"　俺のわざとらしい指摘を受けて、##紅の頬がカッと染まった。","type":"TXT"},{"name":"【俺】","text":"「それに、クク……この音はなんだ？##お前のアソコから、グチョグチョと##イヤらしい音が聞こえてくる……」","type":"TXT"},{"name":"【紅】","text":"「うぅぅ……や、やめろ……、##そんなに顔を近づけるな……っ……」","type":"TXT","id":"v_SR211_0004","src":"/img/common/voice/ogg/v_SR211_0004.dd08167d883e892bd1431c0ef360b5e2.ogg"},{"name":"","text":"　舐めるようにじっくり観察すると、##紅の秀麗な顔が羞恥で赤らんだ。","type":"TXT"},{"name":"【俺】","text":"「本当は、もう良くなってきてるん##じゃないのか？　それとも単に、##お前のアソコがユルユルなだけか？」","type":"TXT"},{"name":"【紅】","text":"「そ、そんなことは知らない……！##大体これは……お前が、ムリヤリ入れた##モノじゃないかっ！？」","type":"TXT","id":"v_SR211_0005","src":"/img/common/voice/ogg/v_SR211_0005.785ab99c3d9fcf36926658fdd27bd4d1.ogg"},{"name":"","text":"　羞恥で頬を染めたまま、鋭い声を上げる紅。","type":"TXT"},{"name":"","text":"　どうやら情報通り、この手の##冗談の通じない潔癖な性格のようだ。","type":"TXT"},{"name":"【俺】","text":"（ククク、まあ多少は屈辱を感じて##もらわないと割りが合わないからな……）","type":"TXT"},{"name":"","text":"　と、俺は内心でほくそ笑む。","type":"TXT"},{"name":"","text":"　腐っても元ふうま八将ということだろう。","type":"TXT"},{"name":"","text":"　今回、この心願寺紅を捕らえるまで、##俺も散々苦労をさせられたのだ。","type":"TXT"},{"name":"","text":"　こうして変態的な辱めをしているのも、##その鬱憤晴らしという意味もあった。","type":"TXT"},{"name":"【俺】","text":"「わかったわかった、今はそういうことに##しておいてやろう。いずれにしても、お前が##メス豚に堕ちるという結果は同じなのだ」","type":"TXT"},{"name":"【紅】","text":"「なっ……？　メス豚だと……！？」","type":"TXT","id":"v_SR211_0006","src":"/img/common/voice/ogg/v_SR211_0006.c5233a0e912a3a588b54211434b8e651.ogg"},{"name":"【俺】","text":"「そうそう。そのために、こちらも##色々と仕込んでいるわけだからな」","type":"TXT"},{"name":"","text":"　ニタリと笑って、俺は調教器具の##リモコンのボタンを押した。","type":"TXT"},{"name":"","text":"　紅の膣内に深々と挿し入れられた##長大なディルドーは、","type":"TXT"},{"name":"","text":"　激しく下から突き上げたり、はたまた##グネグネとナカで蠢かせたりと――","type":"TXT"},{"name":"","text":"　俺が手に持ったリモコンを操作する##ことで、自由自在に動かすことができる。","type":"TXT"},{"name":"【紅】","text":"「あぐっ……うっ、うぐぅぅ……！？##あぁ、うあぁ、あっ……こ、これは……っ」","type":"TXT","id":"v_SR211_0007","src":"/img/common/voice/ogg/v_SR211_0007.2ccf3c335380f5b20c68afbdf2028908.ogg"},{"name":"","text":"　そんなディルドーの刺激に顔を歪め、##甘く上擦った声を漏らす紅。","type":"TXT"},{"name":"【俺】","text":"「さあ、大先輩どの！　遠慮無く##よがってくれていいんだぞ！？」","type":"TXT"},{"name":"【紅】","text":"「あぐっ、うぅ……く、くそ……こんな##……下劣な玩具で……っ」","type":"TXT","id":"v_SR211_0008","src":"/img/common/voice/ogg/v_SR211_0008.9180a31d030b980fa888c2e617ae25a9.ogg"},{"name":"","text":"　また、このディルドーの表面からは、##強力な媚薬が滲み出すように仕込んである。","type":"TXT"},{"name":"","text":"　俺が調べたところ、この心願寺紅は、##過去に何度も、闇の世界のゲス共から、##激しい調教改造を受けているらしい。","type":"TXT"},{"name":"","text":"　そうして敏感にされた身体を、普段は、##吸血鬼の魔力で抑えていたようだった。","type":"TXT"},{"name":"","text":"　しかし今、俺が投与しているクスリは、##その魔力を一時的に弱めるモノ。","type":"TXT"},{"name":"","text":"　これを大量注入することで、紅はあっと##いう間に、改造された時のメス豚状態に##逆戻り――というのが、俺の狙いだった。","type":"TXT"},{"name":"【紅】","text":"「んふぅっ……ふっ、ふっ、くぅ……、##こ、この……卑怯者……っ！」","type":"TXT","id":"v_SR211_0009","src":"/img/common/voice/ogg/v_SR211_0009.b7939d6ab0064bc391b571f37f787366.ogg"},{"name":"【俺】","text":"「クハハ、さあどうだ！？　そろそろ、##マンコが熱くてたまらなくなってきたん##じゃないのか！？」","type":"TXT"},{"name":"","text":"　ニタニタと笑いながら、##さらにディルドーの動きを激しくさせる。","type":"TXT"},{"name":"","text":"　この女を捕らえてから約１日、##すでに充分な量のクスリは投与済みだ。","type":"TXT"},{"name":"","text":"　身体は敏感になり、そろそろ快感を##抑えきれなくなっているはずだが――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR211b","src":"/img/pc/hello_script/ev/M/SR211b.619f278656b43126dcca86cb2ee92a6d.jpg"},{"name":"【紅】","text":"「な、なんだ……こんな程度の責めで……##わたしが、屈服するとでも思ったか……？」","type":"TXT","id":"v_SR211_0010","src":"/img/common/voice/ogg/v_SR211_0010.232f0a47bf3736906c8d1b125f2646e7.ogg"},{"name":"","text":"　紅は、意外にもしぶとい抵抗をみせた。","type":"TXT"},{"name":"","text":"　身体を小刻みにブルブルと震わせながらも、##瞳に強い意志を込め、ニヤリと不敵に笑う。","type":"TXT"},{"name":"【紅】","text":"「は、はは……お前のような卑劣な##男のやることは、いつも同じだ……！」","type":"TXT","id":"v_SR211_0011","src":"/img/common/voice/ogg/v_SR211_0011.7011d9713e1ef896ee5645344da4e602.ogg"},{"name":"【紅】","text":"「くだらない人体改造、クスリ責め……、##生憎とそんなモノは……わ、わたしには、##少しも通用しない……！」","type":"TXT","id":"v_SR211_0012","src":"/img/common/voice/ogg/v_SR211_0012.c2dd2d24c404d76e1b87fbf204f43976.ogg"},{"name":"","text":"　擦れた声で叫び、##こちらを鋭く睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「おやおや、自信たっぷりだな。##どうしてそう言い切れるんだ？」","type":"TXT"},{"name":"【紅】","text":"「それは……お前のような男達の手から、##何度も、切り抜けてきたからだ……！」","type":"TXT","id":"v_SR211_0013","src":"/img/common/voice/ogg/v_SR211_0013.22f3d3c5c6b411a221ea101b69f8bd5f.ogg"},{"name":"【紅】","text":"「どんな改造を受けようとも、わたしは##屈したりしない……！　最後に必ず、##愚かな連中に天誅を下してきた……！」","type":"TXT","id":"v_SR211_0014","src":"/img/common/voice/ogg/v_SR211_0014.75265119c41c7821ed0f609a51132e2a.ogg"},{"name":"【俺】","text":"「ほう？　それは驚くべき話だな……」","type":"TXT"},{"name":"【紅】","text":"「ふ、ふふ……そうだ、ようやく、##己の暴挙に気付いたか……！？」","type":"TXT","id":"v_SR211_0015","src":"/img/common/voice/ogg/v_SR211_0015.11c111288829d6bbc4508b2e91e74980.ogg"},{"name":"","text":"　俺が恐れ入ったと考えたのか、##満足げにニヤリと笑う紅。","type":"TXT"},{"name":"【俺】","text":"「ああ。何度も捕まって改造されたことを、##そう自慢げに語るとは……お前は、##俺が思っていた何倍もマヌケらしい」","type":"TXT"},{"name":"","text":"　捕まえた俺が言うことではないが、##少しは学習とかしないのだろうか。","type":"TXT"},{"name":"【紅】","text":"「うっ、うるさい……！　今はそんな##ことを言っているんじゃないだろう！？」","effect":"ef02","type":"TXT","id":"v_SR211_0016","src":"/img/common/voice/ogg/v_SR211_0016.215f8a938d2f23198db35682fe1ae7eb.ogg"},{"name":"","text":"　キッと鋭い目で睨みつけられた。","type":"TXT"},{"name":"【俺】","text":"「ああ、すまない。要するに、##お前は改造慣れしているんで、俺の責めには##屈しない――そう言いたいんだな？」","type":"TXT"},{"name":"【紅】","text":"「そ、そうだ！　だから、いまのうちに、##勝ち誇っておくがいい……！」","type":"TXT","id":"v_SR211_0017","src":"/img/common/voice/ogg/v_SR211_0017.7b8404f53b4c59d1317bcd5a3836ad40.ogg"},{"name":"【紅】","text":"「同郷の者とて、もう容赦はしない……##私に手を出したこと、後悔させてやる……！」","type":"TXT","id":"v_SR211_0018","src":"/img/common/voice/ogg/v_SR211_0018.2cd790b0b2ea5adac1b061de01edeb3f.ogg"},{"name":"【俺】","text":"「ふーむ、なるほど……」","type":"TXT"},{"name":"","text":"　何度も捕まった云々はさておき、紅が##この手の責めに耐性があるのは確かなようだ。","type":"TXT"},{"name":"","text":"　吸血鬼は、もともとその魔力や生命力の##大きさから、改造調教への耐性が高い。","type":"TXT"},{"name":"","text":"　頼みのクスリも、まだ完全ではない。","type":"TXT"},{"name":"","text":"　高位の吸血鬼である紅には、##その効果は半減といった所なのだろう。","type":"TXT"},{"name":"【俺】","text":"「では仕方ない。あの手を使うとするか」","type":"TXT"},{"name":"","text":"　まあ、このような事態も予想していない##わけではなかった。","type":"TXT"},{"name":"","text":"　俺はやれやれと溜め息を吐きつつ、##紅の肩に手を伸ばし――","type":"TXT"},{"name":"","text":"　そして、常時は閉じている右の隻眼を##ゆっくりと開いていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR211c","src":"/img/pc/hello_script/ev/M/SR211c.95aa0900c01c40f8507da4b480e2f803.jpg"},{"name":"【紅】","text":"「き、きさま……その目は……！？」","effect":"ef02","type":"TXT","id":"v_SR211_0019","src":"/img/common/voice/ogg/v_SR211_0019.b2615c6afab8358c886272a927b03574.ogg"},{"name":"【俺】","text":"「なに、手荒な真似はしないさ。##少しだけ、お前の能力を借りるだけだ」","type":"TXT"},{"name":"【紅】","text":"「なっ！？　能力を借りる、だと……？」","type":"TXT","id":"v_SR211_0020","src":"/img/common/voice/ogg/v_SR211_0020.37b90acfe5edac13ad7e6b8ebc798e1f.ogg"},{"name":"","text":"　紅の目が呆然と開かれる。","type":"TXT"},{"name":"","text":"　その瞳には、俺の黄金色に変化した##右目が映っていることだろう。","type":"TXT"},{"name":"","text":"　邪眼“魔門”――これが、##俺が得意とする忍術だ。","type":"TXT"},{"name":"","text":"　この黄金色の目で見た相手の能力を奪い、##一時的に我が物とする。","type":"TXT"},{"name":"【俺】","text":"「どうやらお前も、なかなか##便利な能力を持っているようだからな」","type":"TXT"},{"name":"","text":"　確か“神眼”とか言っただろうか。","type":"TXT"},{"name":"","text":"　異能を秘めた『眼』で見ることで、##対象の『存在の歪み』――","type":"TXT"},{"name":"","text":"　平たく言えば、『急所』##――その弱い部分を瞬時に察知する能力。","type":"TXT"},{"name":"","text":"　堅物の紅は、戦闘以外に使い道を##思いつかなかったようだが……、","type":"TXT"},{"name":"","text":"　俺は、この能力が持つ、もう一つの##大きな可能性に気付いていた。","type":"TXT"},{"name":"【紅】","text":"「うっ、うぅぅ……き、きさま……##まさか、ほんとうに……！？」","type":"TXT","id":"v_SR211_0021","src":"/img/common/voice/ogg/v_SR211_0021.3d70133fd62cbaa0096b0fcbd4e9d925.ogg"},{"name":"","text":"　やっとコトの重大さに気付いたのか、##切迫した声をあげる紅。","type":"TXT"},{"name":"","text":"　しかし今さら慌てても手遅れだ。","type":"TXT"},{"name":"【俺】","text":"「クハハハ！　見える、見えるぞ！##なるほど、これがお前の『急所』か！」","type":"TXT"},{"name":"","text":"　能力を奪った右目を紅の身体に向けると、##その肌を透かすようにして、##淡い光の線や点のようなものが見えた。","type":"TXT"},{"name":"","text":"　それは、紅の身体全体を縦横に走り――","type":"TXT"},{"name":"","text":"　当然、乳房や女性器など、恥ずかしい##部分にも幾つか見つけられる。","type":"TXT"},{"name":"","text":"　つまりこれが、俺が狙うべき紅の##弱い部分――『急所』というわけだ。","type":"TXT"},{"name":"【紅】","text":"「貴様……？　私の『眼』を奪って##……いったい何を……！？」","type":"TXT","id":"v_SR211_0022","src":"/img/common/voice/ogg/v_SR211_0022.2003256c2acdf5ccebff4ba96b672bfc.ogg"},{"name":"【俺】","text":"「ああ、簡単なことだ。この器具で、##お前の『急所』を責めるんだよ！」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑い、手に持った##リモコンに力を込めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR211d","src":"/img/pc/hello_script/ev/M/SR211d.cf2d0b7a4132496445f29e0d52e9de9f.jpg"},{"name":"【紅】","text":"「うひぃっ！？　んんっ、##んあぁぁああああぁぁぁあぁぁっ！！？」","effect":"ef02","type":"TXT","id":"v_SR211_0023","src":"/img/common/voice/ogg/v_SR211_0023.5ee0713c756a367ba8755b390cfc1ba9.ogg"},{"name":"","text":"　だらしなく口元を弛ませ、##喜びの声を上げる紅。","type":"TXT"},{"name":"","text":"　紅の膣内の『急所』##――そこを突き上げた効果は、##絶大だったようだ。","type":"TXT"},{"name":"【紅】","text":"「んむっ！！　おぉぉおぉっ、##いきなり……こんなこと、うぅっ！##あっ、んふ、んううぅぅっ！！」","type":"TXT","id":"v_SR211_0024","src":"/img/common/voice/ogg/v_SR211_0024.f031a306bb05976260d13d7cfa3c1c4f.ogg"},{"name":"","text":"　全身の肌がパッとピンク色に染まり、##急激に甘酸っぱいメスの匂いが立ちこめた。","type":"TXT"},{"name":"","text":"　対魔忍スーツに包まれた乳房の中心は##ピンと尖り、激しい発情具合を伝えている。","type":"TXT"},{"name":"【紅】","text":"「んあぁぁぁぁぁあぁぁっ！？##ど、どうひて！？　どうして……##こ、こんにゃぁぁあぁぁっ！？？」","type":"TXT","id":"v_SR211_0025","src":"/img/common/voice/ogg/v_SR211_0025.c939d90ee018710b9cdb58b4b2880f55.ogg"},{"name":"","text":"　しかし、そんな肉体の反応とは裏腹に、##まだ頭は事態に追いついていないのだろう。","type":"TXT"},{"name":"","text":"　腰をガクガクと激しく震わせながら、##紅は激しい困惑に顔を歪ませている。","type":"TXT"},{"name":"【俺】","text":"「クハハ、だから言っただろう！？##お前の『急所』を責めるとな！」","type":"TXT"},{"name":"【紅】","text":"「あひっ、ふぐぅぅ、わ、わらひの……##じゃ、じゃくてん……？　あ、あふっ、##んぐぅうっ！！」","type":"TXT","id":"v_SR211_0026","src":"/img/common/voice/ogg/v_SR211_0026.53ed041a3fb0691521a4eb48b40ea827.ogg"},{"name":"【俺】","text":"「そうだ！　お前のマンコの##一番奥の所から少し手前！##このちょっと凹んだ部分が良いんだろう！？」","type":"TXT"},{"name":"","text":"　俺はゲラゲラと笑いながら、##手に持ったリモコンを操作する。","type":"TXT"},{"name":"【紅】","text":"「んうぅう～～～～～～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR211_0027","src":"/img/common/voice/ogg/v_SR211_0027.b45d548d7f60b6f22bf526f623eca75f.ogg"},{"name":"","text":"　ジュボジュボと淫らな音を響かせ、##紅の膣内を長大な張り型が激しく蠢く。","type":"TXT"},{"name":"","text":"　極太ディルドーを呑み込んだ紅の##アソコからは、白く濁った本気汁が##ドロドロと溢れ出している。","type":"TXT"},{"name":"【俺】","text":"「クク、素晴らしいぞ！##さっきとは見違えるような反応だな」","type":"TXT"},{"name":"","text":"　忘我の表情で快楽の叫びを上げる##紅を見下ろし、俺は大きく頷く。","type":"TXT"},{"name":"","text":"　紅から奪った能力は、##予想していた以上に##『使える』モノだったらしい。","type":"TXT"},{"name":"【紅】","text":"「ああぁぁっ！　う、うそ！？　あ、ああっ、##どうひて、こんなにぃぃ……っ！？##あぁあ、んぐうぅうううっ！！」","type":"TXT","id":"v_SR211_0028","src":"/img/common/voice/ogg/v_SR211_0028.fb906d715a42afd21d4ef144fc493738.ogg"},{"name":"","text":"　ビクンと大きく身体を反らし、##快感と困惑の喘ぎを漏らす紅。","type":"TXT"},{"name":"","text":"　張り型の強烈な突き上げに脳を犯され、##まだ事態が上手く呑み込めていないようだ。","type":"TXT"},{"name":"【俺】","text":"「だから、何度も言っているだろう！？##お前の能力を借りたんだよ、紅！」","type":"TXT"},{"name":"","text":"　そんな紅に向けて、##俺は嘲りを込めて笑いかけた。","type":"TXT"},{"name":"【紅】","text":"「あうっ！　あ、えっ、え……？##わたしの……うぅ、ち、ちから……？」","type":"TXT","id":"v_SR211_0029","src":"/img/common/voice/ogg/v_SR211_0029.e51c587799d5fa4c0e14bcd498e99fc0.ogg"},{"name":"【俺】","text":"「クハハ、その通り！　この『眼』の力を##使えば――お前のマンコのナカの弱い部分が##はっきりと見えるんだよ！」","type":"TXT"},{"name":"【紅】","text":"「あぁあ……う、うそだ……！　お、うっ、##そんなの、あ、あり得ない……」","type":"TXT","id":"v_SR211_0030","src":"/img/common/voice/ogg/v_SR211_0030.40e5b27383d680293997eede491cbad8.ogg"},{"name":"【俺】","text":"「ほう、嘘だと思うか！？##ならば、これではどうだっ！？」","type":"TXT"},{"name":"","text":"　俺はリモコンを操作し、皮膚の上から##透けて見える、マンコの奥の小さな光の点##――紅の『急所』に向けて、","type":"TXT"},{"name":"","text":"　極太ディルドーをゴツンと最大の##強さで突き込んだ。","type":"TXT"},{"name":"【紅】","text":"「ふぎぃ！？　あ、あぐぅうっ！？」","type":"TXT","id":"v_SR211_0031","src":"/img/common/voice/ogg/v_SR211_0031.3d5575a0035433711150f4888fa7e77c.ogg"},{"name":"","text":"　次の瞬間――強烈な電流に灼かれたように##紅の肢体がビクビクと跳ね――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR211e","src":"/img/pc/hello_script/ev/M/SR211e.aa5ae04e812f9ec1753c151ff9f07ea2.jpg"},{"name":"【紅】","text":"「んはぁぁああぁぁああぁっ！！？」","effect":"ef02","type":"TXT","id":"v_SR211_0032","src":"/img/common/voice/ogg/v_SR211_0032.622d825ee9b9cf6a4a6ce7953df078a8.ogg"},{"name":"","text":"　紅の股間から噴き出す透明な滴。","type":"TXT"},{"name":"","text":"　だらしなく表情を歪め、##眼をぐるりと裏返した紅が、##呆気なく絶頂を迎えていた。","type":"TXT"},{"name":"【紅】","text":"「あひっ、んぐっ、ううぅぅうっ！？##うそ、うぞ～～～っ！　どうひて、ごんな、##こんな男にぃ……あぁああぁっ！？」","type":"TXT","id":"v_SR211_0033","src":"/img/common/voice/ogg/v_SR211_0033.bb34f3477a93f8ff414d5955464c5439.ogg"},{"name":"","text":"　悔しげな声を漏らしながらも、##強烈な快感刺激に抗えない様子の紅。","type":"TXT"},{"name":"","text":"　身体の反応を抑えようとガチガチと##歯を鳴らしつつ――","type":"TXT"},{"name":"","text":"　それでも悦びを抑えきれず、##割れ目からマン汁を撒き散らす惨めに姿は、##なかなか爽快な見世物だった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これが証拠だよ！　理解の##遅いお前でも、これでわかっただろう？」","type":"TXT"},{"name":"","text":"　ゲラゲラと笑いながら、俺はさらに##紅の『急所』を責め上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あっぐぅうぅうっ！？　おぉ、んっ、##あ、あぁああっ！　や、やめ……こ、これ、##はげしすぎ……んぐうぅぅうぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR211_0034","src":"/img/common/voice/ogg/v_SR211_0034.984c4882b6dc92a43832ffb90eb88213.ogg"},{"name":"","text":"　またもや達してしまったのだろう。","type":"TXT"},{"name":"","text":"　再び、ぷっしゃぁあぁぁぁ！　と##紅の股間から凄まじい勢いで飛沫が上がる。","type":"TXT"},{"name":"【紅】","text":"「あぁああぁあぁあぁぁあっ！！##あぁ、あぁあ、おひっ、んひぃぃぃっ！！」","type":"TXT","id":"v_SR211_0035","src":"/img/common/voice/ogg/v_SR211_0035.8a5ac5d6150bed1199f060772b24d424.ogg"},{"name":"【俺】","text":"「ハハハ、またイったのか！？##大先輩どの、最初の威勢はどうした！」","type":"TXT"},{"name":"【紅】","text":"「うぐぅうぅっ！！　うるさい、うるさ――##あっ、あぁぁああぁああっ！？？」","type":"TXT","id":"v_SR211_0036","src":"/img/common/voice/ogg/v_SR211_0036.e9bcb44a00fb1a47911448700c7a2bbe.ogg"},{"name":"","text":"　怒りを込めた反論も、##まともな言葉にならない。","type":"TXT"},{"name":"","text":"　またもや紅は、##股間から伝わる強烈な刺激で頭の中を##蹂躙されているようだ。","type":"TXT"},{"name":"【俺】","text":"「クク。つくづく便利な能力だな」","type":"TXT"},{"name":"","text":"　膣内――恐らくオッパイやケツの穴など、##その他の性感帯も――の『急所』を突けば、","type":"TXT"},{"name":"","text":"　入念に改造を重ねたのと同様の……いや、##それ以上の快感刺激を与えられる。","type":"TXT"},{"name":"","text":"　これなら少しくらいクスリの効きが##悪くても、何の問題もない。","type":"TXT"},{"name":"","text":"　予定通り、あっという間にこの女を##堕とすことができるだろう。","type":"TXT"},{"name":"【紅】","text":"「あひっ、うぐぅぅ……お、おまえ……！」","type":"TXT","id":"v_SR211_0037","src":"/img/common/voice/ogg/v_SR211_0037.4d8a0c8b7f04a9cef396378cc9d7ff1f.ogg"},{"name":"","text":"　連続絶頂で神経を灼かれ、息も絶え絶えの##紅が弱々しい視線を向けてくる。","type":"TXT"},{"name":"【紅】","text":"「ふ、ふざけるな……！　わたしの、##力を……こんな、げれつなことに……！！」","type":"TXT","id":"v_SR211_0038","src":"/img/common/voice/ogg/v_SR211_0038.bbe08bc20d871aca6b731411a3f79c3c.ogg"},{"name":"【俺】","text":"「なに、下劣だと！？　クハハ、##ふざけているのはお前だろう！？」","type":"TXT"},{"name":"","text":"　わざとらしく嘲笑しながらも、##極太ディルドーを操る手は弛めない。","type":"TXT"},{"name":"","text":"　さらに激しくゴリゴリと膣奥を突き上げ、##紅の性感を高めてやる。","type":"TXT"},{"name":"【紅】","text":"「おぎっ、おぉおおぉっ！！　そ、そこは、##や、やめ……んあっ、ああ、ふぐぅっ！？」","type":"TXT","id":"v_SR211_0039","src":"/img/common/voice/ogg/v_SR211_0039.b5775b20f6de8bade0c45ed5ceec2320.ogg"},{"name":"【俺】","text":"「こんなにも簡単に相手を屈服させ、##堕とすことができるのだぞ！？」","type":"TXT"},{"name":"【俺】","text":"「ククク、こんな便利な能力はない！##戦いだけに使っていたお前がバカなのだ！」","type":"TXT"},{"name":"【紅】","text":"「あひぃっ！？　うぅぅ、ふざけるな……##あぁ……そんな、ひきょうなこと……##わたしが、するわけがぁ……んぐうっ！？？」","type":"TXT","id":"v_SR211_0040","src":"/img/common/voice/ogg/v_SR211_0040.b7b7b1b029d361a4fecad2ae33655fb5.ogg"},{"name":"【俺】","text":"「なんだ、お前？　まだそんな##ヌルいことを言っているのか？」","type":"TXT"},{"name":"","text":"　俺は苦笑して、紅の膣内でウネウネと##蠢くディルドーの動きを調節する。","type":"TXT"},{"name":"【紅】","text":"「おひっ！？　んむぅうぅっ！？　あ、あ、##当たり前らあぁ……！」","effect":"ef02","type":"TXT","id":"v_SR211_0041","src":"/img/common/voice/ogg/v_SR211_0041.746d158b89e2b730d0ac24c0683e7309.ogg"},{"name":"【紅】","text":"「し、しのびの誇りにかけて……わたしは、##そんなひきょうなこと……あっ、うぅぅ！」","type":"TXT","id":"v_SR211_0042","src":"/img/common/voice/ogg/v_SR211_0042.66b9414fe910f4d8c8caf64b2f9e31ec.ogg"},{"name":"【俺】","text":"「フハハ！　お前らのようなバカ女には##わからんと思うが、『卑怯』というのは、##忍びにとっては褒め言葉だぞ？」","type":"TXT"},{"name":"","text":"　そんなことも理解していないから、##こいつらは何度も懲りずに捕らえられたり##改造されたりするのだろう。","type":"TXT"},{"name":"","text":"　まあ捕まえる側の俺からしてみれば、##仕事がしやすくて大変結構な話ではあるが。","type":"TXT"},{"name":"【俺】","text":"「ともあれ、そろそろ俺も、##この能力に慣れてきたところだしな」","type":"TXT"},{"name":"【紅】","text":"「な、なに……？　なれて……！？」","type":"TXT","id":"v_SR211_0043","src":"/img/common/voice/ogg/v_SR211_0043.95c28de37207c9d02632d4a45cf113b0.ogg"},{"name":"【俺】","text":"「ああ。お前のナカが、はっきりとな」","type":"TXT"},{"name":"","text":"　最初に見えた以外にも、紅のマンコの##ナカには幾つも弱い部分があるようだ。","type":"TXT"},{"name":"","text":"　『眼』が俺の身体に馴染むにつれ、##それがはっきりを見えるようになってきた。","type":"TXT"},{"name":"【俺】","text":"「さあ、こいつの試運転も兼ねて、##いつまで抵抗できるか試してやる！」","type":"TXT"},{"name":"","text":"　新たに見つけた紅の『急所』――##そこに向けて、極太ディルドーを##突き立てていく。","type":"TXT"},{"name":"【紅】","text":"「あひっ！？　んぐうっ、あぁあぁ、おっ、##オマンコ、いっぱり、ゴリゴリ、あたって##……ひぎっ！？　ふあぁぁあぁぁあっ！？」","type":"TXT","id":"v_SR211_0044","src":"/img/common/voice/ogg/v_SR211_0044.562003a2e5ee7341474ed4582ac88f80.ogg"},{"name":"","text":"　紅の背中が大きくのけ反った。","type":"TXT"},{"name":"","text":"　深く銜え込んだ張り型をねじ切るような##勢いで、膣口がビクビクと痙攣する。","type":"TXT"},{"name":"【紅】","text":"「んおぉおぉおぉぅ！　い、イグ！##またイイイ、イっぢゃうぅぅぅっ！！」","type":"TXT","id":"v_SR211_0045","src":"/img/common/voice/ogg/v_SR211_0045.3736480accb2e32b4154ed67ad648f4a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んはぁぁぁあぁあっ！　ああっ、##んあぁぁぁぁぁぁあぁあああっ！」","effect":"ef02","type":"TXT","id":"v_SR211_0046","src":"/img/common/voice/ogg/v_SR211_0046.3134de6bb1b5a7bf52a94e4d5e167b5c.ogg"},{"name":"【俺】","text":"「クハハハハ！　やはり、効果は抜群だな！##では、ここはどうだ！？　こっちは！？」","type":"TXT"},{"name":"","text":"　俺はゲラゲラと笑いつつ、紅の『急所』##――膣襞の奥の凹みや子宮口の手前部分を##念入りに擦り上げていく。","type":"TXT"},{"name":"【紅】","text":"「おほっ！？　あっひゃぁぁっ☆　やっ、##やめろぉぉおおぉお！　い、いまぁ……##おまんご、びんかんなのにぃぃっ！！」","type":"TXT","id":"v_SR211_0047","src":"/img/common/voice/ogg/v_SR211_0047.a2aefb46daaf4c07984bf70fd2b0c009.ogg"},{"name":"","text":"　イったばかりの肉ヒダを擦られ、##ピーンと全身を突っ張らせる紅。","type":"TXT"},{"name":"","text":"　淫らな粘液が割れ目から噴き出し、##白眼を剥いた紅の身体が##ビクンビクンと痙攣する。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　どれだけイカせるかすら、##こちらの思うがままじゃないか！！」","type":"TXT"},{"name":"","text":"　まったくこんなに愉快な話はない。","type":"TXT"},{"name":"","text":"　ニヤニヤと満足の笑みを浮かべ、##俺は手元のリモコンを操作する。","type":"TXT"},{"name":"","text":"　それに応えて極太ディルドーが##グネグネと暴れ回り、紅のナカの##『急所』を激しく擦りまくる。","type":"TXT"},{"name":"【紅】","text":"「んほぉおぉぉおっ！　や、##やめろぉおぉおっ！　わ、わたしのマンコは##……お前の、おぉ、おもちゃらない……っ！」","type":"TXT","id":"v_SR211_0048","src":"/img/common/voice/ogg/v_SR211_0048.22a06e3aa7894b4a6847c5ff2920eb8b.ogg"},{"name":"【俺】","text":"「いやいや、おもちゃだよ！##お前のマンコは一生俺の性玩具だ」","type":"TXT"},{"name":"","text":"　逃がすつもりもないし、これから##時間をかけてたっぷりと仕込んでやる。","type":"TXT"},{"name":"【紅】","text":"「ふあぁああぁあああぁっ！　ちがう、##ちがうぅううぅぅぅぅぅっっ！！」","type":"TXT","id":"v_SR211_0049","src":"/img/common/voice/ogg/v_SR211_0049.ed238cbe374bb5d3e67d4dd211c23731.ogg"},{"name":"","text":"　快楽にドロドロに蕩けた顔で、##悲痛な叫びを上げる紅。","type":"TXT"},{"name":"","text":"　しかし、いくら口では否定しても、##真っ赤に発情しきった身体の火照りは##隠せない。","type":"TXT"},{"name":"【俺】","text":"「クハハハ！　いい顔だぞ、紅！##ではそろそろ、お前のマンコに##とっておきのモノをくれてやろう！」","type":"TXT"},{"name":"","text":"　情けなく悶えまくる紅に最後の一撃を##入れようと、俺はあるスイッチを押した。","type":"TXT"},{"name":"【紅】","text":"「ひぐっ！？　こ、ごれ――！？」","type":"TXT","id":"v_SR211_0050","src":"/img/common/voice/ogg/v_SR211_0050.6035d138d404dda17021d4d4d54634c9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR211f","src":"/img/pc/hello_script/ev/M/SR211f.6f7c675e734c62140c3cdfb77418f118.jpg"},{"name":"","text":"　ブビュビュビュビュ～～～ｔ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んおっぉおおぉおぉおおぉぉっ！」","type":"TXT","id":"v_SR211_0051","src":"/img/common/voice/ogg/v_SR211_0051.bcb8fc966117b8feabe814f0c43fd301.ogg"},{"name":"","text":"　紅のメス穴をゴツゴツとリズミカルに##突き上げる極太ディルドーの先端。","type":"TXT"},{"name":"","text":"　その中央から、目の覚めるような勢いで、##大量の白く濁った粘液が噴き出したのだ。","type":"TXT"},{"name":"【紅】","text":"「ふむうぅうぅうぅぅ！！　なっ、##なにこれぇえぇぇぇぇええぇっ！！」","type":"TXT","id":"v_SR211_0052","src":"/img/common/voice/ogg/v_SR211_0052.47f30e184c428bca63383c76fdbb3de3.ogg"},{"name":"【紅】","text":"「おっ、おふぅぅ、お、おまんこ熱い！##あぁぁあ、アツイのが、##ドバドバきへえぇぇぇぇぇっ！？？」","type":"TXT","id":"v_SR211_0053","src":"/img/common/voice/ogg/v_SR211_0053.063c6629302f91c5ca8bd4beb55740d0.ogg"},{"name":"【俺】","text":"「クク、特濃媚薬入りの疑似精液だ。##本物のザーメンには及ばないだろうが、##なかなか美味いだろう！？」","type":"TXT"},{"name":"","text":"　ビュルビュルと紅の膣内に遠慮無く##注がれる疑似精子。","type":"TXT"},{"name":"","text":"　もちろんそれを放出する場所は、##『弱点』である紅の子宮内だ。","type":"TXT"},{"name":"【紅】","text":"「あぁあぁあぁっ！？　こ、こんなの、##らめえぇっ！　うぅ、ああぁ、イグイグ、##イッグぅうぅぅぅぅぅぅぅっ！！！」","type":"TXT","id":"v_SR211_0054","src":"/img/common/voice/ogg/v_SR211_0054.1d0f171b476e2690a72e70e4413bd34a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んくぉぉおぉぉおぉっ！！　イってる、##イっでるうぅぅ！！　おおぉ、おまんご、##あづぐで、んっひぃいぃいぃっ！？？」","effect":"ef02","type":"TXT","id":"v_SR211_0055","src":"/img/common/voice/ogg/v_SR211_0055.cab59c39e0981260edd0a426df704be3.ogg"},{"name":"","text":"　淫臭漂う室内に紅の獣のような##咆吼が響き渡った。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、またイったのか？##これで何度目だ、このド淫乱が！」","type":"TXT"},{"name":"【紅】","text":"「ああぁぁあ、うぅ、うるしゃい、##うるしゃいぃいっ！！　ぜ、ぜんぶきしゃまが##……きしゃまのせい、だからぁ……！」","type":"TXT","id":"v_SR211_0056","src":"/img/common/voice/ogg/v_SR211_0056.cf26055d9d1c0d6f5bcc9a78b9915b3a.ogg"},{"name":"","text":"　悦楽に顔をドロドロにした紅が、##呂律の回らない口調で呻く。","type":"TXT"},{"name":"【俺】","text":"「俺のせい？　いや、違うだろ。##お前をイカせたのは、お前自身の能力だぞ？」","type":"TXT"},{"name":"","text":"　なんとも皮肉な話である。","type":"TXT"},{"name":"","text":"　自分自身の能力によって、快楽責めへの##耐性を突き崩されてしまったのだから。","type":"TXT"},{"name":"【紅】","text":"「あひ……うぅ、こ、このひきょうものぉ##……わたひは……ぜったいに、お前、##なんかに……あぁ、あへぇ……」","type":"TXT","id":"v_SR211_0057","src":"/img/common/voice/ogg/v_SR211_0057.4b274acf479b1c9ad1c83b19e25b1c91.ogg"},{"name":"","text":"　意識を朦朧とさせながら、##ぜいぜいと擦れた声を漏らす紅。","type":"TXT"},{"name":"","text":"　こんな無様な有様でも、##まだ堕ちきっていないのは、##なかなか大したものだ。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、そうかそうか！##その頑張りがいつまで保つか楽しみだな！」","type":"TXT"},{"name":"","text":"　いよいよ、これからが本番だ。","type":"TXT"},{"name":"","text":"　シリコン製の張り型ではなく、##俺の生チンポを紅の弱い部分――##『急所』に叩き込む。","type":"TXT"},{"name":"","text":"　さてこの女は、その快楽にどれくらい##耐えることができるのか――？","type":"TXT"},{"name":"","text":"　俺はニヤリと笑って、##極太ディルドーのリモコンを##傍らの台に置いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c410",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc212a","src":"/img/pc/hello_script/bg/M/srnc212a.ad5777e6929ea5e548ffdd26c818962a.jpg"},{"name":"","text":"　俺に『弱点』を掌握された紅が、##果たしてチンポの快楽にどれくらい##耐えられるのか――？","type":"TXT"},{"name":"","text":"　その答えは、##あっけないほど簡単に判明した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR212a","src":"/img/pc/hello_script/ev/M/SR212a.55efc14e5eef36547aad983178c3b866.jpg"},{"name":"【紅】","text":"「あはぁあぁあぁぁぁっ！##ごれ、イイっ♪　生ちんぽ、##しゅっごいのおぉおぉぉおぉぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0000","src":"/img/common/voice/ogg/v_SR212_0000.d9980046a807eaee547f03407248f297.ogg"},{"name":"","text":"　俺の身体にしがみつくようにして、##恥ずかしい言葉を絶叫する紅。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……とんだ肩すかしだ。##もう少し頑張るかと思ったんだがな」","type":"TXT"},{"name":"","text":"　俺は苦笑しつつ、心地よく蕩けた##ヌルヌルのマンコを突き上げる。","type":"TXT"},{"name":"【紅】","text":"「おほっ、おほぉおおっ！？##あひ、あぁっ、はぅうぅうぅうっっ！！」","type":"TXT","id":"v_SR212_0001","src":"/img/common/voice/ogg/v_SR212_0001.97fbc6f4662d76c3d2d9ba343850adef.ogg"},{"name":"","text":"　嬉しそうにキュッキュッと牝肉を引き締め、##それに応えてくる紅。","type":"TXT"},{"name":"","text":"　わずか３０分。","type":"TXT"},{"name":"","text":"　俺がチンポを突っ込んで、##まだ３０分も経っていないにも関わらず、","type":"TXT"},{"name":"","text":"　すでに１０回近くも絶頂を迎え、##もう堕ちる寸前といった有様だった。","type":"TXT"},{"name":"【俺】","text":"「まったく、情けない！##これでは誰が見ても完全にメス豚だな！」","type":"TXT"},{"name":"","text":"　自分から男の腰に跨がり、##愛しげに汗まみれの身体をすり寄せ、##その上――","type":"TXT"},{"name":"","text":"　自慰を覚えたばかりのサルのように、##浅ましくカクカクと腰を振っている。","type":"TXT"},{"name":"【俺】","text":"「クク、恥を知れ、紅！　お前は、##誇り高きふうま八将ではなかったのか！？」","type":"TXT"},{"name":"【紅】","text":"「うぐぅうぅっ！？　あぁ、これは……##ち、ちがうっ！　これは、あなたが、ん、##わるいん、あふっ……らろう！？」","type":"TXT","id":"v_SR212_0003","src":"/img/common/voice/ogg/v_SR212_0003.71efcd088654111e943b894841234b05.ogg"},{"name":"","text":"　羞恥を煽るように耳元で怒鳴ってやると、##紅は悔しそうに声を震わせた。","type":"TXT"},{"name":"【紅】","text":"「ふっ、あ、んぐぅぅ、あ、あなたが、##ひきょうなこと、ばかりしゅるから……##あぁ、あぁあ、らから！　らからぁ！」","type":"TXT","id":"v_SR212_0004","src":"/img/common/voice/ogg/v_SR212_0004.699f57c092665f3d03eac49108686e9c.ogg"},{"name":"【俺】","text":"「ほう？　その卑怯というのは、##もしかして、これのことか？」","type":"TXT"},{"name":"","text":"　ニヤリと笑いながら、俺は紅の##『急所』を下からゴツンと突き上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR212b","src":"/img/pc/hello_script/ev/M/SR212b.d79bdae8916df80460ac94b0c93afc67.jpg"},{"name":"【紅】","text":"「おほぉおぉおおぉおおぉっ！　あひっ、##あは、んあぁああぁぁあぁぁぁあっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0005","src":"/img/common/voice/ogg/v_SR212_0005.1ff3db6683da2d031f20df49092935b9.ogg"},{"name":"","text":"　相変わらず、その効果は絶大だった。","type":"TXT"},{"name":"","text":"　ビクンビクンと身体を揺らし、##マンコから潮を噴き散らして紅が絶頂する。","type":"TXT"},{"name":"【紅】","text":"「あはぁああっ！　しょ、しょうらぁ！##こ、これぇ！　これが、しゅ、しゅご##しゅぎるからぁ、あ゛ああぁああぁぁあっ！」","type":"TXT","id":"v_SR212_0006","src":"/img/common/voice/ogg/v_SR212_0006.5c6f69dcbd768dd78b2a8ef49b9ecb7f.ogg"},{"name":"","text":"　だから抵抗できるわけない――##とでも言いたいのだろうか。","type":"TXT"},{"name":"","text":"　だらしなく口元を歪め、ダラダラと##ヨダレを垂らしながら悶絶する紅。","type":"TXT"},{"name":"【俺】","text":"「クハハ、なんとだらしない有様だ！##……とはいえ、それも当然だろうがな」","type":"TXT"},{"name":"","text":"　ドロドロに蕩けた紅のマンコの熱さを##味わいながら、俺はニヤリと笑う。","type":"TXT"},{"name":"","text":"　何しろ、全力で『急所』を##責め上げてやったのだ。","type":"TXT"},{"name":"","text":"　マンコだけではなく、オッパイや、##尻や背中、唇や口腔内の性感帯まで――","type":"TXT"},{"name":"","text":"　ありとあらゆる紅の弱い箇所を、","type":"TXT"},{"name":"","text":"　突き上げ、抉り、擦り上げ、捏ね回し、##吸い付き、舐め、揉みしだき――それを、##何度も何度も繰り返した。","type":"TXT"},{"name":"","text":"　そして、その結果。","type":"TXT"},{"name":"【紅】","text":"「おへぇえぇっ！　あ゛ぁぁあ゛ぁあぁ、##おおぉ、おまんごぉぉおお！　しゅごいところ##ゴリゴリされぇ、むぉぉおぉ！？」","type":"TXT","id":"v_SR212_0007","src":"/img/common/voice/ogg/v_SR212_0007.25a98c6e3f5bb56e5b3f642b6d5b2fe7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷっしゃぁあぁぁぁぁああぁっ！！","type":"TXT"},{"name":"","text":"　紅の股ぐらから恥ずかしい水飛沫が##洪水のような勢いで迸った。","type":"TXT"},{"name":"","text":"　普段は吸血鬼の魔力で抑え込んでいるとは##言え、闇の世界の変態どもに丹念に##調教され抜かれた身体なのだ。","type":"TXT"},{"name":"","text":"　一度『急所』を突かれ、##官能に火を付けられると――","type":"TXT"},{"name":"【紅】","text":"「ふぎぃっ！？　あぁっ、ああぁああっ、##んっはぁぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0008","src":"/img/common/voice/ogg/v_SR212_0008.ab3d3d2c51488f416b875d4340b4d4ca.ogg"},{"name":"","text":"　紅自身でも、もうどうにもならない。","type":"TXT"},{"name":"","text":"　強烈な快感刺激に、ひとたまりもなく##無様な悲鳴を上げてしまう。","type":"TXT"},{"name":"【紅】","text":"「アッヒィイィィイ☆　イグ、##イグ～～～～～～！　おまんご、よすぎへ、##んむっ、あぁあぁぁあぁぁあああぁっ！！」","type":"TXT","id":"v_SR212_0009","src":"/img/common/voice/ogg/v_SR212_0009.07c6be6cfe618802dfc2821f1c1d7b1d.ogg"},{"name":"","text":"　全身をブルブルと震わせ、##俺の身体に強烈な力でしがみついてくる。","type":"TXT"},{"name":"","text":"　まるで仲むつまじい恋人との##ラブラブ本気セックスのように、##ピッタリと身体を密着させて――","type":"TXT"},{"name":"","text":"　それでもまだ足りないとでも言うように、##グイグイと腰を押し付けてくる。","type":"TXT"},{"name":"【紅】","text":"「ああああぁっ！　ふぎっ、あむうぅっ、##んあぁぁぁぁぁぁあぁぁあっ！！」","type":"TXT","id":"v_SR212_0010","src":"/img/common/voice/ogg/v_SR212_0010.ffa988c38e92b1937d6c88156ab18246.ogg"},{"name":"","text":"　紅が俺の肌に深く鋭く爪を立てる。","type":"TXT"},{"name":"","text":"　チンポがずっぽりとハマったメス穴が##痙攣し、ゾクゾクとするような甘い痺れが##俺の背筋を駆け上る。","type":"TXT"},{"name":"【俺】","text":"「んぐっ！？　ぐぅ――」","type":"TXT"},{"name":"","text":"　思わず達しかけた所を、##俺は尻の穴に力を込めてやり過ごした。","type":"TXT"},{"name":"【俺】","text":"「まったく、油断も隙もない。##とんだエロマンコだな、紅？」","type":"TXT"},{"name":"","text":"　連続絶頂で蕩けきった膣ヒダを##擦り上げながら、俺は小さく苦笑する。","type":"TXT"},{"name":"","text":"　俺のザーメンを求めて、イクたびに##熱烈にチンポを愛撫してくる紅のメス穴。","type":"TXT"},{"name":"","text":"　半端な所でイカないよう、##射精をコントロールするのも一苦労なのだ。","type":"TXT"},{"name":"【紅】","text":"「ふあっ、あぁあぁっ、しょ、##しょうなのぉぉっ！　くれないのおまんこっ！##あ、あ、んふっ、んぐぅ……」","type":"TXT","id":"v_SR212_0011","src":"/img/common/voice/ogg/v_SR212_0011.94f0c9ad00ed4f65fdea82f5677ab3c0.ogg"},{"name":"【紅】","text":"「しゅ、しゅっごい、シまるっへ……ひょ、##評判、らったんだからぁ！　んっふぅ♪」","type":"TXT","id":"v_SR212_0012","src":"/img/common/voice/ogg/v_SR212_0012.a2deb35eea2ddab061470a4d406e656d.ogg"},{"name":"","text":"　褒められたと勘違いしたのか、##紅が自慢げに鼻息を荒くする。","type":"TXT"},{"name":"【俺】","text":"「クク、だから喜んでどうする！？##そういう所がメス豚だというのだ！」","type":"TXT"},{"name":"【紅】","text":"「ふぁっ！？　うぐぅうぅうっ、そっ、##それは……ち、ちがうっ！　ああぁあ、##そうじゃない、んだから……！」","type":"TXT","id":"v_SR212_0013","src":"/img/common/voice/ogg/v_SR212_0013.0dcd84f82d76ce545a257ca513300855.ogg"},{"name":"","text":"　自分でもおかしいと気付いたのか、##慌てたような声を上げる紅。","type":"TXT"},{"name":"【俺】","text":"「ほう？　なにが違うと言うんだ？」","type":"TXT"},{"name":"【紅】","text":"「んぐぅ、しょ、しょれは……おまんこが、##キモチイイらけらから！　だから、##くれないは、めすぶたなんかじゃ……」","type":"TXT","id":"v_SR212_0014","src":"/img/common/voice/ogg/v_SR212_0014.6b9819a739363e47cf18a5afc9e80e77.ogg"},{"name":"【俺】","text":"「クハハハ！　何を言っているか、##さっぱりわからんぞ、この低脳メス豚！」","type":"TXT"},{"name":"","text":"　最後まで言わせず、紅の肉壺を##ジュボジュボと激しく擦ってやる。","type":"TXT"},{"name":"","text":"　イキまくり、ドロドロに蕩けたメス穴から##大量の愛液が噴き出してくる。","type":"TXT"},{"name":"【紅】","text":"「おはぁぁぁぁあぁあぁっ☆　あっ、##あぁあぁああ、オチンポ、ま、また、##しゅごいところ、おぉぉおおおおっ！！！」","effect":"ef02","type":"TXT","id":"v_SR212_0015","src":"/img/common/voice/ogg/v_SR212_0015.39f2ab9b31f3bc4a14179b01b39bbae3.ogg"},{"name":"【俺】","text":"「ほら、顔をこっちに近づけろ！##こっちの『急所』も可愛がってやる！」","type":"TXT"},{"name":"","text":"　ガシっと髪の毛を鷲づかみにするようにして##紅の顔を引き寄せる。","type":"TXT"},{"name":"","text":"　そのまま唇をピッタリを合わせ、##舌先で紅の口内深くに侵入させる。","type":"TXT"},{"name":"【紅】","text":"「んぶっ！？　じゅる、レロロ、んんっ！##んぢゅうぅぅうぅうぅうっ！？？」","type":"TXT","id":"v_SR212_0016","src":"/img/common/voice/ogg/v_SR212_0016.76cf808f7ff4cf8cd8598bf99fc61312.ogg"},{"name":"","text":"　狙いは勿論、紅の口の中の『弱点』だ。","type":"TXT"},{"name":"","text":"　たっぷりと唾液をまぶした舌先で、##口蓋部の一点をグリグリと押し込んだ。","type":"TXT"},{"name":"【紅】","text":"「んぶ～～～～～～～っ！？　おほっ、##んっ、んぢゅ、レロ、むはっ、##おおっぉおぉぉおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0017","src":"/img/common/voice/ogg/v_SR212_0017.3c0dae736564e30a97899208a8abb52a.ogg"},{"name":"","text":"　紅の肢体がビクビクと大きく跳ね、##チンポを締め付ける膣孔の熱さが増した。","type":"TXT"},{"name":"【俺】","text":"「ククク。なんだ、紅……？##こうしてベロベロされるのが、##そんなにいいか？」","type":"TXT"},{"name":"【紅】","text":"「ふぉっ、ぢゅば、レロ、んうぅ、はっ、##あぁぁ、ん、んむぅ♪　しょ、##しょうにゃのぉおおおぉおおおっ！！」","type":"TXT","id":"v_SR212_0018","src":"/img/common/voice/ogg/v_SR212_0018.6d9f26833ee8345bd41e767b89e014b5.ogg"},{"name":"","text":"　ジュルジュルと俺の唾液を啜り上げ、##快楽に白眼を剥いた紅が叫ぶ。","type":"TXT"},{"name":"","text":"　熱々の恋人同士がするように、##むっちりとした唇が食らいついてくる。","type":"TXT"},{"name":"【紅】","text":"「ふぉおおおぉ、ベロベロ、最高ぅっ！##おまんこされながらベロベロ！##くせになりゅうぅぅぅ、んっ、ぢゅむっ♪」","type":"TXT","id":"v_SR212_0019","src":"/img/common/voice/ogg/v_SR212_0019.b206b470947dd42076989c21082d268f.ogg"},{"name":"【俺】","text":"「そうかそうか。では、これはどうだ！？」","type":"TXT"},{"name":"","text":"　紅とネットリと舌を絡ませ、ゴツゴツと##腰を突き上げながら、","type":"TXT"},{"name":"","text":"　さらに俺は、空いている手を紅の胸に回し、##下から絞るようにムギュウっと揉み上げた。","type":"TXT"},{"name":"","text":"　当然、ここも紅の『急所』である。","type":"TXT"},{"name":"【紅】","text":"「むほぉっ！？　しょ、しょんなっ……お、##オッパイもっ！？　んむっ、おぉぉっ！？##あひ、んごっ、んあぁあぁっ」","type":"TXT","id":"v_SR212_0020","src":"/img/common/voice/ogg/v_SR212_0020.809a94959d297608a94a833fd1cb87e3.ogg"},{"name":"【俺】","text":"「クク、そうだ！　ビンビンに尖ったこの##エロ乳首も、お前の感じる所だからな」","type":"TXT"},{"name":"","text":"　俺はニヤニヤと笑いながら、##紅の胸の先端にコリコリと爪を立てる。","type":"TXT"},{"name":"","text":"　そうしてオッパイを刺激しつつ、##入り口のビラビラがめくれ上がる勢いで、##激しくチンポを突き上げていく。","type":"TXT"},{"name":"【紅】","text":"「あ゛ぁああ゛ぁぁっ！　ぞ、ぞごも##イイのぉぉっ！　んぢゅ、ベロロ～☆##んひっ、んあぁぁあぁぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0021","src":"/img/common/voice/ogg/v_SR212_0021.44c2306f0e6ea534b94224b953b6f00f.ogg"},{"name":"","text":"　特殊スーツに包まれたしなやかな肢体が##ガクガクと痙攣した。","type":"TXT"},{"name":"","text":"　複数の『急所』を同時に責められた紅が、##完全なガンギマリの顔で咆吼し――","type":"TXT"},{"name":"【紅】","text":"「くれないの、ギモヂイイところ、もっど##しでぇえぇ♪　んぐっおっんああああぁあっ、##もっど、もっどおぉおおぉっ！！」","type":"TXT","id":"v_SR212_0022","src":"/img/common/voice/ogg/v_SR212_0022.943994a2015cd28d30d101a448e458a5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んびぃっいぃいぃいぃっ！！##あひっ、おはぁあぁぁあぁあぁっ！！？」","type":"TXT","id":"v_SR212_0023","src":"/img/common/voice/ogg/v_SR212_0023.e8e57842e3ce6c69b0db9b5b26165f4a.ogg"},{"name":"","text":"　再び紅の股間が熱く弾ける。","type":"TXT"},{"name":"【紅】","text":"「あひっ、ひっ、んほぉおっ♪##あっ、ああ、んあぁあぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR212_0024","src":"/img/common/voice/ogg/v_SR212_0024.0503a8065d381147626198ea6aec1447.ogg"},{"name":"","text":"　密着した結合部が火傷するほど熱い。","type":"TXT"},{"name":"","text":"　ビチャビチャと卑猥な音を響かせ、##大量の愛液が俺の股間に降り注ぐ。","type":"TXT"},{"name":"【俺】","text":"「おやおや、完全にマンコが##イキ方を覚えてしまったようだぞ？」","type":"TXT"},{"name":"","text":"　弱点を見通す『眼』で見れば、##それは一目瞭然で明らかだ。","type":"TXT"},{"name":"","text":"　１回イクごとに紅のマンコは熱く蕩けて、##『急所』を示す淡い光は##少しずつその範囲を広げていく。","type":"TXT"},{"name":"","text":"　そして今では、もう膣ヒダの半分近くが、##ぼんやりと淡く輝いて――","type":"TXT"},{"name":"","text":"　どこを突いても一瞬でイケる、##超敏感マンコへと変貌を遂げている。","type":"TXT"},{"name":"【紅】","text":"「あはあぁあぁあっ、らっ、らってぇ！##オッパイも、オマンコもっ！　ううっ、##どっひも、しゅっごいからぁぁあっ！！」","type":"TXT","id":"v_SR212_0025","src":"/img/common/voice/ogg/v_SR212_0025.ab442c6d002e63570b5f31972bd4e5e3.ogg"},{"name":"【俺】","text":"「んむっ！？　お前――」","type":"TXT"},{"name":"","text":"　ベロベロと噛みつくように舌を##絡ませながら絶叫する紅。","type":"TXT"},{"name":"","text":"　しっかりとチンポを包んだ膣孔が、##押し潰すような勢いで締めてくる。","type":"TXT"},{"name":"【紅】","text":"「むほっ、おおぉおぉおっ☆##あぁぁあぁぁあぁぁぁぁああぁああっ！！？」","type":"TXT","id":"v_SR212_0026","src":"/img/common/voice/ogg/v_SR212_0026.459c191e97f0838c5f0449c624fb6eea.ogg"},{"name":"【俺】","text":"「うおぉおぉおっ！？」","type":"TXT"},{"name":"","text":"　バチバチと目の前に白い火花が散る。","type":"TXT"},{"name":"","text":"　紅の肉壺の凄まじいまでの熱さと##心地よさに、俺の背筋に電流が走り――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR212c","src":"/img/pc/hello_script/ev/M/SR212c.b6532f3da3b0a66640dd21d62b799054.jpg"},{"name":"","text":"　ビュル！！##ブリュルルルルルルルルル～～～！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「あへぇぇぇぇぇぇえぇっ！？？##おごっ、んぁぁあぁぁああぁぁあっ！」","type":"TXT","id":"v_SR212_0027","src":"/img/common/voice/ogg/v_SR212_0027.9bb109a2e10d209f05f28067ab3f4039.ogg"},{"name":"","text":"　脳髄を灼くような快感と共に、##俺のチンポがビクビクと震える。","type":"TXT"},{"name":"","text":"　子宮口を抉るように押し込んだ##先端から大量のザーメンが放出さる。","type":"TXT"},{"name":"【紅】","text":"「あひっ！　あぁああぁっ、あぁ、##おぉおぉおおおぉおおおおぉおおっ！！」","type":"TXT","id":"v_SR212_0028","src":"/img/common/voice/ogg/v_SR212_0028.bf998df1eef7f1a55c0c65a5d8b9a65b.ogg"},{"name":"","text":"　紅の甲高く擦れた快楽の叫び。","type":"TXT"},{"name":"","text":"　俺のチンポを包み込む熱い肉ヒダが、##意思を持つかのように蠕動する。","type":"TXT"},{"name":"【俺】","text":"「うおっ……おぉっ……！？」","type":"TXT"},{"name":"","text":"　その刺激に煽られるように、##さらに大きく肉棒が跳ね上がる。","type":"TXT"},{"name":"","text":"　紅の一番奥の『急所』に熱く##ドロドロのマグマを叩き込んでいく。","type":"TXT"},{"name":"【紅】","text":"「んっぶうぅっ！　アヅイの出てる！##くれないの子宮、ざ、ざーめんイッパイ、##あひ、んっひぃいぃぃっ！？？」","type":"TXT","id":"v_SR212_0029","src":"/img/common/voice/ogg/v_SR212_0029.d5d7054759dc1bad9330aa7da46dfa65.ogg"},{"name":"","text":"　タップリと注がれ、子宮の中を満たす##精液の熱さで極まってしまったのだろう。","type":"TXT"},{"name":"","text":"　紅の腰がヒクつき、潮を噴きまくった##膣口が凄まじい勢いで痙攣する。","type":"TXT"},{"name":"【俺】","text":"「ハハ、このどうしようもない淫乱め！##そんなに男のザーメンが好きなのか！？」","type":"TXT"},{"name":"","text":"　射精直後のチンポを包む熱い痺れと##開放感――","type":"TXT"},{"name":"","text":"　そんな目も眩むような快感に耐えながら、##紅のマンコを容赦なく突き上げる。","type":"TXT"},{"name":"【紅】","text":"「んっ、うぐうぅっ！！　しょ、##しょうなのぉぉっ！！　くれないのオマンコ、##ザーメンだいしゅきなのぉっ！」","type":"TXT","id":"v_SR212_0030","src":"/img/common/voice/ogg/v_SR212_0030.c910a14b48243377fc52e3e03af874be.ogg"},{"name":"【紅】","text":"「ああぁ、おまんこのナガ！　ちんぽ汁で##ドロドロにしゃれらら、あっ、ああぁ！##イ、イッぢゃうがらぁぁあぁぁぉっ！」","type":"TXT","id":"v_SR212_0031","src":"/img/common/voice/ogg/v_SR212_0031.89fc1b0e23fa7772316780b549efb4a5.ogg"},{"name":"","text":"　再度、紅の身体が痙攣する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「むおおぉ！？　あぁあっ、##あぁぁぁああぁぁぁぁぁあああっぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0032","src":"/img/common/voice/ogg/v_SR212_0032.501b20454abef6c3c0ba59394fcb91bd.ogg"},{"name":"","text":"　獣のように歯を剥き出しにして喚き立て、##かと思うと、俺の唇にむしゃぶり##つくように食い付いてくる。","type":"TXT"},{"name":"","text":"　もちろんマンコのヒダヒダも最奥に##俺のモノを巻き込むように激しく収縮を##繰り返し、","type":"TXT"},{"name":"","text":"　上の口と下の口――唇と股間の両方が、##ネットリと熱い体液塗れで絡み合う。","type":"TXT"},{"name":"【紅】","text":"「んぢゅうぅうぅっ、レロ、んふっ、##あひ、んふぅうぅうぅぅぅ……っ！！」","type":"TXT","id":"v_SR212_0033","src":"/img/common/voice/ogg/v_SR212_0033.b0fd0f4dfe2a868ef58120757f9754be.ogg"},{"name":"","text":"　ニチャニチャジュルルル……と、##絡みついた紅の舌が淫らな水音を立てる。","type":"TXT"},{"name":"","text":"　紅の子宮口から逆流した白濁汁が、##俺のチンポの先端に絡んで##ニチャアと糸を引く。","type":"TXT"},{"name":"","text":"　しかし紅は、まだ満足してない――と##ばかりに股間をチンポに押し付けてくる。","type":"TXT"},{"name":"【俺】","text":"「まったく……あれだけ派手にイった##ばかりなのに、まだ足りないのか？」","type":"TXT"},{"name":"","text":"　紅の凄まじいまでの乱れっぷりに##半ば呆れながら俺が声をかける。","type":"TXT"},{"name":"【紅】","text":"「あっ、あふぅぅ……しょ、しょうなのぉ、##くれない、おちんぽも……おちんぽ汁も、##だいしゅきらから……あっ、あぁ……」","type":"TXT","id":"v_SR212_0034","src":"/img/common/voice/ogg/v_SR212_0034.d946e664291b36261417532494c40001.ogg"},{"name":"【紅】","text":"「もっとハメてぇ！！　もっともっとぉ、##くれなひの、だらしなくイキまくりの##エロマンコ、もっどハメハメしでぇっ！！」","type":"TXT","id":"v_SR212_0035","src":"/img/common/voice/ogg/v_SR212_0035.749fec22ec57c0375b97d9e09b3ae6a8.ogg"},{"name":"","text":"　紅は自分から腰をカクカク揺らしながら、##恥ずかしげもなく卑猥な言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「フハハ！　そうかそうか、何とも、##堂に入ったおねだりじゃないか！」","type":"TXT"},{"name":"","text":"　かつて変態に調教された時に##仕込まれたモノだろうか。","type":"TXT"},{"name":"","text":"　快楽に歪んだ顔に涙さえ浮かべる勢いで、##紅はチンポをせがんでいる。","type":"TXT"},{"name":"【俺】","text":"「もちろん何度でもハメてやるぞ、紅。##ただし俺の軍門に下れば――の話だがな！」","type":"TXT"},{"name":"","text":"　そんな紅に向けて俺は叫ぶ。","type":"TXT"},{"name":"【紅】","text":"「んっ、うぅ……ぐ、ぐんもんっ？##それは、どういうことなんら……っ！？」","type":"TXT","id":"v_SR212_0036","src":"/img/common/voice/ogg/v_SR212_0036.1e2e89104e8a8f9392d5be11c988e1f6.ogg"},{"name":"【俺】","text":"「まあ、一生俺のチンポ奴隷になるって##ことだな。どうだ、誓えるか、紅？」","type":"TXT"},{"name":"【紅】","text":"「あ、あなたの、おちんぽ奴隷……！？##あ、あぁ、そんなこと……##できるわけないらろう……！」","type":"TXT","id":"v_SR212_0037","src":"/img/common/voice/ogg/v_SR212_0037.ba3151d6da86660f6785873bd60dda2e.ogg"},{"name":"【俺】","text":"「どうしてだ？　お前は、俺の##チンポが欲しいんじゃないのか？」","type":"TXT"},{"name":"【紅】","text":"「ほ、ほじぃぃっ！　あなたのチンポ、##欲しい……けどぉ……！　でも、##そうじゃなくてぇえぇぇっ！」","type":"TXT","id":"v_SR212_0038","src":"/img/common/voice/ogg/v_SR212_0038.e1ffa9a263a9386a4923e5d14e62d49d.ogg"},{"name":"【紅】","text":"「くれなひは、しのびだからぁっ！##あなたの奴隷になんて、ぜったいに……##ならなひんらからぁっ！」","type":"TXT","id":"v_SR212_0039","src":"/img/common/voice/ogg/v_SR212_0039.a0feae5b87f8d0a59ff949bc23d825a4.ogg"},{"name":"","text":"　“忍び”という言葉に相当強い##思い入れがあるのだろうか。","type":"TXT"},{"name":"","text":"　芯から快感に蕩けているくせに、##紅は擦れた否定の声を上げる。","type":"TXT"},{"name":"【俺】","text":"「クク、なるほど……」","type":"TXT"},{"name":"","text":"　この後に及んでまだ抵抗するとは、##なかなか大したものだ。","type":"TXT"},{"name":"","text":"　とはいえ、もうそれも限界だろう。","type":"TXT"},{"name":"","text":"　この女が俺のチンポの虜になっているのは、##誰の目にも明らかだ。","type":"TXT"},{"name":"【俺】","text":"「では、もう少し遊んでやろう！##お前が自分から、俺のモノになると##言い出すまでな！」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑うと、ベッドサイドに##用意しておいた“それ”を手に取った。","type":"TXT"},{"name":"【紅】","text":"「はぅっ！？　そ、それは――」","type":"TXT","id":"v_SR212_0040","src":"/img/common/voice/ogg/v_SR212_0040.d55d137b227531dc3103d6962a532da1.ogg"},{"effect":"ef00","type":"EV","id":"SR212d","src":"/img/pc/hello_script/ev/M/SR212d.1439d877dad538d62da8a23d0cd051b3.jpg"},{"name":"【紅】","text":"「んほぉっ！？　あ、あぁあっ、##おっ、おひぃぃぃいぃいぃっ！？？」","effect":"ef02","type":"TXT","id":"v_SR212_0041","src":"/img/common/voice/ogg/v_SR212_0041.41d89b969b0eebcf954ccf27ffd0b12f.ogg"},{"name":"","text":"　紅の目がカッと見開かれ、断末魔の##ような凄まじい叫びが上がる。","type":"TXT"},{"name":"【紅】","text":"「にゃにっ！？　なにゴレおひりぃ！？##むぉぉおぉおっ、なっ、なに##ゴレぇぇぇええぇぇえぇぇえっ！！！？」","type":"TXT","id":"v_SR212_0042","src":"/img/common/voice/ogg/v_SR212_0042.fe6a51c874ced35ea16dc3edaa0231d1.ogg"},{"name":"","text":"　紅は半狂乱になって髪を振り乱す。","type":"TXT"},{"name":"","text":"　額から滲み出した大量の汗が、##ポタポタと俺の顔に滴り落ちる。","type":"TXT"},{"name":"【俺】","text":"「フハハ、なかなか感じるだろう！？」","type":"TXT"},{"name":"","text":"　そんな紅に向けて、俺は笑いかけた。","type":"TXT"},{"name":"","text":"　俺が紅のお尻に回した手――##そこに握られているのは、##長大なアナルバイブ。","type":"TXT"},{"name":"","text":"　それを紅の無防備なケツ穴に、##ズブリと一気に突き刺したのだった。","type":"TXT"},{"name":"【紅】","text":"「ふおぉおぉおっ！？　けっ、ケツ穴！##オグまで入ってぇ……あ、あぁ、##どうして！？　どうひてこんにゃあぁっ！？」","type":"TXT","id":"v_SR212_0043","src":"/img/common/voice/ogg/v_SR212_0043.c2e96ef1979420fd3c2d4bd352b9daea.ogg"},{"name":"【俺】","text":"「どうして、だと？　お前のケツ穴に##入れる理由など、ひとつしかないだろう？」","type":"TXT"},{"name":"","text":"　俺は苦笑して、手に握ったバイブを##さらに紅の直腸の奥まで押し込んだ。","type":"TXT"},{"name":"","text":"　――ズニュ！！　ニュブブブブブ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「ンムムム～～ッ！？　あっ、ああっ、##あ゛ぁぁああ゛ぁ##ああぁぁああぁああぁぁぁぁぁぁっ！！！？」","type":"TXT","id":"v_SR212_0044","src":"/img/common/voice/ogg/v_SR212_0044.83cb3d9533f88aef1fd3cef40608d3d6.ogg"},{"name":"","text":"　絞め殺されるような呻きを上げ、##ビクビクッと背中を跳ね上げる紅。","type":"TXT"},{"name":"","text":"　呼吸困難にでもなったように、##ぜいぜいと激しく喘いでいる。","type":"TXT"},{"name":"【俺】","text":"「こいつで、お前のケツマンコの##『急所』を突いてやるんだよ！」","type":"TXT"},{"name":"【紅】","text":"「んはぁ、あぁ……んぅっ、く、##くれないの……けつまんこを……？」","type":"TXT","id":"v_SR212_0045","src":"/img/common/voice/ogg/v_SR212_0045.c8082e38adbd24e33ce4c2c2de7f3ed9.ogg"},{"name":"","text":"　信じられない、とでも言うように##紅は呆然と目を見開く。","type":"TXT"},{"name":"【俺】","text":"「クク、その通り！　どうだ、紅！##ケツ穴の、ここがイイんだろう！？」","type":"TXT"},{"name":"","text":"　紅の直腸の奥にぼんやりと淡く輝く##光の点――紅のケツ穴の『急所』。","type":"TXT"},{"name":"","text":"　その小さな一点に向けて、##俺はバイブの先端をゴツゴツと叩きつけた。","type":"TXT"},{"name":"【紅】","text":"「おっほぉおぉおおおっ！？　おっ、##おっおおぉおおっ、け、ケヅ穴っ！！##ケヅアナぁぁぁぁぁっ！？？」","type":"TXT","id":"v_SR212_0046","src":"/img/common/voice/ogg/v_SR212_0046.c83ff5ab19b288f5d6c1abb3a9ee1804.ogg"},{"name":"","text":"　ピーーーンと紅の身体が硬直する。","type":"TXT"},{"name":"","text":"　大きく開いた口から舌を突き出し、##眼球が飛び出しそうなほど目を見開く。","type":"TXT"},{"name":"","text":"　出し入れの激しさに肛門の粘膜が裏返り、##ガボッガボッと凄まじい音を立てている。","type":"TXT"},{"name":"【紅】","text":"「おっごぉおっおぉ、らめらめ！##こ、こんにゃの、こんにゃの～～～っ、##おっ、おぉぉおおぉおっ！！？？」","type":"TXT","id":"v_SR212_0047","src":"/img/common/voice/ogg/v_SR212_0047.18d5b7ce0766bf704441ead65c84141b.ogg"},{"name":"【俺】","text":"「どうした、紅？　ケツ穴でイクのか？##こんな早くイってしまうのか？」","type":"TXT"},{"name":"【紅】","text":"「いい、イグっ！　イッぢゃうぅぅっ！！##け、ケツ穴、ホジホジしゃれぇ！　あぁっ、##ああぁあっ、イグイグイッグ～～～～～っ」","type":"TXT","id":"v_SR212_0048","src":"/img/common/voice/ogg/v_SR212_0048.f5e9d3c871a30cc064c43e49971f83ce.ogg"},{"name":"","text":"　半狂乱の紅が髪を振り乱しガクガクと##何度も肯いて、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あっびゃあぁぁぁぁぁぁっ！！？」","effect":"ef02","type":"TXT","id":"v_SR212_0049","src":"/img/common/voice/ogg/v_SR212_0049.e527781c1c4b9953762e7446dc879c5e.ogg"},{"name":"","text":"　ビクン、ビクンビクンッ！！　と##紅の身体が跳ね回る。","type":"TXT"},{"name":"【紅】","text":"「ふおぉおぉおぉおきっ、##ケツ穴しゅごい、しゅごい##しゅっごぉおぉおおおぉおおおぉぉおっ！！」","type":"TXT","id":"v_SR212_0050","src":"/img/common/voice/ogg/v_SR212_0050.e09c4ab983d03e3d558416e08e15b287.ogg"},{"name":"","text":"　目を見開いて絶叫する紅。","type":"TXT"},{"name":"","text":"　ぶわっと紅の全身から牝の匂いのする汗が##噴き出し、","type":"TXT"},{"name":"","text":"　俺のチンポをズッポリ収めたマンコ肉が##ブルブルと喜悦に満ちて痙攣する。","type":"TXT"},{"name":"【紅】","text":"「おっほぉおぉおおっ！！　おひっ、あっ、##あぁ、んっひぃいいぃいぃぃぃぃっ！！」","type":"TXT","id":"v_SR212_0051","src":"/img/common/voice/ogg/v_SR212_0051.7ea65cfa99e65043c92a8a9ad6b233f1.ogg"},{"name":"","text":"　さすが便利な能力である。","type":"TXT"},{"name":"","text":"　ほんの数分ほど『急所』を叩いただけで、","type":"TXT"},{"name":"","text":"　あっという間に紅を肛門アクメまで##突き上げてしまったらしい。","type":"TXT"},{"name":"【俺】","text":"「しかし、こちらを忘れてないか、紅？」","type":"TXT"},{"name":"","text":"　紅の膣内に収めたまま、##まだガチガチに硬いままの俺のチンポ。","type":"TXT"},{"name":"","text":"　それを、肛門アクメで狂喜する紅の##一番奥の『急所』に向けて突き上げた。","type":"TXT"},{"name":"【紅】","text":"「アヒャ～～～～っ☆　おっ、おぉおっ、##おぉおおちんぽぉおぉおぉっ！？？」","type":"TXT","id":"v_SR212_0052","src":"/img/common/voice/ogg/v_SR212_0052.c8bfc27db096ac8aaad0e7a020487a84.ogg"},{"name":"","text":"　直腸に意識を向けていた所に一撃。","type":"TXT"},{"name":"","text":"　紅の目が驚愕に見開かれる。","type":"TXT"},{"name":"【紅】","text":"「いっ、いま！？　ケツが##ゴリゴリされてるところなのにぃぃっ！？」","type":"TXT","id":"v_SR212_0053","src":"/img/common/voice/ogg/v_SR212_0053.83b5c24b3cd9e484fa9fe0b93a0aaf31.ogg"},{"name":"","text":"　どうして？　どうして？　と、##ドロドロの顔で訴えかける紅。","type":"TXT"},{"name":"【俺】","text":"「クク、だからさっきも言っただろう？##お前が屈服するまで遊んでやると！」","type":"TXT"},{"name":"","text":"　この女が俺の軍門にくだるまで、##絶対に開放しない。","type":"TXT"},{"name":"","text":"　全身の『急所』をほじりまくって、##延々とイカせ続けてやる。","type":"TXT"},{"name":"【紅】","text":"「あぁあぁぁぁ、むりむりむりっ！##そんなの、ごわれるぅぅっ！　おまんご、##こわれちゃうからぁあっ！！」","type":"TXT","id":"v_SR212_0054","src":"/img/common/voice/ogg/v_SR212_0054.3872d11e3a3fd113e0f1eea9a3cd39b0.ogg"},{"name":"【俺】","text":"「だったら壊れる前に頷けばいいんだよ！##ほらほら、どうするんだぁ！？」","type":"TXT"},{"name":"","text":"　悲痛な叫びを上げる紅の弱い部分を##容赦なく責め立てていく。","type":"TXT"},{"name":"","text":"　膣奥や尻の穴、オッパイや口の中など――##ありとあらゆる性感帯の『急所』を刺激する。","type":"TXT"},{"name":"【紅】","text":"「んぐううぅっ！？　あっ、んんぅっ、##ああぁああっ、らめらめらめっ！　ごれ、##か、からだじゅう、よすぎてぇっ！」","type":"TXT","id":"v_SR212_0055","src":"/img/common/voice/ogg/v_SR212_0055.d3c09ebc8d475802ae406c08c609d0a1.ogg"},{"name":"","text":"　あまりに長く続く連続絶頂に恐怖すら##感じ始めているようだ。","type":"TXT"},{"name":"","text":"　紅は、瞳を裏返した無様な顔を##思いっきり引き攣らせて――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んぐっ、あひぃっ！？　おっ、##むおぉぉおおぉおぉおおぉおおおっ！！？」","effect":"ef02","type":"TXT","id":"v_SR212_0056","src":"/img/common/voice/ogg/v_SR212_0056.f7606d6f42fe0f953bb5507a5a7e9188.ogg"},{"name":"【俺】","text":"「ハハ！　またイったのか、このメス豚！」","type":"TXT"},{"name":"【紅】","text":"「あぁああ゛あぁああっ！！　イっだっ！##イッだああぁああっ！　おまんこ良すぎて、##まだイっでるぅうぅうぅぅぅっ！！！」","type":"TXT","id":"v_SR212_0057","src":"/img/common/voice/ogg/v_SR212_0057.12e35874135f969069d4df870a6f6ccb.ogg"},{"name":"","text":"　凄まじい勢いで紅が叫ぶ。","type":"TXT"},{"name":"","text":"　俺の腰の上でぶるんぶるんと##頭を振り回すようにして跳ね回る。","type":"TXT"},{"name":"【俺】","text":"「ほう！？　マンコだけなのか？##お前は、ケツ穴ではイっていないのか？」","type":"TXT"},{"name":"","text":"　そんな紅の身体を押さえつけるように、##直腸の『急所』に向けてバイブを突っ込む。","type":"TXT"},{"name":"【俺】","text":"「よーし、ではこっちでもイカせてやろう！##クハハハハ！　うれしいだろう、紅！？」","type":"TXT"},{"name":"【紅】","text":"「おほぉぉおおぉおおぉおおっ！！？」","type":"TXT","id":"v_SR212_0058","src":"/img/common/voice/ogg/v_SR212_0058.129dd97e2978ed5df3c200642ea1721b.ogg"},{"name":"","text":"　紅の瞳がぐるりと裏返り、##大量のヨダレが口元から溢れ出した。","type":"TXT"},{"name":"【紅】","text":"「あっ、あぁぁああっ、や、やめっ、ああ！##ケツ穴、ゴリゴリぃっ！？##おぉ、おぉぉおおぉぉおぉおっ！？」","type":"TXT","id":"v_SR212_0059","src":"/img/common/voice/ogg/v_SR212_0059.d46c05caaa76b961869e6127fa97c613.ogg"},{"name":"","text":"　キツく締まった肛門をこじ開けるように##長大なアナルバイブを前後させる。","type":"TXT"},{"name":"","text":"　入り口の粘膜が捲り上がり、##ジュボジュボと凄まじい音を立てる。","type":"TXT"},{"name":"【紅】","text":"「ひ、ひろがるぅぅ！？　ああぁあぁ、##くれないのケツアナっ、##ひろがっでぇぇえぇえええぇっ！！！？？」","type":"TXT","id":"v_SR212_0060","src":"/img/common/voice/ogg/v_SR212_0060.3e0d09b562d6e9e703d1325ec9e0bb14.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んぉおおおおおぉっ☆　あぎっ、##んっぐうぅうぅぅぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0061","src":"/img/common/voice/ogg/v_SR212_0061.0c5b5599a33f085a7009d5adf21e4a3e.ogg"},{"name":"【俺】","text":"「おおっ！？　今度はケツ穴か！？##ケツでアクメを決めたのかぁ！？」","type":"TXT"},{"name":"","text":"　鬼気迫る表情でガチガチと歯を鳴らす##紅のナカを抉るように何度も突き上げる。","type":"TXT"},{"name":"【俺】","text":"「どうなんだ、紅！？　お前のケツ穴は、##ちゃんとマンコになったのか！？」","type":"TXT"},{"name":"【紅】","text":"「あぁああっ！　なっだぁぁあっ！！##ケツ穴でガチアクメきめでっ、##あっ、あぁあぁああぁっ！！」","type":"TXT","id":"v_SR212_0062","src":"/img/common/voice/ogg/v_SR212_0062.047de3f8c617ded8b9e72f31e57811e8.ogg"},{"name":"【紅】","text":"「くれないのケツ穴、##おまんこになっだがらぁああぁああっ！！」","type":"TXT","id":"v_SR212_0063","src":"/img/common/voice/ogg/v_SR212_0063.991c4615ba635c55a4721863d69d0b31.ogg"},{"name":"","text":"　だから、もう許して、と紅が泣き叫ぶ。","type":"TXT"},{"name":"【紅】","text":"「おまんごになる！！　からだじゅう、##いっぱい、イギまぐってぇ！！##おまんごになっぢゃうぅうううううっ！！！」","type":"TXT","id":"v_SR212_0064","src":"/img/common/voice/ogg/v_SR212_0064.2139e4c90c67eef523897b1437426f4c.ogg"},{"name":"【俺】","text":"「なんだ、紅！？　お前は、##身体中がマンコになるのがイヤなのかっ！？」","type":"TXT"},{"name":"","text":"　イケばイクほど紅の『急所』の数は##増大していく。","type":"TXT"},{"name":"","text":"　紅の『眼』の力を得た俺には、##その様子が手に取るようにわかる。","type":"TXT"},{"name":"","text":"　確かにこのままだと、##紅の全身がイキまくりの敏感マンコになるのも##時間の問題だろう。","type":"TXT"},{"name":"【紅】","text":"「あぁあぁ、いやぁぁ！##いやぁぁああっぁあっ！！　からだが、##おまんこになるのはいやなのぉぉおぉっ！！」","type":"TXT","id":"v_SR212_0065","src":"/img/common/voice/ogg/v_SR212_0065.b4de7e876b104079963defbcc9de1d1e.ogg"},{"name":"","text":"　半狂乱の紅がブルブルと首を振る。","type":"TXT"},{"name":"","text":"　感じすぎて頭も身体も変になる――##そう言いたげな表情だ。","type":"TXT"},{"name":"【俺】","text":"「ならば言うことはわかっているな！##お前は俺の、何になるんだぁ！？」","type":"TXT"},{"name":"【紅】","text":"「ど、どれいになるっ！！　あなたの##おちんぽ奴隷になるからぁあぁっ！！」","type":"TXT","id":"v_SR212_0066","src":"/img/common/voice/ogg/v_SR212_0066.da9e8328ade8859ba1d4d1510b2767f7.ogg"},{"name":"","text":"　もはや紅は一瞬も迷わなかった。","type":"TXT"},{"name":"","text":"　絶え間なくチンポを締め付け、##膣襞を痙攣させながら絶叫する。","type":"TXT"},{"name":"【紅】","text":"「らがら、ゆるひでぇっ！！##もうキモヂイイどころ、##ゴリゴリしないれぇえぇぇぇぇえぇっ！！！」","type":"TXT","id":"v_SR212_0067","src":"/img/common/voice/ogg/v_SR212_0067.258fca0ef0652ccdfca433efd0ab839d.ogg"},{"name":"【俺】","text":"「よーしよし！　よく言ったぞ、紅！」","type":"TXT"},{"name":"","text":"　ついに紅を自我崩壊まで追い込み、##奴隷宣言まで引き出した。","type":"TXT"},{"name":"","text":"　ひと仕事やりきった満足感と共に、##俺のチンポの奥からムクムクと##強烈な欲望が沸き上がってくる。","type":"TXT"},{"name":"【紅】","text":"「おひぃぃっ！？　お、おちんぽっ、##ナカでぶるぶるしへ、うぶぅっ！？」","type":"TXT","id":"v_SR212_0068","src":"/img/common/voice/ogg/v_SR212_0068.d80ec7748a546e5c69fbd739fe5c2032.ogg"},{"name":"【俺】","text":"「ああ！　お前が奴隷になった証に、##最後にタップリと濃いのを出してやる！」","type":"TXT"},{"name":"","text":"　ビクビクとチンポが震え、##急速に射精感が高まっていく。","type":"TXT"},{"name":"","text":"　俺は紅のマンコの奥の『急所』――","type":"TXT"},{"name":"","text":"　子宮の入り口をかきわけるようにして##肉棒の先端をグリグリとねじ込んで、","type":"TXT"},{"name":"【俺】","text":"「それっ！　イクぞっ、紅っ！！」","type":"TXT"},{"name":"【紅】","text":"「そ、そんにゃ！？　ふっ！？##んっはぁぁぁぁぁぁぁっ！？？」","type":"TXT","id":"v_SR212_0069","src":"/img/common/voice/ogg/v_SR212_0069.d7cc0d4cc90c9c6b75ce46441884ae70.ogg"},{"name":"","text":"　そして、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR212e","src":"/img/pc/hello_script/ev/M/SR212e.aa36f1aa4ab2320cf793e158a583f5c2.jpg"},{"name":"【紅】","text":"「いっぐうぅうぅううぅぅぅっ！！？」","effect":"ef02","type":"TXT","id":"v_SR212_0070","src":"/img/common/voice/ogg/v_SR212_0070.f3160b9b659f044aaec3356f2c49f07e.ogg"},{"name":"","text":"　紅の身体が強く跳ね、##股間から透明な飛沫が噴き出した。","type":"TXT"},{"name":"","text":"　同時に俺のチンポから紅の奥へと##ドクドクと白く粘った塊が注がれる。","type":"TXT"},{"name":"【紅】","text":"「あひゃぁぁぁあぁっ！！　あひっ、##んっごぉおぉおぉおぉおおぉおっ！！」","type":"TXT","id":"v_SR212_0071","src":"/img/common/voice/ogg/v_SR212_0071.25594b6332d861c7cf6772f8a169d109.ogg"},{"name":"","text":"　絞め殺されるケモノのように声を##震わせる紅。","type":"TXT"},{"name":"【紅】","text":"「あっ、あ゛あぁああぁっ！##らめっでいっだのにっ、おまんごらめっで、##いっだのにいいぃぃぃっ！！？」","type":"TXT","id":"v_SR212_0072","src":"/img/common/voice/ogg/v_SR212_0072.b0d32a7fbf1cec918aa011adac56e340.ogg"},{"name":"","text":"　果ての無い連続絶頂に恐怖さえ表情に##浮かべて紅が喚き立てる。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　それは悪かったな。##しかしお前のマンコが良すぎて、##俺も限界だったんでな！」","type":"TXT"},{"name":"","text":"　ゲラゲラと笑いながら、##俺は紅の子宮に精液を吐き出しまくる。","type":"TXT"},{"name":"","text":"　そもそも奴隷の事情など、##どうして俺が考慮する必要があるというのか。","type":"TXT"},{"name":"","text":"　紅の全身が敏感マンコになるなら、##俺としてはむしろ望むところである。","type":"TXT"},{"name":"【紅】","text":"「うぐぅぅぅ、うぞつき！##うぞづきぃいぃいぃぃっ！！」","type":"TXT","id":"v_SR212_0073","src":"/img/common/voice/ogg/v_SR212_0073.8a80ca6fc3d20d4405ff6e92f3907a0b.ogg"},{"name":"","text":"　ドロドロの愛液をまき散らしながら、##悔しげに顔を歪める紅。","type":"TXT"},{"name":"【俺】","text":"「ほれほれ、そんなことより、紅！##もっとマンコを引き締めろ！」","type":"TXT"},{"name":"","text":"　さらに快感を貪るため、##俺は射精しながらチンポをピストンさせる。","type":"TXT"},{"name":"【紅】","text":"「ほぎぃっ！？　あっはぁっ、ざーめん、##出ながら、ズブズボおぉおぉおっ！？」","effect":"ef02","type":"TXT","id":"v_SR212_0074","src":"/img/common/voice/ogg/v_SR212_0074.82658f8aa06b5b2e1763b24b57e3b257.ogg"},{"name":"","text":"　膣襞が急激に引き締まり、##凄まじい快感を俺のチンポに伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「よーし、ダメ押しだ！　いいか、##一滴残らず精液を搾り取れぇぇぇ！！」","type":"TXT"},{"name":"","text":"　大きく叫び、俺は紅の直腸に突っ込んだ##バイブをメチャクチャに掻き回した。","type":"TXT"},{"name":"【紅】","text":"「おっごぉごおぉおおぉおっ！？　おひり、##おひりぃいぃいぃぃぃっ！！」","type":"TXT","id":"v_SR212_0075","src":"/img/common/voice/ogg/v_SR212_0075.4dbae454b95ffc9842b6539ee0a28b4f.ogg"},{"name":"","text":"　バイブでの直腸への刺激に合わせて##紅の膣内が激しく収縮する。","type":"TXT"},{"name":"","text":"　紅の膣襞越しにチンポの裏側が##ゴリゴリと擦られる。","type":"TXT"},{"name":"","text":"　その感触が心地よくて、##俺は夢中になって紅のアナルを堀りまくり――","type":"TXT"},{"name":"【紅】","text":"「あっぎぃいぃっ！？　んぐっ、あががっ、##おひり、めぐれるっ！！##めぐれるうぅうぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR212_0076","src":"/img/common/voice/ogg/v_SR212_0076.f41887b6d9f259a570c4b6fe2c616264.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あっひゃあぁあああぁあぁぁあっ☆」","type":"TXT","id":"v_SR212_0077","src":"/img/common/voice/ogg/v_SR212_0077.0e76e3511c1baa4b3ca59202caa46fd4.ogg"},{"name":"","text":"　再度の絶頂アクメに紅の身体が捩れると##同時に、バイブを握った手に異様な手応え。","type":"TXT"},{"name":"【俺】","text":"「んぐっ！？　なんだ、これは――」","type":"TXT"},{"name":"","text":"　深々と紅の直腸に埋めたバイブを##押し戻すように、強烈な圧力がかかる。","type":"TXT"},{"name":"","text":"　紅の下腹部から、グルルルルルと##地響きのような異音が響いてくる。","type":"TXT"},{"name":"","text":"　こいつは、もしかして――！？","type":"TXT"},{"name":"【紅】","text":"「ふっごぉおぉっ！？　あひっ！？##ああぁぁあああぁっ、でりゅ！##でりゅでりゅでりゅぅうぅぅぅ！！」","type":"TXT","id":"v_SR212_0078","src":"/img/common/voice/ogg/v_SR212_0078.6c13957f2f1932ac40047222d6566fdb.ogg"},{"name":"【紅】","text":"「ああぁあぁああっ、おひり、##とまんにゃぃいぃぃぃいいぃっ！！！」","type":"TXT","id":"v_SR212_0079","src":"/img/common/voice/ogg/v_SR212_0079.184e671c2ac3307b86353d642a82f422.ogg"},{"name":"","text":"　ずっぼんっ、という破裂音と同時に俺が##握ったバイブが紅のケツ穴から抜け落ちる。","type":"TXT"},{"name":"","text":"　そして、そのぽっかりと開きっぱなしの##窄まりから――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR212f","src":"/img/pc/hello_script/ev/M/SR212f.aedd7c45b66f80736b5e53d695e6aaa6.jpg"},{"name":"【紅】","text":"「ふっおぉおぉおおぉおおっ！！##んおっぉおっぉおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR212_0080","src":"/img/common/voice/ogg/v_SR212_0080.9aa54f099f98fe0227fcfe9545ccaea1.ogg"},{"name":"","text":"　ブビュ！！　ブビビュビュブビビビッ！！","type":"TXT"},{"name":"【俺】","text":"「おおっ、糞だ！##紅が糞を漏らしてるぞっ！？」","type":"TXT"},{"name":"","text":"　あまりに肛門を掻き回し過ぎて、##括約筋がバカなってしまったのだろうか。","type":"TXT"},{"name":"","text":"　連続アクメで弛みきった紅の下腹部から、##延々と茶色の塊がひり出されていく。","type":"TXT"},{"name":"【紅】","text":"「おっひゃぁぁぁぁっ！？　みないで、##みないれぇえぇえええええっ！！！」","type":"TXT","id":"v_SR212_0081","src":"/img/common/voice/ogg/v_SR212_0081.fc6f3b3f69f4073c42c3e73352bf1a1a.ogg"},{"name":"【紅】","text":"「くれないのうんち、##とまらにゃいのぉぉおぉおおおおぉっ！！！」","type":"TXT","id":"v_SR212_0082","src":"/img/common/voice/ogg/v_SR212_0082.413118c763eeadb3d09f7724b8bfefec.ogg"},{"name":"","text":"　顔面を朱に染めて泣き叫ぶ紅。","type":"TXT"},{"name":"","text":"　その身体を震わせているのが羞恥なのか##快感なのか――","type":"TXT"},{"name":"","text":"　いずれにしても、俺のチンポを##ねじ切るような勢いで全身を痙攣させ、##ガクガクと腰を揺らしている。","type":"TXT"},{"name":"【俺】","text":"「フハハハ！　糞を漏らしながらとは##メス豚に相応しいイキっぷりだぞ、紅！」","type":"TXT"},{"name":"","text":"　敏感なマンコにユルユルのケツ穴。","type":"TXT"},{"name":"","text":"　こいつを仕込めば、##なかなか面白い奴隷になりそうだ。","type":"TXT"},{"name":"","text":"　そんなことを考えていると、##すっかり精液を出し切ったはずのチンポが##硬さを取り戻してくる。","type":"TXT"},{"name":"【紅】","text":"「あぐっ！？　あっ、はひっ、うぅぅ……」","type":"TXT","id":"v_SR212_0083","src":"/img/common/voice/ogg/v_SR212_0083.8641cd874c3e17dcf1bc6d8a3878667a.ogg"},{"name":"","text":"　それを敏感に察したのか――","type":"TXT"},{"name":"","text":"　脱糞のショックで虚脱していた紅の瞳に、##怯えとも悦びともつかない輝きが灯る。","type":"TXT"},{"name":"【俺】","text":"「さあ、俺が満足するまで、##まだまだ楽しませてもらうからな！」","type":"TXT"},{"name":"","text":"　全身に『急所』が広がり、身体中が##マンコになるまでイカせまくる。","type":"TXT"},{"name":"","text":"　それでこそ、##俺の奴隷というモノだからな。","type":"TXT"},{"name":"【紅】","text":"「あぁぁ、うそつき……うそつき……、##おまんこにしないって、いっらのにぃ……」","type":"TXT","id":"v_SR212_0084","src":"/img/common/voice/ogg/v_SR212_0084.8bd13361352329248060869dffd9939f.ogg"},{"name":"","text":"　虚ろな顔で俺を非難する紅の声は、##確かに媚びを含んでしっとりと濡れていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c411",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc229a","src":"/img/pc/hello_script/bg/M/srnc229a.233799d5a7fc11fcc772cebf182fbf7c.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i229a","src":"/img/pc/hello_script/ov/M/SR_i229a.2a195f7cb4e4f4a2e558cb410132f925.png"},{"name":"【ソシエ】","text":"「ふふ、どこまで逃げられますかしら」","type":"TXT","id":"v_SR229_0000","src":"/img/common/voice/ogg/v_SR229_0000.413a44975796e662ed2dd8942549b16c.ogg"},{"name":"","text":"　ソシエは逃げる男の背を追いかけながら、##指揮棒を振るってドローンを操作し、##彼を路地裏へと追い詰めてゆく。","type":"TXT"},{"name":"","text":"　もっとも、指揮棒の動きに意味はない。##ドローンを操作するのは彼女の脳内のチップ。##それが脳波を飛ばし、操っているのだ。","type":"TXT"},{"name":"","text":"　彼女の表の顔がオーケストラ指揮者ゆえ、##目眩ましも兼ね、この趣向が用意された。","type":"TXT"},{"name":"","text":"　タクトに敵の攻撃を引きつけつつ、##それとは無関係な操作を以て敵を討つ、##といったことも可能になる。","type":"TXT"},{"name":"【ソシエ】","text":"「うふふ、逃がしませんわよ……##魔族にも繋がりがあるなら、けして――」","type":"TXT","id":"v_SR229_0001","src":"/img/common/voice/ogg/v_SR229_0001.e3c493aa85807c36bac46d11f60820cc.ogg"},{"name":"","text":"　米連に巨額の援助を行う企業の社長令嬢、##それがソシエの出自である。","type":"TXT"},{"name":"","text":"　けれど――いや、それゆえなのか。##米連と敵対する魔族の手により、社長夫人、##すなわち彼女の母親は殺されていた。","type":"TXT"},{"name":"","text":"　その復讐心から彼女は米連に所属し、##いまでは米連のコンダクターと呼ばれながら、##魔族討伐部隊員として、ドローンを操る。","type":"TXT"},{"name":"","text":"　今日の討伐対象は、##ソシエの所属する部隊で潜入工作をしていた##別組織の長であった。","type":"TXT"},{"name":"","text":"　魔族とも深く繋がりを持つ男とあって、##ソシエのモチベーションは高く、##逃げる相手の背を見失うこともない。","type":"TXT"},{"name":"","text":"　そうして――複数のドローンを操り、##狭い路地裏の進路と退路、##両方を塞いだソシエは、男に歩み寄る。","type":"TXT"},{"name":"【ソシエ】","text":"「さて――鬼ごっこはおしまいですわ」","type":"TXT","id":"v_SR229_0002","src":"/img/common/voice/ogg/v_SR229_0002.55447466f03b6b7b73e55d98655e4df0.ogg"},{"name":"【俺】","text":"「さぁて、そいつはどうかな？」","type":"TXT"},{"name":"","text":"　余裕の笑みを見せる男だったが、##状況はどう考えてもこちらの有利である。","type":"TXT"},{"name":"【ソシエ】","text":"「私のドローンが見えませんの？##すでにあなたの命は、私の手の中……##このタクトに懸かっていますのよ」","type":"TXT","id":"v_SR229_0003","src":"/img/common/voice/ogg/v_SR229_0003.92c15ea1b279a56d5da7964f923e3c6f.ogg"},{"name":"","text":"　脳波による操作を誤魔化すように、##タクトの先端を揺らして、また男に近づく。","type":"TXT"},{"name":"","text":"　タクトに合わせてドローンの包囲網も狭め、##すぐに男を捕らえる――あるいは殺す、##その一歩手前というところだ。","type":"TXT"},{"name":"【俺】","text":"「そうかい……くくっ、これでもかな？」","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【ソシエ】","text":"「ぇ――なっっ！？　どうしてっっ……」","effect":"ef02","type":"TXT","id":"v_SR229_0004","src":"/img/common/voice/ogg/v_SR229_0004.8d23d121867f318a322f22ec0d1af213.ogg"},{"name":"","text":"　どうしたことか、包囲網のドローンたちが、##急に電源でも切れたかのように動きを止め、##地面にバタバタと崩れ落ちてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"（これはっ……電波妨害っっ！？）","type":"TXT","id":"v_SR229_0005","src":"/img/common/voice/ogg/v_SR229_0005.5fb202af2ea5f8f549d0830901aec000.ogg"},{"name":"","text":"　まずい――そう判断したソシエは、##躊躇なくその場から逃げ去ろうとする。","type":"TXT"},{"name":"","text":"　けれど、その判断は一瞬遅かった。","type":"TXT"},{"name":"【浮浪者１】","text":"「おぉっとぉ！　逃がさねぇぜぇ～」","type":"TXT"},{"name":"【ソシエ】","text":"「ひっっ！？　このっ……お放しなさい！！」","type":"TXT","id":"v_SR229_0006","src":"/img/common/voice/ogg/v_SR229_0006.dfa3ce31bfe9601f717b5bda253d177e.ogg"},{"name":"【浮浪者２】","text":"「いひひっ、上品ぶった言葉遣いだぜ。##いいトコのお嬢様かねぇ、たまんねぇ～」","type":"TXT"},{"name":"【ソシエ】","text":"（こ、この方たち……いったいどこから！？）","type":"TXT","id":"v_SR229_0007","src":"/img/common/voice/ogg/v_SR229_0007.5991f63653f3845ad385107781859f70.ogg"},{"name":"","text":"　いつの間にか集まっていた男たち、##汚らわしく悪臭を放つ複数の浮浪者が、##ソシエを取り囲み、身体を押さえつけた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR229a","src":"/img/pc/hello_script/ev/M/SR229a.a6f7beae25df1d0e111f0e6cd2be312f.jpg"},{"name":"【ソシエ】","text":"「きゃあっ！？　お、お放しなさいっ！」","effect":"ef02","type":"TXT","id":"v_SR229_0008","src":"/img/common/voice/ogg/v_SR229_0008.1578b219e2bb87d11e0bf991584bf742.ogg"},{"name":"","text":"　そう叫び、拘束を振り払おうとするが、##大勢の男たちに押さえつけられると、##起き上がるどころか身動きすらできない。","type":"TXT"},{"name":"","text":"　ソシエの武器はドローンだ。##それを奪われた状態では、少し鍛えた並の女と##まるで変わらないのである。","type":"TXT"},{"name":"【ソシエ】","text":"（なぜですのっ……ドローンがっ……）","type":"TXT","id":"v_SR229_0009","src":"/img/common/voice/ogg/v_SR229_0009.a938f3f9e071e94c3c2bdc81157570de.ogg"},{"name":"【俺】","text":"「無駄だ、ソシエ・テイラーよ。##辺り一帯には、脳波や電磁波を遮断する、##特殊な装置を設置済みだ」","type":"TXT"},{"name":"","text":"　そう言って男はゆっくりと近づき、##ソシエの手からタクトを奪い取る。","type":"TXT"},{"name":"【俺】","text":"「こいつでドローンを操作しているのか？」","type":"TXT"},{"name":"【ソシエ】","text":"「っ……答える必要など、ありませんわ……」","type":"TXT","id":"v_SR229_0010","src":"/img/common/voice/ogg/v_SR229_0010.62ee5f8684379e232b1bfe209660e188.ogg"},{"name":"","text":"　男はそれをジッと観察していたが、##やがてニヤリと笑い、軽々とへし折った。","type":"TXT"},{"name":"【俺】","text":"「なるほど、こいつはダミーだったか。##どうやら脳波で操っているようだが……##いずれにせよ、操作は不可能だな」","type":"TXT"},{"name":"【ソシエ】","text":"「……さて、それはどうでしょうか。##すぐに仲間が装置を探し、破壊しますわ。##それで、あなた方もおしまいではなくて？」","type":"TXT","id":"v_SR229_0011","src":"/img/common/voice/ogg/v_SR229_0011.dce49d4691d0e3db313e743b129c7627.ogg"},{"name":"","text":"　先ほどの男のように余裕を見せ、##取り押さえられながらも優雅に微笑む。","type":"TXT"},{"name":"","text":"　だが男は、ソシエの虚勢を見抜いたように、##ニヤニヤと笑いながら、銃撃に傷ついた身体を##労わるように撫でた。","type":"TXT"},{"name":"【俺】","text":"「ならば、そうなる前にお返しをしておくか。##ここまで誘い込むためだったとはいえ、##思った以上にやられてしまったからな」","type":"TXT"},{"name":"","text":"　見れば、男の身体は大小多くの傷を負い、##さすがに疲労も蓄積されているようだ。","type":"TXT"},{"name":"【ソシエ】","text":"（これなら……すぐには動けませんわね。##その隙に、なにか手を――）","type":"TXT","id":"v_SR229_0012","src":"/img/common/voice/ogg/v_SR229_0012.79964d0fcc5defb473339bbdef2c7dec.ogg"},{"name":"","text":"　そう考えるソシエだったが、##不意にソシエを拘束する浮浪者たちが、##処遇を決めかねている男に訴えかける。","type":"TXT"},{"name":"【浮浪者１】","text":"「ま、待ってくだせぇ、旦那ぁ！」","type":"TXT"},{"name":"【俺】","text":"「む、どうした？」","type":"TXT"},{"name":"【浮浪者１】","text":"「旦那の手助けをしたのは俺たちでさぁ。##なら、その……見返りといいますか……##へへっ、おわかりになりやすかねぇ？」","type":"TXT"},{"name":"【俺】","text":"「…………なるほどな」","type":"TXT"},{"name":"【ソシエ】","text":"（……？　なんですの、いったい――）","type":"TXT","id":"v_SR229_0013","src":"/img/common/voice/ogg/v_SR229_0013.dcb9d88a5bb3500625419d7af148d0db.ogg"},{"name":"","text":"　ソシエが戸惑いの表情を見せるも、##男たちの間で会話は成立したようだった。","type":"TXT"},{"name":"","text":"　そして、それをソシエにも伝えるように、##男が浮浪者たちに命令を下す。","type":"TXT"},{"name":"【俺】","text":"「いいだろう、殺すにも惜しいからな。##存分に身体を愉しみ、屈服させてやれ」","type":"TXT"},{"name":"【ソシエ】","text":"「なっ――」","type":"TXT","id":"v_SR229_0014","src":"/img/common/voice/ogg/v_SR229_0014.189fa3366ca0ff667070fcddc27a3a44.ogg"},{"name":"","text":"　その言葉の持つ意味を理解し、##ソシエは背筋を震わせ戦慄する。","type":"TXT"},{"name":"","text":"　思わず怯えた色を瞳に浮かべたソシエに、##下卑た男たちの薄汚れた手が伸ばされ、##纏った衣服を引き千切ってゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「ひぃっっ、いやあぁぁぁ――――っっ！！」","effect":"ef02","type":"TXT","id":"v_SR229_0015","src":"/img/common/voice/ogg/v_SR229_0015.a9664a4e889d126bb00d80951f8f3bf3.ogg"},{"name":"","text":"　服が引き裂かれ、白肌が晒される。##そこに男たちの垢と埃に塗れた手が這い、##不快感と汚辱感が込み上げた。","type":"TXT"},{"name":"【ソシエ】","text":"（なにっ、なんですのっっっ！？）","type":"TXT","id":"v_SR229_0016","src":"/img/common/voice/ogg/v_SR229_0016.7098b24fc8d901d5f988e48fe1fa0c2d.ogg"},{"name":"","text":"　受けたこともない屈辱、恥辱、##それらに混乱し、ガクガクと身体が震える。","type":"TXT"},{"name":"","text":"　下賤な男たちに脱がされ、##誰にも見せたことのない裸体を晒されるなど、##想像を絶する恐怖とおぞましさだった。","type":"TXT"},{"name":"【ソシエ】","text":"「やめっっ……お放しなさいっっ！##なっ、んっっ……いやあぁぁっっっ！？」","type":"TXT","id":"v_SR229_0017","src":"/img/common/voice/ogg/v_SR229_0017.a266a023d51dcc9028891662e5d47d51.ogg"},{"name":"","text":"　熱くて硬いものが手に握らされ、##不気味な生き物のような脈動が伝う。","type":"TXT"},{"name":"","text":"　その正体を確かめようとするも、##目を向けるより早く口元に押し当てられた、##その感触と臭気を受け、ソシエは気づいた。","type":"TXT"},{"name":"【ソシエ】","text":"「あ、がっ……ひっっ、ああぁあっっっ！？」","type":"TXT","id":"v_SR229_0018","src":"/img/common/voice/ogg/v_SR229_0018.725ea46bd9d03aa08ce53172195d3e0d.ogg"},{"name":"","text":"　恥垢に塗れたおぞましい臭気を放つ、##男のペニスが唇に触れ、押し開こうとする。","type":"TXT"},{"name":"【ソシエ】","text":"（ひぃっっ！？　い、やっ、ですわっっ……##やっ、やめっっ……やめてぇえぇっっっ！）","type":"TXT","id":"v_SR229_0019","src":"/img/common/voice/ogg/v_SR229_0019.83d143fe801445e66b62ccd6dbadb131.ogg"},{"name":"","text":"　ゾワゾワァッと汚辱に鳥肌が立ち、##端正な顔を引きつらせてソシエは足掻く。","type":"TXT"},{"name":"","text":"　しかし身体中に押しつけられるペニスは、##数秒ごとに増え、身体中からニチャニチャと##耳障りな音が響き渡ってくる。","type":"TXT"},{"name":"","text":"　そして、ついに――。","type":"TXT"},{"name":"【ソシエ】","text":"「んぐぅっっっっ！？　んぶっっ、やっ……##おぐっっ、おっ……そ、こぉっ……」","type":"TXT","id":"v_SR229_0020","src":"/img/common/voice/ogg/v_SR229_0020.713c7a42ff2cd0597498f633f1e06f64.ogg"},{"name":"【浮浪者１】","text":"「うひひひひ……こんな綺麗な肌、髪……##それに綺麗なマンコなんてなぁ、##いつ以来かねぇ……」","type":"TXT"},{"name":"【ソシエ】","text":"（う、そっ……やめ――）","type":"TXT","id":"v_SR229_0021","src":"/img/common/voice/ogg/v_SR229_0021.ef8450034aa5eff3a72cd19aff54c68b.ogg"},{"name":"","text":"　熱い感触の一つが股間に宛がわれ、##ソシエが拒絶する間もなく、##その肉塊は狭まった肉襞を刺し貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR229b","src":"/img/pc/hello_script/ev/M/SR229b.d15817aff02d0e432de44d178fb17aca.jpg"},{"name":"","text":"　――グチィッッ、ブチブチブチィィッッ！","effect":"ef02","type":"TXT"},{"name":"【ソシエ】","text":"「あっぐううぅぅぅっっっ！！！？」","type":"TXT","id":"v_SR229_0022","src":"/img/common/voice/ogg/v_SR229_0022.8d4154cb109a9f985bf036d69dc02013.ogg"},{"name":"【ソシエ】","text":"（な、にがっ……うぐぅぅっっっ！##あぁっ、いっ……たっ、いぃっ……）","type":"TXT","id":"v_SR229_0023","src":"/img/common/voice/ogg/v_SR229_0023.d0b511b2d334a5e8e1ff57324bb3be90.ogg"},{"name":"","text":"　股間から刃を貫き通されたような痛みが、##下腹部を貫き、身体の奥へ突き抜けた。","type":"TXT"},{"name":"","text":"　熱く、焼けるような感触にお腹が圧迫され、##身体を支える四肢がガクガクと震えだす。","type":"TXT"},{"name":"【浮浪者】","text":"「こ、こいつ初モンだぁぁ……ふひっっ、##きんもちいぃぜぇ～～～～っっっ！！」","type":"TXT"},{"name":"","text":"　その男の言葉に、ようやく現実が見え、##ソシエは愕然とした表情で、声を震わせた。","type":"TXT"},{"name":"【ソシエ】","text":"「あっ、ぐっっ……う、そっ……なっ……##なん、ですのぉぉ……あぁ、まさかぁ……」","type":"TXT","id":"v_SR229_0024","src":"/img/common/voice/ogg/v_SR229_0024.566d9be6105ef6bb30430f3481011422.ogg"},{"name":"","text":"　犯された、陵辱された――。","type":"TXT"},{"name":"【ソシエ】","text":"（こ、んなっ……浮浪者、なんかにっ……）","type":"TXT","id":"v_SR229_0025","src":"/img/common/voice/ogg/v_SR229_0025.07c51212da84262aa8312665491dcc9e.ogg"},{"name":"","text":"　ゴキブリでも握り潰したような不快感が、##お腹の底から一気に沸き立ち、全身に鳥肌が、##寒気が広がってゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「ひぎぃっっっ、いやぁぁぁ――っっっ！！##放してっ、私から離れなさいなあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR229_0026","src":"/img/common/voice/ogg/v_SR229_0026.98a98d8941de362f5f346fb8d925d22c.ogg"},{"name":"","text":"　大声で叫び上げたソシエは、##男たちを睨みつけて髪を振り乱し、##動かないながら懸命に暴れ、抵抗を見せた。","type":"TXT"},{"name":"","text":"　けれど、そんなソシエの反応が、##男たちの獣欲をますますそそり立て、##嬉しそうに股間を押しつけ始める。","type":"TXT"},{"name":"【浮浪者１】","text":"「いひひっ、たまんねぇ声だなぁぁ……」","type":"TXT"},{"name":"【浮浪者２】","text":"「その綺麗なお手々でシコってくれよぉ？」","type":"TXT"},{"name":"【ソシエ】","text":"「～～～～～～～～～～っっっっ！！！？##ひっ、やっ……あぁっ……うぅぅっっ！！」","type":"TXT","id":"v_SR229_0027","src":"/img/common/voice/ogg/v_SR229_0027.c6c662e000f60cbae8e598dff3135e6d.ogg"},{"name":"","text":"　自分の言葉などまるで通じていないように、##男たちは勝手に欲望を押しつけて腰を振り、##身体中に恥垢や熱い感触が絡みついてゆく。","type":"TXT"},{"name":"","text":"　不快な感触とおぞましい臭気が広がり、##押さえつけられる痛みと犯された痛み、##そこに怒りと恐怖までが合わさり――。","type":"TXT"},{"name":"【ソシエ】","text":"「いやっっ、いやですわぁぁっっっ！##やめてっ、放してぇえっ、きゃあぁぁっ！」","type":"TXT","id":"v_SR229_0028","src":"/img/common/voice/ogg/v_SR229_0028.d5adf0786c00aaf7131e90f1015eef25.ogg"},{"name":"","text":"　半狂乱のようになって、##ソシエは地面でのた打ち回りながら、##浮浪者たちの拘束から逃れようとする。","type":"TXT"},{"name":"","text":"　けれど、そのたびに笑われ――そして、##あまりに抵抗が過ぎるようであれば、##彼らは容赦なくソシエに手を上げた。","type":"TXT"},{"name":"【浮浪者１】","text":"「おらっ、おとなしくしろやっっ！」","type":"TXT"},{"name":"【ソシエ】","text":"「いひぃっっっ！？##つぅっ……なにを、するんですのっ！」","type":"TXT","id":"v_SR229_0029","src":"/img/common/voice/ogg/v_SR229_0029.1df74df33b46a6ecc9bbf0114fc9d0c0.ogg"},{"name":"【浮浪者２】","text":"「黙れってんだよぉっ！　いまのおめぇは、##俺らのオナホールなんだからなぁ！」","type":"TXT"},{"name":"【ソシエ】","text":"「きゃぁっっ！？　いっ、あぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR229_0030","src":"/img/common/voice/ogg/v_SR229_0030.3bb15aec50139dbd617dc80f7175148d.ogg"},{"name":"","text":"　幼児のように尻房を強烈に叩かれた直後、##次は顔が、そしてお腹が――。","type":"TXT"},{"name":"","text":"　平手や拳で何度も殴打を受け、##ソシエはその痛みと理不尽な仕打ちに、##どんどん恐怖を膨らませてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「やっっ、あぁっっ！　あぐっっ、うぅっ……##や、めてぇぇ……ください、なぁっ……」","type":"TXT","id":"v_SR229_0031","src":"/img/common/voice/ogg/v_SR229_0031.a3a3fcc0120b0f9756340ba938daf3c9.ogg"},{"name":"","text":"　やがて、男が手を振り上げただけで、##ソシエはビクンッと身体を跳ねさせ、##謝るように頭を下げ、身体を小さくさせた。","type":"TXT"},{"name":"","text":"　おとなしくなったソシエの態度を笑い、##男たちが再び激しく腰を振り立てる。","type":"TXT"},{"name":"【ソシエ】","text":"（ふぐっっ、あっ……んぅ、あぁあっ……##い、たいっ……どうして、私があっっ……）","type":"TXT","id":"v_SR229_0032","src":"/img/common/voice/ogg/v_SR229_0032.58bc15b79cc51f84be82537706c41778.ogg"},{"name":"","text":"　不快感に全身を硬直させながら、##股間を襲う痛みと熱さを懸命に堪え、##喘ぐような小さい呻きをか細くもらす。","type":"TXT"},{"name":"【ソシエ】","text":"「んぐぅっ、んっ、はぁっ……くっ……」","type":"TXT","id":"v_SR229_0033","src":"/img/common/voice/ogg/v_SR229_0033.b0732db546278262aa81dea1fce96059.ogg"},{"name":"【浮浪者１】","text":"「おっおぉぉっ、久しぶりだからなぁ……##も、もうっ、イクぞっ……」","type":"TXT"},{"name":"","text":"　と――背後から腰を叩きつけていた男が、##不意にそんな声を響かせ、ソシエは驚き、##痛みに喘ぎながら瞳を見開いた。","type":"TXT"},{"name":"【ソシエ】","text":"（イ、ク……イクッッ……え、なっ……##なにを、言ってっ……んっぐぅっっ！？）","type":"TXT","id":"v_SR229_0034","src":"/img/common/voice/ogg/v_SR229_0034.dd3cb92df0b0f41347813953fff94732.ogg"},{"name":"","text":"　秘部を犯す男だけではなく、##手に握らせている男も、口を犯す男も、##それぞれが動きを早くし、擦りつけてくる。","type":"TXT"},{"name":"","text":"　それらが熱く膨らみ、躍動を繰り返し、##ソシエの怖気を高めてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"（ひっっ、やっっ……やめ、てっ……##あぁぁっ、いやっっ、許してぇぇっっっ！）","type":"TXT","id":"v_SR229_0035","src":"/img/common/voice/ogg/v_SR229_0035.b4cfc6e05db1f58243eda613f80a8fe5.ogg"},{"name":"","text":"　涙ぐんでそう胸中で叫ぶが、##暴力と獣欲に晒され、怯えるソシエは、##男たちの陵辱を受け止めるほかない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR229c","src":"/img/pc/hello_script/ev/M/SR229c.5c59faaa5e798601fa51ae4e59a16d54.jpg"},{"name":"","text":"　――ビュクビュクビュクンッッッ！！##ビュッッ、ビュルッ、ドビュゥ～～～ッッ！","effect":"ef02","type":"TXT"},{"name":"【ソシエ】","text":"「んぉっっぐうぅぅっっっ！？##んぶふっ、ぐっ、おっ……おぁっ……##ぐっ……うぇぇっっ……」","type":"TXT","id":"v_SR229_0036","src":"/img/common/voice/ogg/v_SR229_0036.2109440555e7e4425680f255338abeb5.ogg"},{"name":"","text":"　手の中に熱い迸りが広がるも、##肉棒から離すことは許されず、それどころか##汚液噴き上がる亀頭を強く握らされる。","type":"TXT"},{"name":"","text":"　ニチャニチャとおぞましい粘り気が伝い、##手の平に絡み、肌へ染み込んでくるようだ。","type":"TXT"},{"name":"","text":"　同じ汚辱の白濁は口内にも溢れ返り、##濃厚な生臭さとドロドロとした不快な熱液が、##青臭く、吐き気を催す味を膨らませる。","type":"TXT"},{"name":"","text":"　口内や喉に絡みつき、舌に張りついて、##その気持ちの悪い存在感を誇示し、##喉奥にまで滴って、ソシエを嘔吐かせた。","type":"TXT"},{"name":"","text":"　周囲でも、ソシエの姿をオカズにし、##大勢の男が自らの肉棒を慰め、##夥しい量の白濁がソシエの身体中を浸す。","type":"TXT"},{"name":"","text":"　ドロドロの精液パックを施され、##むせ返るような汚臭に包まれるソシエ。","type":"TXT"},{"name":"","text":"　しかし、一番の嫌悪の対象は、##胎内に身を引き裂かれるような痛みを走らせ、##熱い脈動を訴え続ける、背後のペニスだ。","type":"TXT"},{"name":"【ソシエ】","text":"（こ、んぅぅっ……なっ、あぁぁっ……##あり得ませんっ……こんな下賤のっ……##浮浪者に、膣内をっ……くぅぅぅっっっ！）","type":"TXT","id":"v_SR229_0037","src":"/img/common/voice/ogg/v_SR229_0037.463820ff4ed37144fbf9bf9b3ec923d8.ogg"},{"name":"","text":"　膣内射精、妊娠――そんな言葉がよぎり、##ソシエの頭はグラグラと揺れていた。","type":"TXT"},{"name":"","text":"　そんなソシエの腰を掴み、##男はさらに激しく腰を揺すってペニスを扱き、##溜まった牡欲を搾りだしてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「んぐっっ、くっふぅぅっっっ……んぁっ、##あぅっ、はぁっ……んぅっ、はぁぁっ……」","type":"TXT","id":"v_SR229_0038","src":"/img/common/voice/ogg/v_SR229_0038.284f80794f71984258037d01c1c27370.ogg"},{"name":"","text":"　白濁に塗れながら膣奥まで穢される、##おぞましさと惨めさに身体が震え、##吐き気が治まらず、涙が溢れていた。","type":"TXT"},{"name":"【俺】","text":"「ふははは！　さすが米連のコンダクター、##男たちの管楽器も見事に操るものだ！」","type":"TXT"},{"name":"","text":"　と――嘲るような男の声が響き、##ソシエは涙を払い、キッとそちらを睨む。","type":"TXT"},{"name":"【ソシエ】","text":"「お黙りなさいっ……くっ、もうっ……##これで、気は済みましたでしょうっ！？##さっさと殺しなさいっ……」","type":"TXT","id":"v_SR229_0039","src":"/img/common/voice/ogg/v_SR229_0039.66d921621f931fcf467807d3db29ef97.ogg"},{"name":"【俺】","text":"「――だ、そうだが。どうだ、お前たち」","type":"TXT"},{"name":"","text":"　問われた浮浪者たちはニヤニヤと笑い、##ソシエの拘束役を入れ替わりながら取り囲み、##汚れたペニスを押し当ててくる。","type":"TXT"},{"name":"【ソシエ】","text":"「ひぃっっ！？　やっ、またぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR229_0040","src":"/img/common/voice/ogg/v_SR229_0040.e8cf8bb063dc08a37f01526293a5b76d.ogg"},{"name":"【浮浪者３】","text":"「ひひひっ、ようやく回ってきたぜぇ……」","type":"TXT"},{"name":"【浮浪者４】","text":"「さぁて、久々の女……ぐひっ、いい女だぁ」","type":"TXT"},{"name":"","text":"　顔を寄せられ、浴びせられる悪臭の息に、##ソシエは表情を歪めて逃れようとする。","type":"TXT"},{"name":"","text":"　だが、恐怖とショックで脱力する身では、##もはや男たちから逃れられない。","type":"TXT"},{"name":"【ソシエ】","text":"「も、もう許してっ……あぐぅぅっっ！？」","type":"TXT","id":"v_SR229_0041","src":"/img/common/voice/ogg/v_SR229_0041.ed78f78edf3d791732548d70cc5ee5d8.ogg"},{"name":"【俺】","text":"「くくくっ、随分としおらしいな……##ならばその姿も、利用させてもらおうか」","type":"TXT"},{"name":"","text":"　そんなソシエの前に男はカメラを設置し、##ＲＥＣのランプが点灯する。","type":"TXT"},{"name":"【ソシエ】","text":"「なっっ……なにをするつもりですのっ！？」","type":"TXT","id":"v_SR229_0042","src":"/img/common/voice/ogg/v_SR229_0042.19a96ae251041f1d887fd4ff11a95e01.ogg"},{"name":"【俺】","text":"「お前の悲惨な姿を撮影し、テイラーに……##お前の父親に送りつけてやるのさ」","type":"TXT"},{"name":"","text":"　信じられない言葉を聞いたように、##ソシエの表情が見る見る引きつってゆく。","type":"TXT"},{"name":"【俺】","text":"「お前の身の安全と引き換えに、##米連への資金提供の凍結と――##ふうまへの資金援助を要求するためにな」","type":"TXT"},{"name":"【ソシエ】","text":"「そっ、そんなっ……いやあぁぁっっっ！！」","type":"TXT","id":"v_SR229_0043","src":"/img/common/voice/ogg/v_SR229_0043.3ce2f7596b22e7435e17b45ba74b8356.ogg"},{"name":"","text":"　絶叫も虚しく男の手で撮影は行われ、##ソシエの身体には浮浪者たちが群がる。","type":"TXT"},{"name":"【浮浪者３】","text":"「へへへへ、たっぷり射精されてっから、##もう挿れやすくなってるだろ……おらっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR229d","src":"/img/pc/hello_script/ev/M/SR229d.3ece4d0b28138db804f38a991040e5c1.jpg"},{"name":"【ソシエ】","text":"「んぐぅっっっ！？　くひっ、ひぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR229_0044","src":"/img/common/voice/ogg/v_SR229_0044.ea995699a991253f9c8116b403424dde.ogg"},{"name":"","text":"　男の言葉通り、膣内射精された精液により、##開通されたばかりのソシエの肉壺は湿り、##牡肉の挿入を呆気なく受け入れてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いい画が撮れているぞ？」","type":"TXT"},{"name":"【ソシエ】","text":"「んぐっっ……お、おやめなさいっっ！##こんな、姿ぁっ……んくっ、うぅっっ……##映さないでぇっ……」","type":"TXT","id":"v_SR229_0045","src":"/img/common/voice/ogg/v_SR229_0045.6e5fe8de9d75add2679c868cd54dd26b.ogg"},{"name":"","text":"　そう言いながら顔を伏せて隠すも、##面白がった浮浪者たちに上げさせられ、##無力感に苛まれる表情を撮影される。","type":"TXT"},{"name":"","text":"　さらに――痛みを薄められた膣肉は、##牝本来の役割を果たそうとするかのように、##抽挿によって次第に熱を帯び始めていた。","type":"TXT"},{"name":"【ソシエ】","text":"「はぁっ、あぅっ……んっはぁぁっっ！##あぁっ、どうしてぇっ……ひぃぃんっ！」","type":"TXT","id":"v_SR229_0046","src":"/img/common/voice/ogg/v_SR229_0046.84eeb61a41ed2c60b190aa3589b34496.ogg"},{"name":"","text":"　熱を帯びだした媚肉は次第に蕩け、##そこを肉棒に擦られるたび、痺れが走り、##腰が動き、切ない疼きが込み上げる。","type":"TXT"},{"name":"","text":"　その感覚がたまらなく恐ろしく、##ソシエは男たちの陵辱から逃れようと、##懸命に腰を引き、抵抗を捨てずにいた。","type":"TXT"},{"name":"","text":"　けれど、気分よく快楽を貪っていた彼らは、##そんなソシエの動きに苛立ちを隠さない。","type":"TXT"},{"name":"【ソシエ】","text":"「んっやぁぁっ！　やめ、てぇぇ……ひぃっ！##ひはっっ、んっはぁぁっっ！」","type":"TXT","id":"v_SR229_0047","src":"/img/common/voice/ogg/v_SR229_0047.b3695d53656e89f68cfe8c0133c06239.ogg"},{"name":"【浮浪者４】","text":"「元気が余ってんなら、##俺らの相手に集中しろやっ、えぇっ！？」","type":"TXT"},{"name":"","text":"　暴れるソシエを躾けるように、##男たちの平手や拳が全身を打ち据える。","type":"TXT"},{"name":"","text":"　だが、今度は撮影されていることもあり、##それを弱みにされるまいと気丈な姿を見せ、##ソシエは抵抗の意思を緩めなかった。","type":"TXT"},{"name":"【ソシエ】","text":"（ど、どうしてもっ……お父様に、##そのようなことさせられませんわっ……）","type":"TXT","id":"v_SR229_0048","src":"/img/common/voice/ogg/v_SR229_0048.5533c05760e3704c376683d86377adb8.ogg"},{"name":"","text":"　自分は大丈夫だからというように、##瞳を尖らせたまま浮浪者たちを睨むソシエ。","type":"TXT"},{"name":"","text":"　そんな令嬢の姿を黙って撮影していた男は、##底意地悪く唇を歪めると、浮浪者たちに向け、##ある事実を口にする。","type":"TXT"},{"name":"【俺】","text":"「気にせずそのまま犯してやれ。##そいつが孕む瞬間を捉えてやれば、##勝手におとなしくなるだろうからなぁ」","type":"TXT"},{"name":"【ソシエ】","text":"「――っっ！！　あ……そ、そんなっ……##そんなことに、などっ……くぅっ、んっ……##はっ、あんっっ……」","effect":"ef02","type":"TXT","id":"v_SR229_0049","src":"/img/common/voice/ogg/v_SR229_0049.79543996dae3ddab069ec3f8e5e1a04b.ogg"},{"name":"","text":"　言いながらも、不意に膣奥を擦られ、##ソシエの声は甘く上擦ってしまう。","type":"TXT"},{"name":"","text":"　それを見た男たちもニヤリと笑い、##激しく腰を振り立て、肉棒を擦りつけだす。","type":"TXT"},{"name":"【浮浪者３】","text":"「そ、それもそうだぁっ……」","type":"TXT"},{"name":"【俺】","text":"「そうだぞ、そのために撮影しているんだ。##それに――その女はテイラー家の令嬢だぞ。##孕ませた奴は、入り婿になれるわけだ」","type":"TXT"},{"name":"【ソシエ】","text":"「なっ……あ、あり得ませんわっっっ！##そんなことになったとしても、##あ、あなた方なんて――いひぃっ！？」","type":"TXT","id":"v_SR229_0050","src":"/img/common/voice/ogg/v_SR229_0050.1bc59d3472018db7b21ef45b02d72b63.ogg"},{"name":"","text":"　思いもかけない男の言葉に目を見開き、##慌てて否定しようとするが、遅かった。","type":"TXT"},{"name":"","text":"　浮浪者どもは黄色く濁った歯を見せ、笑い、##逆玉の輿を狙って下卑た欲求を滾らせ、##肉棒を硬く屹立させてゆく。","type":"TXT"},{"name":"【浮浪者３】","text":"「ひ、ひひっ、孕ませるのは俺だぁっっ！」","type":"TXT"},{"name":"【浮浪者４】","text":"「くそっ、さっさと代わりやがれ！」","type":"TXT"},{"name":"【浮浪者５】","text":"「そいつは俺の役目だぜ、うえへへへへ」","type":"TXT"},{"name":"【ソシエ】","text":"「あ……あ、あぁぁぁ……い、やぁっ……##そんな、ことっ……わ、わた、くしっ……##いぎぅぅっっ！　ひぁっ、ああぁぁっ！」","type":"TXT","id":"v_SR229_0051","src":"/img/common/voice/ogg/v_SR229_0051.d5b8fa3fae31b4c9a13327ed45c2bdb4.ogg"},{"name":"","text":"　いくら否定しようとも男たちの中では、##すでにソシエを孕ませることは、##今後の生活の保障と同じ意味を持っていた。","type":"TXT"},{"name":"","text":"　その生き汚さ、下卑た物欲、野望――。","type":"TXT"},{"name":"","text":"　そういったものをギンギンに滾らせ、##膣内や身体中に擦りつけられる肉棒は、##ますます硬く熱く膨らみ、卑猥に脈動する。","type":"TXT"},{"name":"【ソシエ】","text":"「んひああぁあっっっ！##やんっっ、あぅっ、はぁぁぁ……##止まって、くだ……んんぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR229_0052","src":"/img/common/voice/ogg/v_SR229_0052.d19abbdcd9d4c3bbc839c7887f55e3c7.ogg"},{"name":"","text":"　膣内に暴れ回る牡肉の感触が、##精液以外の液体でも湿り始めた肉襞を、##激しく掻き分け、抉り捏ねてゆく。","type":"TXT"},{"name":"","text":"　たまらずソシエも背筋を跳ねさせ、##迸る甘い疼きにキュゥッと秘肉を締めつけ、##肉棒を気持ちよくする手伝いをしてしまう。","type":"TXT"},{"name":"","text":"　拒絶の叫びを響かせながらも、##肉体が牡へ媚びるような反応を示す。","type":"TXT"},{"name":"","text":"　そんなソシエの淫らな仕草に煽られ、##興奮を高めた男はグリグリと股間を押しつけ、##感極まったように呻き、腰を震わせた。","type":"TXT"},{"name":"【浮浪者３】","text":"「おっ、おっ、おぉっっ、イクッッ……」","type":"TXT"},{"name":"【ソシエ】","text":"「いひぃいっっっっ！？　いやぁぁぁっ！##そっ――んんぅぅっ！？　やめてぇぇっ！」","type":"TXT","id":"v_SR229_0053","src":"/img/common/voice/ogg/v_SR229_0053.474a0cbf061fbe49761bac2914c293d3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR229e","src":"/img/pc/hello_script/ev/M/SR229e.5d75f8cf55b89e20d93d638c6b75cb82.jpg"},{"name":"","text":"　――ビクビクビクンッ、ドピュゥゥッッ！","effect":"ef02","type":"TXT"},{"name":"【ソシエ】","text":"「いっああぁぁっっっっ！　あぐぅっっ……##まだぁぁ……膣内、にぃっっ……」","type":"TXT","id":"v_SR229_0054","src":"/img/common/voice/ogg/v_SR229_0054.dfa7d44aeb8122762a4805b213130a1a.ogg"},{"name":"","text":"　抵抗も虚しく、再び新たなザーメンが##口や淫裂の奥、手の中や髪へとブチ撒けられ、##ソシエの全身が白濁と汚臭に覆われてゆく。","type":"TXT"},{"name":"","text":"　その汚辱感もさることながら、##胎内で熱く脈打つ牡肉の迸りを味わい、##堪えようもなく涙がポロポロとこぼれた。","type":"TXT"},{"name":"【ソシエ】","text":"「ひぐっ、やぁぁっ……もう、うっ……##ゆるひ、てっ……くださいなぁ……」","type":"TXT","id":"v_SR229_0055","src":"/img/common/voice/ogg/v_SR229_0055.979cfeb4a9dcce3a7d5724d007d93659.ogg"},{"name":"【俺】","text":"「――甘いことを考えるなよ、見ろ」","type":"TXT"},{"name":"","text":"　絶望的な状況で汚辱と恥辱に塗れさせられ、##完全に気弱な態度を見せるソシエの前に、##男が撮影した映像を見せつけてくる。","type":"TXT"},{"name":"【ソシエ】","text":"「こ、れぇぇ……んひぃっっ……」","type":"TXT","id":"v_SR229_0056","src":"/img/common/voice/ogg/v_SR229_0056.4c10b430146add9217dc446284f0ba4c.ogg"},{"name":"【俺】","text":"「テイラー家令嬢の孕ませレイプ動画だ……##孕むまでを余さず撮影し尽くして、##家族にたっぷりと観賞させてやろうぜ」","type":"TXT"},{"name":"【ソシエ】","text":"「やぁっ……お願いっっ、お願いですわっ！##もう、許してくださいましぃっ……ひぎっ、##ひやあぁぁっっっ！？」","type":"TXT","id":"v_SR229_0057","src":"/img/common/voice/ogg/v_SR229_0057.de2a21f34eede3305b1803d6769cf1d2.ogg"},{"name":"","text":"　見せつけられる生々しい映像、##己の犯されている姿を見て半狂乱になり、##ソシエは男に縋りついて訴えた。","type":"TXT"},{"name":"","text":"　けれど男と浮浪者たちはどこまでも残酷で、##そんなソシエの態度を嘲笑い、##次の男たちが滾る欲望を擦りつけてくる。","type":"TXT"},{"name":"【ソシエ】","text":"「そん、なっ……もう、いやっ、ですわぁ……##お願いっ、あ、あやっ……謝りますっ！##ごめんなさいっ、ですからあっっ……」","type":"TXT","id":"v_SR229_0058","src":"/img/common/voice/ogg/v_SR229_0058.0da6209c80068c8649ae2958b4a7418a.ogg"},{"name":"","text":"　懇願するソシエの声が上擦り震えるも、##男たちは陵辱の手を止めることはなかった。","type":"TXT"},{"name":"【ソシエ】","text":"「ひぐうううぅぅっっっっ！？##そんな、またっ……私の、膣内っ……んっ、##んぐぅぅっっ！　くああぁあぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR229_0059","src":"/img/common/voice/ogg/v_SR229_0059.7ae464a7730816f2c5c8c3ec8a5df89d.ogg"},{"name":"","text":"　ソシエは涙を流して絶叫しながら、##その無様な姿を余さずカメラに押さえられ、##底辺の男たちにその身を穢され続ける――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c412",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR230a","src":"/img/pc/hello_script/ev/M/SR230a.d7fb8746db794444241ebd1cf7f470f2.jpg"},{"name":"【ソシエ】","text":"「んじゅぅぅっっ、じゅるっ、んぷぅぅっ……##んぽぁっ、はむっ、あむぅっっ……れりゅ、##んれりゅぅぅ……べぇろぉぉっっ……」","type":"TXT","id":"v_SR230_0000","src":"/img/common/voice/ogg/v_SR230_0000.e6bfa6e98819727648ce0a3eb50fe590.ogg"},{"name":"","text":"　卑猥な粘水音を、これでもかというほど##大きく響かせて、ソシエは一心不乱な様子で、##突きだされた肉棒にむしゃぶりつく。","type":"TXT"},{"name":"【ソシエ】","text":"「んぶぅぅっ、ちゅぶっ、むちゅぅぅ……##んふっ、おいひぃ、れふわぁぁ……ぶちゅ、##ぐちゅっ、じゅるじゅるぅぅっ……」","type":"TXT","id":"v_SR230_0001","src":"/img/common/voice/ogg/v_SR230_0001.a6ebd30c3ae52106342f6370a9cbd8f3.ogg"},{"name":"","text":"　薄汚れた浮浪者相手だというのに、##嬉々とした表情で股間に顔を埋め、##鼻を大きく鳴らしながら唇を尖らせる。","type":"TXT"},{"name":"","text":"　汗と垢、精臭の入り混じった生臭さが、##男の身体中から溢れているというのに、##ソシエは気にもせず、汚塊を口に含む。","type":"TXT"},{"name":"","text":"　汚い陰毛に鼻先を突っ込んでヒクつかせ、##口内にはダラダラと唾液が溢れだす。","type":"TXT"},{"name":"","text":"　それでペニスの汚れを拭うかのように、##舌を激しく擦りつけながら頬を窄め、##頭を振り乱して何度も何度も扱き立てた。","type":"TXT"},{"name":"【ソシエ】","text":"「おむっ、じゅぼっ、じゅぽぉぉぉっ！##んんぅっ、ふむぅぅっ、おほぉおっっっ！」","effect":"ef02","type":"TXT","id":"v_SR230_0002","src":"/img/common/voice/ogg/v_SR230_0002.3dd8713ed184152265085a5f2846e643.ogg"},{"name":"","text":"　自身の股間には指先を埋めており、##淫裂を割り開いて、切なく疼く肉芽を潰し、##愛液を撒き散らして愛撫を繰り返している。","type":"TXT"},{"name":"","text":"　痺れるような快感がクリトリスを突き刺し、##膣肉を伝って子宮にまで響いてくる。","type":"TXT"},{"name":"","text":"　その快感にガクガクと下半身を震わせ、##歓喜の悲鳴を下品にもらしながら、##浮浪者への奉仕はより熱が入っていった。","type":"TXT"},{"name":"【浮浪者１】","text":"「すっかり公衆便女生活にも慣れたなぁ、##ソシエの嬢ちゃんよぉ？」","type":"TXT"},{"name":"【浮浪者２】","text":"「今日もしっかり撮ってんだからよぉ、##やらしくしゃぶるとこ頼むぜぇ」","type":"TXT"},{"name":"","text":"　浮浪者たちのそんな嘲笑を浴びるも、##ソシエは気にするどころか悦びさえ見せ、##うっとりと瞳を細め、唇を締めつける。","type":"TXT"},{"name":"【ソシエ】","text":"「んちゅぅっ、ちゅぽっっ、ぬぽぉぉっ……##じゅるじゅるじゅるぅぅ～～～……んぽっ！##んふふっ、んれろぉぉ……あむぅっ……」","type":"TXT","id":"v_SR230_0003","src":"/img/common/voice/ogg/v_SR230_0003.189ddb42bff8a8e9153d3ec3195920c4.ogg"},{"name":"【ソシエ】","text":"（あぁぁぁ、撮られていますわぁ……##私のぉ……公衆便女ソシエの、変態なぁ……##チンポお掃除フェラチオぉ……んぅっ……）","type":"TXT","id":"v_SR230_0004","src":"/img/common/voice/ogg/v_SR230_0004.74d6f0bbea790328d77b82b44232d605.ogg"},{"name":"","text":"　自分を散々辱めた浮浪者たちに傅き、##その汚れを洗い清める立場に貶められながら、##ソシエはそんな状況に甘美な悦びを覚える。","type":"TXT"},{"name":"","text":"　その姿はもう、テイラー家の令嬢ではなく、##米連のコンダクターでもない。","type":"TXT"},{"name":"","text":"　浮浪者たちの輪姦によって肉悦を刻まれ、##その歪んだ幸せに堕ち、溺れてしまった、##指揮棒ではなく肉棒の指揮者であった。","type":"TXT"},{"name":"【浮浪者１】","text":"「けけけ、うまそうにしゃぶりやがるぜ。##おい嬢ちゃん、そんなに俺のザーメンが##欲しいってのか、えぇ？」","type":"TXT"},{"name":"【ソシエ】","text":"「んじゅぅっっ……ぷぁっ、はぁっ……んっ、##はぁいっ♪　もちろんですわぁ、だって……##わたくひの、らいこうぶつれふものぉ……」","type":"TXT","id":"v_SR230_0005","src":"/img/common/voice/ogg/v_SR230_0005.f3c9519dd1d09881b4ce982764b77d8c.ogg"},{"name":"","text":"　舌先で根元を舐め上げながら、##唇で睾丸に吸いつき、口内に含んで、##転がすように舐め回し、愛撫してゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「はぁっ、んふぇおぉぉ……じゅるっ、##ちゅばぁ……んっ、くらひゃいぃ……##チンポミルク、くらひゃいまふぇぇ……」","type":"TXT","id":"v_SR230_0006","src":"/img/common/voice/ogg/v_SR230_0006.6b1d5c4c88f880acaae0c36bcaab7f0a.ogg"},{"name":"【浮浪者２】","text":"「うひひひ、完全にチンポの奴隷だなぁ。##上の口もそうだが、下の口も――おっと」","type":"TXT"},{"name":"","text":"　そこで撮影していた男が、##思いだしたようにソシエに問いかける。","type":"TXT"},{"name":"【浮浪者２】","text":"「遅れてるっつってた生理はどうだ？##そろそろ孕みやがったんじゃねえのかよ」","type":"TXT"},{"name":"【ソシエ】","text":"「んぶぅぅっ……ふぁ、ひぃぃ……あむっ……##もう、しぇいり、きませぇーん……##ソシエ・テイラーは、妊娠いたしました♪」","type":"TXT","id":"v_SR230_0007","src":"/img/common/voice/ogg/v_SR230_0007.65755de512fb0da1b927b3f1fd0edfa9.ogg"},{"name":"","text":"　下賤な男に穢されることを恐れ、拒絶し、##あれだけ嫌悪していたはずのソシエが、##満面の笑みとピースで妊娠を宣言した。","type":"TXT"},{"name":"","text":"　貞操観念も倫理観も失った、##性にだらしない令嬢の堕ちた姿を目にし、##しゃぶらせていた男は興奮を露わにする。","type":"TXT"},{"name":"【浮浪者１】","text":"「へへっ、そうかい――ならよぉっっ！##誰の種かもわかんねぇガキのために、##俺のチンポミルクをくれてやろうかねぇ！」","type":"TXT"},{"name":"【ソシエ】","text":"「んぼっっ、おぐうぅぅんっっ！？##んじゅぼっ、じゅるぅっ……んぅっ、##くぁっ、ひゃいっ、ザーメェンッッ♪」","effect":"ef02","type":"TXT","id":"v_SR230_0008","src":"/img/common/voice/ogg/v_SR230_0008.b4a2261db3290835ec1ae10d10d4c82f.ogg"},{"name":"","text":"　頭を押さえつけた男が、腰を振り始める。##それに合わせてソシエも唇を引き締め、##口内をキュッと窄め、肉棒に吸いついた。","type":"TXT"},{"name":"【ソシエ】","text":"「んぁむっっ、ほぉむぅっ……じゅぼっっ、##んぢゅるっ、れろぉぉ……ちゅぼぉっ……」","type":"TXT","id":"v_SR230_0009","src":"/img/common/voice/ogg/v_SR230_0009.702c45bb4c13ef6070c75fa722b217bc.ogg"},{"name":"","text":"　舌を激しく蠢かせてペニスを弄り、##絶頂の脈動を開始するや否や、##根元まで深く咥え込み、一気に啜り上げる。","type":"TXT"},{"name":"【ソシエ】","text":"「んぐっ、じゅるるるぅぅっっ！##ぐじゅっっ、ぢゅっぼぉぉ～～～～っっ！」","type":"TXT","id":"v_SR230_0010","src":"/img/common/voice/ogg/v_SR230_0010.c7a44c2aa0d970091b67b4b82637e69f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR230b","src":"/img/pc/hello_script/ev/M/SR230b.55e8bd928aee2c4d194e93615994c6d2.jpg"},{"name":"","text":"　――ビュクビュクッビュルゥゥ～～～ッッ！##ビクビクッッ、ビュルッッ、ドビュルッッ！","effect":"ef02","type":"TXT"},{"name":"【ソシエ】","text":"「んきゃうぅっっっ♪　あひっっ、はひっ！##んぁっっ、熱いのっ、いっぱぁいっっ！」","type":"TXT","id":"v_SR230_0011","src":"/img/common/voice/ogg/v_SR230_0011.8b46297da640d5ef606a92a5712da46a.ogg"},{"name":"","text":"　舌の上へ大量の射精を浴びようと、##亀頭を唇に含んで射精させたソシエだが、##男は勢いのまま腰を引き、欲望を放った。","type":"TXT"},{"name":"","text":"　夥しい白濁が弾けるように噴きだし、##牡臭で顔を満たすように浴びせかけられ、##ソシエの顔中に熱と粘り気が広がってゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「ふぁっっ、んっっっ、んくぅぅっっっ！##あふっ、すっごい、ですわぁっ、あんっ！##こんなにたくさぁんっ……んんっっ……」","type":"TXT","id":"v_SR230_0012","src":"/img/common/voice/ogg/v_SR230_0012.f8ff72b096344b67011a8fb155797398.ogg"},{"name":"","text":"　むせ返るような精臭に嗅覚を支配され、##ソシエはゾクゾクと背筋を震わせながら、##激しく淫核を扱き上げ、快楽を貪る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソシエ】","text":"（あぁっ、はぁっ、イッ……クゥゥッ……##んくっっ、イクッ、あぁっ、イクゥゥッ！）","type":"TXT","id":"v_SR230_0013","src":"/img/common/voice/ogg/v_SR230_0013.600a03c8df6889f691beb4803685c161.ogg"},{"name":"","text":"　ほどなくして全身をカクカクと痙攣させ、##アクメの波を受け止めた恍惚とした表情で、##肉棒に頬擦りし、残滓をも搾り取ってゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「あっ、ふぅっっ……んっ、くださいませ……##ザーメンッ、ザーメンパックさせてぇ……##私を、ザーメン便器になさってぇ……」","type":"TXT","id":"v_SR230_0014","src":"/img/common/voice/ogg/v_SR230_0014.e39677db1e0271baeefa03979fb5793f.ogg"},{"name":"","text":"　柔らかな頬と唇、形のよい鼻梁まで使い、##唾液と垢で汚れたペニスをくすぐり、##撫で上げて精液を吐きださせるソシエ。","type":"TXT"},{"name":"","text":"　止めどなく躍動を繰り返す肉棒が、##ようやく半透明の残り汁だけをもらしだすと、##ニッコリと微笑み、先端に口づけてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「これで、おしまいでしょうか……では……##んっ、ちゅぅっ……ひつれい、ひまぁふ……##ふふっ、ちゅぶっ、じゅぼぉぉ……」","type":"TXT","id":"v_SR230_0015","src":"/img/common/voice/ogg/v_SR230_0015.e84e88013bd30f4e9f93570112de7a00.ogg"},{"name":"【浮浪者１】","text":"「くっおぉおっっ……この、淫乱めぇっ……」","type":"TXT"},{"name":"","text":"　男が呻く姿を嬉しそうに見上げながら、##ソシエは肉棒の汚れを舐め清め、##尿道に残る精残滓を余さず啜り上げる。","type":"TXT"},{"name":"","text":"　それを口内で何度も撹拌し、味わい、##唾液と混じり合ったトロトロの精液を、##男やカメラへ見せつけるよう、唇を開いた。","type":"TXT"},{"name":"【ソシエ】","text":"「んっふあぁぁぁ……んぇろぉぉぉ……##ぐちゅっ、むちゅっ……んふぁえぇぇ……」","type":"TXT","id":"v_SR230_0016","src":"/img/common/voice/ogg/v_SR230_0016.c11292edfc114c62466e95a40e988679.ogg"},{"name":"","text":"　レロレロと桃色の舌をくねらせ掻き混ぜ、##粘り気ある糸やホカホカと立つ湯気を晒し、##ゆっくりと喉を鳴らして流し込む。","type":"TXT"},{"name":"【ソシエ】","text":"「んくっ、じゅるっ……こくっ……##んっ、はぁぁ……とっても濃くて……##ふふっ、おいしゅうございました……」","type":"TXT","id":"v_SR230_0017","src":"/img/common/voice/ogg/v_SR230_0017.86b9a3bf63c79ae114e7ac0f7108adda.ogg"},{"name":"","text":"　それだけでは飽き足らず、顔中に張りつく、##牡臭を撒き散らす精液の塊にも、##指や舌を伸ばして拭い取り、唇へ運ぶ。","type":"TXT"},{"name":"【ソシエ】","text":"「んちゅっ、ちゅばぁ……はぁ、すごい……##こんなに濃くておいしいザーメン……##わたくし、もっといただきたいですわ……」","type":"TXT","id":"v_SR230_0018","src":"/img/common/voice/ogg/v_SR230_0018.b780a715d5ac2c1595847adfe0050d5e.ogg"},{"name":"","text":"　すべてを飲んでもまだ足りない――と。##艶めかしい表情でソシエが訴えると、##再び男のペニスは硬さを取り戻していた。","type":"TXT"},{"name":"【浮浪者１】","text":"「ひっ、ひひひっ……そうかよぉっ！##なら、次はこっちにくれてやるか！」","type":"TXT"},{"name":"【ソシエ】","text":"「きゃっ……あはぁんっっ♪##んっ、はぁぁっ……強引にされるのぉっ……##乱暴にされるの、大好きですわぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR230_0019","src":"/img/common/voice/ogg/v_SR230_0019.84f313b1597179d9e896fd1151e2fcbc.ogg"},{"effect":"ef00","type":"EV","id":"SR230c","src":"/img/pc/hello_script/ev/M/SR230c.a78083e92062de69a33f081e01b10081.jpg"},{"name":"","text":"　ジュクジュクッッ、ヌチュゥゥッ――と。##肉汁滴るステーキにナイフが通るように、##蕩けた媚肉が開き、肉棒が食い込んでゆく。","type":"TXT"},{"name":"","text":"　途端に膣奥から溢れだす蜜液は、##白濁したソシエ自身の興奮汁を交えて、##卑猥な香りを辺り一面に充満させる。","type":"TXT"},{"name":"【ソシエ】","text":"「んっ、あぁっ……あはぁぁっ……##お、くぅっ……んぐっっ、は、はひっっ……##はひってますわぁっ……んおぉっっ！」","type":"TXT","id":"v_SR230_0020","src":"/img/common/voice/ogg/v_SR230_0020.aa30a25de1864b33b89d8128cccaad40.ogg"},{"name":"","text":"　全身から牝の匂いを醸しだし、汗を垂らし、##肉襞を震わせてペニスを噛み締めるソシエ。","type":"TXT"},{"name":"","text":"　グニュグニュと膣肉が咀嚼を繰り返し、##肉棒の形を確認するように隙間なく密着して、##抽挿のたびに捏ね回されていく。","type":"TXT"},{"name":"","text":"　刺激に腰を跳ねさせ、喘ぎをもらし、##髪を振り乱して汗粒を振り撒きながら、##発情に頬を赤らめたソシエは乱れ悶えた。","type":"TXT"},{"name":"【ソシエ】","text":"「んぉっっ、くうぅぅぅんっっ！！##す、ごいぃっ、チンポッ……ぶっといのっ、##これぇえっ、ガチガチチンポォッ！」","effect":"ef02","type":"TXT","id":"v_SR230_0021","src":"/img/common/voice/ogg/v_SR230_0021.5487e8f54d00aa5b1d9dde2696f46197.ogg"},{"name":"","text":"　血管が浮き出た、真上を向くほどの勃起。##その躍動が肉壺の最奥まで先端を突き立て、##膣肉の天井をガリガリと抉っている。","type":"TXT"},{"name":"","text":"　それが引き抜かれ、また埋没する。##その動きにゾクゾクと背筋が震え、粟立ち、##ソシエの瞳が蕩け、舌が垂れ下がった。","type":"TXT"},{"name":"【ソシエ】","text":"「んっああぁぁっっ！　そ、こぉぉっ……##おぐっっ、おぉおっっ！　オマ、ンコォ……##オマンコ奥まで穿ってくださいいぃっ！」","type":"TXT","id":"v_SR230_0022","src":"/img/common/voice/ogg/v_SR230_0022.f3de7715b718b8db5589e35cddf6a240.ogg"},{"name":"","text":"　震える唇を緩め、ハーハーと吐息をもらし、##腰遣いに合わせて溢れてしまう嬌声を、##隠そうともせずトイレに響かせてゆく。","type":"TXT"},{"name":"","text":"　ニヤニヤと笑う男が唾液を垂らし落とせば、##うっとりと瞳を細めて大口を開き、##伸ばした舌で恭しくそれを受け止めた。","type":"TXT"},{"name":"【ソシエ】","text":"「んぇおぉぉぉ……じゅるっ、くちゅぅ……##んむっ、ふぁぁぁ……ベトベトの唾ぁ……##こぇも、ひゅき、れふのぉぉ……」","type":"TXT","id":"v_SR230_0023","src":"/img/common/voice/ogg/v_SR230_0023.be7dae64cd362d365146ffd1b7ed03a5.ogg"},{"name":"","text":"　ささやくように応え、唾を泡立て飲み干し、##熱く火照る身体に手を這わせてゆく。","type":"TXT"},{"name":"","text":"　乳首とクリトリスを捏ね回し、##牡槍の抽挿とともに至上の快楽を味わいつつ、##自らも腰を浮かせて肉棒を扱き立てた。","type":"TXT"},{"name":"【浮浪者２】","text":"「おー、こりゃあすげぇや……まったく、##ちょっと前までは処女だったくせになぁ。##チンポ扱いにもすっかり慣れてやがらぁ」","type":"TXT"},{"name":"【ソシエ】","text":"「んっ、くちゅ、れろぉぉ……んふぅっ、##そんなぁ、私ぃ……まだまだですの……##もっと……ぉんっ、もっとぉっっ……」","type":"TXT","id":"v_SR230_0024","src":"/img/common/voice/ogg/v_SR230_0024.4c87c09e79b378e8500f892e35d546cd.ogg"},{"name":"","text":"　ビクッビクッと腰を躍らせ、##声を上擦らせたソシエは甘く呻きをもらす。","type":"TXT"},{"name":"【ソシエ】","text":"「もっと、皆さんのっ……チンポ、でぇっ……##おチンポでっ、教育してくださいましぃっ！##私の便女オナホっ、苛めてくださいませ！」","type":"TXT","id":"v_SR230_0025","src":"/img/common/voice/ogg/v_SR230_0025.938adc3854a62cc382b93efed74b1e56.ogg"},{"name":"","text":"　叫びながらクリトリスを挟み潰し、##包皮を利用してシコシコと扱く。","type":"TXT"},{"name":"","text":"　その刺激にゾクゾクッと背筋が跳ね、##蕩けた肉壺がキュゥッと切なく引き締まり、##咥え込んだペニス全体を扱き上げた。","type":"TXT"},{"name":"【浮浪者１】","text":"「くひひひっ、いいぜぇ……おらっっ！##ガキができようができまいが、##お前は俺らのザーメン便女だからなぁ！」","type":"TXT"},{"name":"","text":"　刺激を受けた男が腰振りを加速させ、##膣奥が抉られると、さらに快楽は高まり、##ソシエの表情は淫らに崩れだしてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「んぁひぃぃっっ！　んもぉっ、もひっっ……##もひろんですわぁぁっっ！　わらくしっっ、##永遠にザーメン便女れしゅのぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR230_0026","src":"/img/common/voice/ogg/v_SR230_0026.63b42d02aaee2d61cc9d45d3696a368a.ogg"},{"name":"","text":"　ソシエはガチガチに勃起した乳首を躍らせ、##みっともなく見せびらかすように引っ張り、##乳房を躍らせ、痴態を晒してゆく。","type":"TXT"},{"name":"","text":"　そんな淫乱便女をもっと辱めようと、##男の一人がソシエに尻を差し向けると、##令嬢の耐えかねるような仕打ちを命じる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR230d","src":"/img/pc/hello_script/ev/M/SR230d.a256447e0316b8a2a93c91b9121be716.jpg"},{"name":"【浮浪者３】","text":"「うへへへ、便女だったらよぉ、お嬢……##俺のケツ穴も綺麗にできるよなぁ？」","type":"TXT"},{"name":"","text":"　不潔な尻が押しつけられ、##汗や垢の臭気がムワァッと押し寄せる。","type":"TXT"},{"name":"","text":"　けれどソシエはそれを嫌がるどころか、##心の奥底から喜ばしいとでもいうように、##瞳を細めて満面の笑みを浮かべた。","type":"TXT"},{"name":"【ソシエ】","text":"「はぁい、もちろんですわぁ……##利用者様のケツ穴お掃除させていただき、##おチンポ処理もいたします……んぅっ……」","type":"TXT","id":"v_SR230_0027","src":"/img/common/voice/ogg/v_SR230_0027.43504056e929bae4baa08259f3c0b2f3.ogg"},{"name":"","text":"　犯され喘ぎながら腰を振り、##その一方で顔は躊躇なく男の尻に埋め、##窄まりに口づけると、舌先を這わせた。","type":"TXT"},{"name":"【ソシエ】","text":"「んりゅっ、ずりゅえろぉぉっっ……##んちゅっ、むっちゅぅぅぅ～～～～～っ……##ぷぁっ、れろぉっ、べぇぇろぉぉ……」","type":"TXT","id":"v_SR230_0028","src":"/img/common/voice/ogg/v_SR230_0028.1d6b8de87a89dadd7a2cf4fba340461b.ogg"},{"name":"","text":"　汗を煮詰めたような臭いと味が広がるも、##その汚辱感がソシエの官能を昂ぶらせる。","type":"TXT"},{"name":"","text":"　快感はより乳首を硬く屹立させ、##膣肉を蕩かし、子宮を疼かせ、##淫核までがこれでもかと大きく膨らんだ。","type":"TXT"},{"name":"","text":"　指を這わせるだけでも痺れるほど、##包皮を剥きだしたクリトリスが跳ね震え、##愛撫を待ち望んでいる。","type":"TXT"},{"name":"","text":"　それを労わるように優しく撫でるも、##すぐに物足りなくなったソシエは、##みっともなく激しく扱き立て、喘ぎ叫ぶ。","type":"TXT"},{"name":"【ソシエ】","text":"「おぐっっ、んっほぉぉぉっっ！##くふふぅっ、んっ、失礼を……んっ、##あっ、はぁっ……あむっ、じゅるっ……」","effect":"ef02","type":"TXT","id":"v_SR230_0029","src":"/img/common/voice/ogg/v_SR230_0029.3e5aba8af9f804222e27f72bcbb00ef4.ogg"},{"name":"【浮浪者３】","text":"「おぉっ、ふへぇぇっっ！##こ、こりゃすげぇやっ……ちょっと前にゃ、##小便姿見られて泣いてやがったってのに」","type":"TXT"},{"name":"【ソシエ】","text":"「んぷぅっ……ふぁっ、もぉぉ……##いったい、いつのお話ですのぉ……？##むちゅっ、べろぉぉんっ……んふぅ……」","type":"TXT","id":"v_SR230_0030","src":"/img/common/voice/ogg/v_SR230_0030.0c340cd5e422410e2cc3a3ddb6825445.ogg"},{"name":"","text":"　抽挿の快感に酔いしれ、肉襞を蠢かし、##その一方で丁寧な舌奉仕を不浄の穴へ施し、##手指は牡肉の根元から先端までを包み込む。","type":"TXT"},{"name":"","text":"　汚塊にこびりつく汚れが手に絡みついても、##それがまた嬉しくてたまらないという様子で、##ソシエは献身的な奉仕を繰り返していた。","type":"TXT"},{"name":"","text":"　その姿は彼女の言葉通り、##米連のコンダクターでも令嬢ソシエでもなく、##淫乱便女、公衆オナホールにほかならない。","type":"TXT"},{"name":"【ソシエ】","text":"（あぁうぅぅんっっ……これ、ですわぁ……##これこそ、私のぉ……天職、ですのねぇ……##んぁっ、はっっ、くあぁぁぁんっ！！）","type":"TXT","id":"v_SR230_0031","src":"/img/common/voice/ogg/v_SR230_0031.658e1fa5b61b9600db7b9450cee195ce.ogg"},{"name":"","text":"　絶頂の気配を見せて膨らんだ肉棒が、##さらに激しく抽挿されだし、##熱い脈動に膣肉が穿り返されてゆく。","type":"TXT"},{"name":"","text":"　その快感はソシエの動きをも激しくさせ、##舌先は尖ってドリルのように肛門を穿り、##小刻みに抽挿し、男に快楽を注ぎ込む。","type":"TXT"},{"name":"","text":"　もちろん手コキ奉仕も忘れず、##自らの快感をそのまま伝えるかのように、##肉棒全体を優しく揉みしだき、扱き立てた。","type":"TXT"},{"name":"【ソシエ】","text":"「んぇうぅぅっ、れろっ、じゅぶぅぅ……##むちゅっ、んふぇぇおぉぉっ……##みらはぁん……おらひになってぇ……」","type":"TXT","id":"v_SR230_0032","src":"/img/common/voice/ogg/v_SR230_0032.14e51bbba3d80ae5d8d4c82518f54911.ogg"},{"name":"","text":"　溢れだす先走りを絡め、##ヌルついた感触で手コキを繰り返し、##男の尻穴に舌を捻じ込み、舐め穿ってゆく。","type":"TXT"},{"name":"","text":"　言葉を吐くと、その振動に反応し、##男の肉皺がビクンッと震え、##ペニスも大きく躍動し、快感を訴えた。","type":"TXT"},{"name":"","text":"　そんな反応にクスクスと笑いながら、##膣襞をリズミカルに蠢かし、たわませ、##小刻みな締めつけで膣内の肉棒も愛撫する。","type":"TXT"},{"name":"【ソシエ】","text":"（んっはぁぁっっっ！　きてるっ……##あぁっ、わかりますわぁ……ザーメンッ、##上ってきてますぅっ、早くっ、早くぅっ♪）","effect":"ef02","type":"TXT","id":"v_SR230_0033","src":"/img/common/voice/ogg/v_SR230_0033.536963216615e6845c398ca935d38e8a.ogg"},{"name":"","text":"　触れているだけではっきりとわかる、##両方の肉棒の半ば以上にまで精液が込み上げ、##気配と臭いをソシエの鼻先に伝えてくる。","type":"TXT"},{"name":"","text":"　あと一扱きもすれば射精に至ってしまう、##その破裂寸前のペニスをより気持ちよく、##射精へ導くべく、ソシエは尽力する。","type":"TXT"},{"name":"","text":"　肛門の奥の奥まで丁寧に舐め、抽挿し、##指先には裏筋を擦りながら、肉棒全体を、##余さず扱き上げてゆく。","type":"TXT"},{"name":"","text":"　打ちつけらる腰を逃がすまいと、##膣肉はこれ以上はないほど強く締めつけ、##根元まで埋まったペニスを粘膜で包む。","type":"TXT"},{"name":"","text":"　その状態で括約筋をヒクつかせ、##舐め上げるような刺激を、##胎内の肉棒にたっぷりと浴びせかけた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR230e","src":"/img/pc/hello_script/ev/M/SR230e.92f0803b8cdc6f602b4186d60cbfebc0.jpg"},{"name":"","text":"　――ビュクビュクッッッ、ドプゥゥッッ！##ビュルビュルゥ～～～ッッ！　ビュクッッ、##ビクンッッ、ドプドプドプッッッ！！","effect":"ef02","type":"TXT"},{"name":"【ソシエ】","text":"「んっっくうぅぅっっっ！？##ひぁっっ、んっはあぁぁっっ！！」","type":"TXT","id":"v_SR230_0034","src":"/img/common/voice/ogg/v_SR230_0034.047494670413e266d6e298d9a5f9102e.ogg"},{"name":"","text":"　手コキされていた男が振り返り、##大量の精液が一気に噴き上がり、##ソシエの眼前を真っ白に染め上げる。","type":"TXT"},{"name":"","text":"　いや、白濁の膜だけではない。","type":"TXT"},{"name":"","text":"　挿入し、腰を叩きつけていた男の、##熱く激しい脈動が子宮口を叩き、抉り、##捏ね回すように突き上げ、蕩かしてゆく。","type":"TXT"},{"name":"","text":"　すでに子を孕んでいる子宮の奥へ、##ドプドプと牡液を注ぎ込まれる快感に、##ソシエの全身が何度も跳ね上がっていた。","type":"TXT"},{"name":"","text":"　その衝撃と快感の波が、##ソシエの思考と視界を眩い光で覆い、##意識を高みに羽ばたかせてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「んぁっっ、ほおぉああぁぁっっっ！##んぶぅっ、あむっっ、んんっぅっ……##すごっ、ザーメェン……んはぁっ……」","type":"TXT","id":"v_SR230_0035","src":"/img/common/voice/ogg/v_SR230_0035.3e87d4c3d48f46336ea454e34d5be91a.ogg"},{"name":"","text":"　膣内射精される熱い迸りに身震いし、##その身を抱くようにしてソシエの手は、##豊かな乳房をグニグニと揉みしだいていた。","type":"TXT"},{"name":"","text":"　そして、乳房の先端――プックリと肥大し、##ガチガチに尖って絶頂を訴える乳首からは、##ほんのりと甘い香りと、白濁が滲んでいた。","type":"TXT"},{"name":"【浮浪者１】","text":"「くっっ……ふぅっ、おっ……おぉっ！？」","type":"TXT"},{"name":"【浮浪者２】","text":"「ひゃははは、こりゃ間違いねぇなぁ！」","type":"TXT"},{"name":"","text":"　それを撮影していた男が笑い、##ソシエにも聞こえるよう、はっきり告げる。","type":"TXT"},{"name":"【浮浪者２】","text":"「おうチンポ奴隷ちゃんよぉ？##よかったじゃねぇか、母親確定だぜぇ？」","type":"TXT"},{"name":"【ソシエ】","text":"「ふぇ……あっ、んぅっっ……！？##くふぅっ、こ、これぇぇ……あっ、はっ……##んぁうぅぅっ！　あひっ、ひぃぃんっ！」","type":"TXT","id":"v_SR230_0036","src":"/img/common/voice/ogg/v_SR230_0036.0e042b7ae58162b489aee8923114381b.ogg"},{"name":"","text":"　指摘を受け、ようやく理解したソシエは、##己の乳首から垂れ流れる母乳をチラリと見て、##ゾクゾクゾクッと背筋を震え立たせた。","type":"TXT"},{"name":"【ソシエ】","text":"（わ、私っ……妊娠、をっ……くぅんっっ……##んっ、んぁぁっ……あ、赤ちゃんっ……##変態のまま、お母さんにぃっ……）","type":"TXT","id":"v_SR230_0037","src":"/img/common/voice/ogg/v_SR230_0037.01ad2eb86b6da7d75cb3ce90dd851343.ogg"},{"name":"","text":"　子を宿しながらも最低な変態行為を甘受し、##快楽に溺れている自身の無様さを確認し、##ソシエは何度も絶頂を繰り返す。","type":"TXT"},{"name":"【ソシエ】","text":"「あはぁぁっ……あ、ありがとうっ……##ございますぅっ……はぁんっ、ザーメン……##ザーメン大好きな、母親ぁっ……」","type":"TXT","id":"v_SR230_0038","src":"/img/common/voice/ogg/v_SR230_0038.765f6ef10e4301b4eb09b436f88f1cb6.ogg"},{"name":"","text":"　人類にとって尊い存在である母、##その対極にあるような公衆便女。","type":"TXT"},{"name":"","text":"　両方を兼ねることになった背徳感に、##ソシエは絶頂から降りて来られず、##そのまま膣肉を震わせ、乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　ぐちゃぐちゃと精液ダマが押し潰され、##肌に絡みついて、その奥へ浸透するように、##余さず塗りつけられていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR230f","src":"/img/pc/hello_script/ev/M/SR230f.376c6490b6c093d4c43a78c889b9b779.jpg"},{"name":"【ソシエ】","text":"「んぅっ、はぁっ、んぁうぅっっっ！##も、もっとぉ……もっとくださいっっ！##くださいませぇ、チンポ様ぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR230_0039","src":"/img/common/voice/ogg/v_SR230_0039.211419e0cf140d524ba0d6804c313804.ogg"},{"name":"","text":"　膣内で精液を搾り尽くした男が離れると、##ソシエは禁断症状のように肉棒を求めだし、##牡を誘うように自分を慰め始める。","type":"TXT"},{"name":"","text":"　母乳と精液を身体に塗りつけながら、##指先で唇と膣口へ押し込み、掻き混ぜ、##卑猥な臭いと味に酔いしれてゆく。","type":"TXT"},{"name":"【ソシエ】","text":"「お願い、いたしますわぁぁっ……このっ、##ド淫乱な、ザーメン便女にぃっ……##チンポッ、チンポくださいませぇぇっ！」","type":"TXT","id":"v_SR230_0040","src":"/img/common/voice/ogg/v_SR230_0040.167510fb08866aedf9de1a6d45f7b828.ogg"},{"name":"【ソシエ】","text":"「チンポッ、チンポッ、おチンポォォッ！##あぐっっ、おっっ、んっおぉぉっっ！！？」","type":"TXT","id":"v_SR230_0041","src":"/img/common/voice/ogg/v_SR230_0041.c405db4d357a4cea05ee19ea4a7811d7.ogg"},{"name":"","text":"　懸命に叫んでいたことが功を奏したか、##先ほどたっぷりと手コキを愉しんだ男が、##今度はソシエの股間に興味を示していた。","type":"TXT"},{"name":"【浮浪者３】","text":"「へへぇ、いいぜぇ……今度は俺が、##お嬢をヒィヒィ言わせてやらぁっ……」","type":"TXT"},{"name":"【ソシエ】","text":"「んっはぁっっ……あんっっ♪##はっ、ひぃぃんっ……んっ、うれひぃぃ……##きてっ、くださいましぃっ、んぁぁっ！」","type":"TXT","id":"v_SR230_0042","src":"/img/common/voice/ogg/v_SR230_0042.c7bf21ab518159c3a7ef63e3eec1fdb2.ogg"},{"name":"","text":"　そうして新たな男を相手にしていると、##膣内射精を済ませた男と入れ替わりに、##また別の男がトイレにやってくる。","type":"TXT"},{"name":"","text":"　途切れることなく新しいペニスと、##特濃のザーメンを運び込んでくれ、##味わわせてもらえる理想的な環境――。","type":"TXT"},{"name":"【ソシエ】","text":"（んんぅっっ、またっ、きましたわぁっ！##あぁぁっ、さいこぉおっ……チンポッ、##公衆便女生活、最高ですわぁぁっ！）","type":"TXT","id":"v_SR230_0043","src":"/img/common/voice/ogg/v_SR230_0043.b4ccc8c7ddc1029e7a56fc959d3b11b7.ogg"},{"name":"","text":"　自らをどこまでも貶め穢す、##その背徳感にソシエは心の底から酔いしれ、##艶めかしく唇を舐め上げるのだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c413",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i235a","src":"/img/pc/hello_script/ov/M/SR_i235a.ff5788cb400bf9be4ae42541a9458684.png"},{"name":"","text":"　その女は武器を奪われ、##いくつもの銃を突きつけられても##平然としていた。","type":"TXT"},{"name":"","text":"　それどころか『殺せるものなら殺してみろ、##犯せるものなら犯してみろ』##と言わんばかりの顔をしている。","type":"TXT"},{"name":"","text":"　元は人でありながら、##うなじの毛がチリチリと逆立つような##魔をその身に秘めた笑みだ。","type":"TXT"},{"name":"【俺】","text":"「水城不知火。二つ名は“幻影の対魔忍”」","type":"TXT"},{"name":"【俺】","text":"「その名のごとく、水を操り本物そっくりの##幻影を作り出す水遁の術の使い手」","type":"TXT"},{"name":"【俺】","text":"「それは幻影でありながら##実際に触れることもでき」","type":"TXT"},{"name":"【俺】","text":"「ひとたびその“幻影世界”に取り込まれれば##その創造者である術者に##逆らうことは至難を極める」","type":"TXT"},{"name":"【俺】","text":"「かつては井河アサギの##良きサポート役として戦闘能力だけでなく、##知略にも長けた優秀な対魔忍であったが」","type":"TXT"},{"name":"【俺】","text":"「ある任務中に淫魔たちに囚われる。##そして、数年におよぶ凄惨な調教の結果――」","type":"TXT"},{"name":"【不知火】","text":"「淫魔の王に忠誠を誓う##悪の参謀へと変貌した。うふふ、##よく調べているわね、ふうまの頭領君」","type":"TXT","id":"v_SR235_0000","src":"/img/common/voice/ogg/v_SR235_0000.a21889dce64be1484652b28d0b71314e.ogg"},{"name":"","text":"　不知火は俺の言葉を自ら引き継ぎ、##その情報の正確さを賞賛するかのように##小さく拍手をした。","type":"TXT"},{"name":"","text":"　その動きに銃を構えた##部下たちの間にさっと緊張が走るが、##当の不知火は全く気にしていない。","type":"TXT"},{"name":"","text":"　俺は部下たちが逸ることのないよう手で制し##こちらからも不知火を褒めてやった。","type":"TXT"},{"name":"【俺】","text":"「淫魔どもの調教を数年にわたって##耐え続けたとは大した女だ」","type":"TXT"},{"name":"【俺】","text":"「さすがあの“雷撃の対魔忍”##水城ゆきかぜの母親だけのことはある」","type":"TXT"},{"name":"【不知火】","text":"「ノンノン、少し違うわね」","type":"TXT","id":"v_SR235_0001","src":"/img/common/voice/ogg/v_SR235_0001.22a7e525a13c30f2bd008c63f4f57b8f.ogg"},{"name":"【不知火】","text":"「私は雑魚淫魔はもちろん、##淫魔の王の腹心の調教にだって耐え続けた。##あの程度の快感、何年だって我慢できたわ」","type":"TXT","id":"v_SR235_0002","src":"/img/common/voice/ogg/v_SR235_0002.d727ea9e863fb13877ef36915afde9d6.ogg"},{"name":"","text":"　不知火は妙に楽しそうに##俺の間違いを正して今度は腕組みをした。","type":"TXT"},{"name":"","text":"　娘のゆきかぜとは比較にならない、##あの年の娘がいるとは到底思えない##ムッチリと張った巨乳だ。","type":"TXT"},{"name":"【俺】","text":"「ではなぜ堕ちた。##我慢するのに飽きたのか？」","type":"TXT"},{"name":"【不知火】","text":"「分かっている癖に」","type":"TXT","id":"v_SR235_0003","src":"/img/common/voice/ogg/v_SR235_0003.b9615f07e48e461a1f08faa858c6f5d3.ogg"},{"name":"","text":"　不知火は尋問している俺が##ゾクリとするような流し目を送ってきた。","type":"TXT"},{"name":"【不知火】","text":"「淫魔の王に調教していただいたからよ。##それで私は本当の悦びを知ったわ」","type":"TXT","id":"v_SR235_0004","src":"/img/common/voice/ogg/v_SR235_0004.da09f9c4460cea9f9f0dc824d83f60b8.ogg"},{"name":"【不知火】","text":"「雌の悦びをね。##だからあのお方に忠誠を誓ったの」","type":"TXT","id":"v_SR235_0005","src":"/img/common/voice/ogg/v_SR235_0005.90c6dd37dc78c0ecd8156834fce7e79f.ogg"},{"name":"","text":"　不知火は恥ずかしげもなく##熱っぽい声を出し、腕組みをしたままの体を##切なげに揺すった。","type":"TXT"},{"name":"【俺】","text":"「結局は快楽に堕ちた弱い女ということだ」","type":"TXT"},{"name":"【不知火】","text":"「まさか自分に同じことが##できるとでも言うつもり？」","type":"TXT","id":"v_SR235_0006","src":"/img/common/voice/ogg/v_SR235_0006.97411b2b75c2bbc014c9215c47807f35.ogg"},{"name":"","text":"　俺を見つめる不知火の目に##あからさまな嘲笑の色が浮かぶ。","type":"TXT"},{"name":"【不知火】","text":"「無理無理。##私を軽くイカせるだけで１０年はかかるわよ」","type":"TXT","id":"v_SR235_0007","src":"/img/common/voice/ogg/v_SR235_0007.a8e20762d30804d7251b4a79d3445c57.ogg"},{"name":"【俺】","text":"「そんなに暇ではない。お前がどうして##堕ちたのかお前自身の記憶から勉強させて##もらうことにしよう。このワイトの力でな」","type":"TXT"},{"name":"【不知火】","text":"「へえ、邪眼“魔門”の##力を持っているって話は本当だったのね」","type":"TXT","id":"v_SR235_0008","src":"/img/common/voice/ogg/v_SR235_0008.432880ca3a5f67ff4b94a20ef0d46457.ogg"},{"name":"","text":"　俺を嘲っていた##不知火の瞳がすっと細くなる。","type":"TXT"},{"name":"【俺】","text":"「それを確かめるために##わざと捕まったのか？」","type":"TXT"},{"name":"【不知火】","text":"「さあ、それも私の記憶を##覗いて調べてみたら。##見られるのは嫌いじゃないのよ」","type":"TXT","id":"v_SR235_0009","src":"/img/common/voice/ogg/v_SR235_0009.55326e523fd5154dbcb44a5dcf62b522.ogg"},{"name":"【俺】","text":"「どうしようもない変態だな。##俺の部下に相応しい」","type":"TXT"},{"name":"【不知火】","text":"「できるものならね」","type":"TXT","id":"v_SR235_0010","src":"/img/common/voice/ogg/v_SR235_0010.3c79bf8cbcca146ffccaa837ecc745f9.ogg"},{"name":"","text":"　不知火は不敵な態度を全く崩さない。","type":"TXT"},{"name":"","text":"　俺は遠慮なくワイトの力“黄色い瘴気”を##発動させ、不知火の体に触れた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　不知火と淫魔の王の記憶、##一人の女が堕落するまでの##記憶が濁流のように俺の頭に流れ込んできた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc235b","src":"/img/pc/hello_script/bg/M/srnc235b.ea2cae8567798d7ff3f58ad79838fb8d.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i235b","src":"/img/pc/hello_script/ov/M/SR_i235b.526ef8370c89b1cf02578e869073de14.png"},{"name":"【不知火】","text":"「わ、私は堕ちないわ……##絶対に……くうっ、娘のためにも……##絶対に堕ちないっっ……！！」","type":"TXT","id":"v_SR235_0011","src":"/img/common/voice/ogg/v_SR235_0011.ee1f2d0d38d9a5290c6ee0381293e461.ogg"},{"name":"【淫魔の王】","text":"「そう、その調子だ。##余が直々に調教するのだ、##しばらくは持ってくれないと面白くない」","type":"TXT"},{"name":"【不知火】","text":"「そうやって、せいぜい大物ぶっていることね##……女の――いいえ、母親の恐ろしさを##……ううっ、この私が教えてやるっっ！」","type":"TXT","id":"v_SR235_0012","src":"/img/common/voice/ogg/v_SR235_0012.633532475ab7cc927f9b43dd1c1db359.ogg"},{"name":"【淫魔の王】","text":"「よかろう。では、##お前が堕ちたあかつきには、余の奴隷として##愛娘を堕とす手伝いをしてもらうとしよう」","type":"TXT"},{"name":"【不知火】","text":"「そんなことにはならない！！##絶対にっっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0013","src":"/img/common/voice/ogg/v_SR235_0013.1acf663686b355be5300b4d866187263.ogg"},{"name":"【淫魔の王】","text":"「クハハハハハハハ！##調教開始だ。水城不知火！！」","type":"TXT"},{"name":"","text":"　高らかな嘲笑が彼の小便と、##彼が操った淫魔獣の濁液で汚れきった##不知火の体を打ち付けた。","type":"TXT"},{"name":"","text":"　どんな快感を受けても意思の力で##アクメを堪えることができるという##矜持はすでに破られていた。","type":"TXT"},{"name":"","text":"　だが淫魔たちの苛烈な##調教に耐え続けて一年。","type":"TXT"},{"name":"","text":"　ようやく敵の首魁が現れたのだ。","type":"TXT"},{"name":"","text":"　これからが本番だ。","type":"TXT"},{"name":"【不知火】","text":"「どうしたの？　淫魔の王。##一回イッたくらいで##私が屈したと思ったら大間違いよ」","type":"TXT","id":"v_SR235_0014","src":"/img/common/voice/ogg/v_SR235_0014.7031a69dec072cad4340a596268ad470.ogg"},{"name":"【不知火】","text":"「淫魔獣なんかに頼らないで、##あなた自身のチンポで##私を犯すがいいわ。さあ！」","type":"TXT","id":"v_SR235_0015","src":"/img/common/voice/ogg/v_SR235_0015.52605ff1954606ccdf096ca5da59ed21.ogg"},{"name":"","text":"　不知火は淫魔の王をキッと睨み付けた。","type":"TXT"},{"name":"【淫魔の王】","text":"「そう慌てるな。##まずは一年分の調教の汚れを落とさせてやる。##お楽しみはそれからだ」","type":"TXT"},{"name":"","text":"　淫魔の王は小憎らしいほど##余裕たっぷりに言った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235c","src":"/img/pc/hello_script/bg/M/srnc235c.ef06744432396df441bcb016c4ef688b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i235b","src":"/img/pc/hello_script/ov/M/SR_i235b.526ef8370c89b1cf02578e869073de14.png"},{"name":"【淫魔の王】","text":"「余の私室だ。遠慮なくくつろぐがいい」","type":"TXT"},{"name":"【不知火】","text":"「肉腫でできた化け物部屋にでも##連れて行かれるかと思ったけれど、##随分と小洒落ているのね」","type":"TXT","id":"v_SR235_0016","src":"/img/common/voice/ogg/v_SR235_0016.91160ffc398095d52d31fe8a4e34dbaa.ogg"},{"name":"【淫魔の王】","text":"「これでも普段は人として##暮らしているのでな」","type":"TXT"},{"name":"【不知火】","text":"「淫魔が人のふりをしても滑稽なだけよ」","type":"TXT","id":"v_SR235_0017","src":"/img/common/voice/ogg/v_SR235_0017.78eb9f1e6437e0851daf707012297162.ogg"},{"name":"","text":"　不知火は蔑みの感情を隠そうともせず、##悔しいがセンスのいい調度品が揃っている##“淫魔王の私室”を見渡した。","type":"TXT"},{"name":"【淫魔の王】","text":"「声に力が戻ったな。一風呂浴びて##心身共にリフレッシュしたようだ。##肌の張りもツヤも蘇った。５才は若返ったぞ」","type":"TXT"},{"name":"【不知火】","text":"「一応、ありがとうと言っておくわ」","type":"TXT","id":"v_SR235_0018","src":"/img/common/voice/ogg/v_SR235_0018.d4822869ac081b8c02c8eceab26e013d.ogg"},{"name":"","text":"　不知火は舌打ちしそうになるのを##堪えながら言った。","type":"TXT"},{"name":"","text":"　あの後、風呂に入ることを許され汚れきって##いた対魔忍装束も新しいものに変えてもらい、##まともな食事までさせてもらった。","type":"TXT"},{"name":"","text":"　対魔忍としてどんな苛烈な境遇でも##堪え忍ぶことができるが、##別に不潔でいるのが好きなわけでない。","type":"TXT"},{"name":"","text":"　一年にわたる調教で体にへばりついていた##汚濁から解放されて、心地よさを##感じなかったと言ったら嘘になる。","type":"TXT"},{"name":"【不知火】","text":"「媚薬の入っていない食事なんて久しぶりよ。##とても美味しかったわ。ごちそうさま」","type":"TXT","id":"v_SR235_0019","src":"/img/common/voice/ogg/v_SR235_0019.3e698eab402bdeb94abcb14f21e36e1b.ogg"},{"name":"【不知火】","text":"「でも、こんなことで##私が心を許すとでも思ってるの？」","type":"TXT","id":"v_SR235_0020","src":"/img/common/voice/ogg/v_SR235_0020.ce7823afccb9c02bde6be2e012b93101.ogg"},{"name":"【淫魔の王】","text":"「お前ほどの女を堕とすのに##媚薬などという無粋なものは必要ないだけだ」","type":"TXT"},{"name":"【不知火】","text":"「あらそう？　じゃあ次は人並みに##私を口説くところから始めるつもり？」","type":"TXT","id":"v_SR235_0021","src":"/img/common/voice/ogg/v_SR235_0021.be637bd37649b8205122121a39732866.ogg"},{"name":"【淫魔の王】","text":"「ふっ、余はそこまで暇ではない」","type":"TXT"},{"name":"","text":"　シュッ。","type":"TXT"},{"name":"【不知火】","text":"「はっ！？」","effect":"ef02","type":"TXT","id":"v_SR235_0022","src":"/img/common/voice/ogg/v_SR235_0022.b28fe829c1220a8f75d5380a9bdeb98d.ogg"},{"name":"","text":"　淫魔の王の体がふいに動いた。","type":"TXT"},{"name":"","text":"　と気づいた次の瞬間には、##不知火は淫魔の王に横抱きにされていた。","type":"TXT"},{"name":"【不知火】","text":"「いつの間に！？」","type":"TXT","id":"v_SR235_0023","src":"/img/common/voice/ogg/v_SR235_0023.6f1dc2decd5e6057c7f139d818f154cd.ogg"},{"name":"","text":"　決して油断などしていない。","type":"TXT"},{"name":"","text":"　だが全く反応できなかった。","type":"TXT"},{"name":"","text":"　その上、よりによってお姫様抱っこだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【不知火】","text":"「は、離しなさ――ンンッ！？」","type":"TXT","id":"v_SR235_0024","src":"/img/common/voice/ogg/v_SR235_0024.9da56ededbd564eaa0cb0b33eb5e4471.ogg"},{"name":"","text":"　唇を奪われた。","type":"TXT"},{"name":"","text":"　まるで結婚式の新婦のように。","type":"TXT"},{"name":"【不知火】","text":"「んぅうぅ……くぅ……んっ……ぅう……」","type":"TXT","id":"v_SR235_0025","src":"/img/common/voice/ogg/v_SR235_0025.efd5bdac31155ece3d4eea9a8658ac32.ogg"},{"name":"","text":"　雷に撃たれたような激しく、##そして甘い衝撃が不知火を襲った。","type":"TXT"},{"name":"【不知火】","text":"（な……なに！？　……このキス……？）","type":"TXT","id":"v_SR235_0026","src":"/img/common/voice/ogg/v_SR235_0026.a9669466ef81526f08c9bd38b875966e.ogg"},{"name":"","text":"　腰から下の力が一気に抜けていく。","type":"TXT"},{"name":"","text":"　魂までも蕩けるような快感。","type":"TXT"},{"name":"【不知火】","text":"（ありえない……こ、こんなキス……）","type":"TXT","id":"v_SR235_0027","src":"/img/common/voice/ogg/v_SR235_0027.73f34c35ac6ddef8994ee05502c08a82.ogg"},{"name":"【不知火】","text":"「んんぅ……ぅう……くうぅ……っ……」","type":"TXT","id":"v_SR235_0028","src":"/img/common/voice/ogg/v_SR235_0028.2c0de30cd8d0b0636093c2cc910b495d.ogg"},{"name":"","text":"　不知火は動揺する自分の心と体を抑えつけ、##淫魔王の腕の中で激しくもがいた。","type":"TXT"},{"name":"【淫魔の王】","text":"「くく、娘のいる母親がまるで##処女のような反応をするな」","type":"TXT"},{"name":"","text":"　淫魔の王は軽い嘲笑と共に、##不知火の唇も体もあっさり解放した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR235a","src":"/img/pc/hello_script/ev/M/SR235a.3c780bdb4e437882bdeefe724b8257f7.jpg"},{"name":"【不知火】","text":"「くふぅっっ」","type":"TXT","id":"v_SR235_0029","src":"/img/common/voice/ogg/v_SR235_0029.5a46f13d5d55ffbd32464fac584f0cd4.ogg"},{"name":"","text":"　柔らかいクッションが##彼女の体をふわりと受け止める。","type":"TXT"},{"name":"","text":"　不知火はあれよあれよという間に##ベッドに仰向けに寝かされてしまった。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……はぁはぁ……はぁ……」","type":"TXT","id":"v_SR235_0030","src":"/img/common/voice/ogg/v_SR235_0030.75f078a7c9e311e307580c62e94045c6.ogg"},{"name":"","text":"　体がどうしようもなく火照っている。","type":"TXT"},{"name":"","text":"　手足が痺れたようになって##起き上がることもできない。","type":"TXT"},{"name":"","text":"　ただキスをされただけなのに##子宮の奥がズクンズクンと##音を立てるように疼き始めている。","type":"TXT"},{"name":"【淫魔の王】","text":"「これからお前を抱くぞ」","type":"TXT"},{"name":"【不知火】","text":"「や……やっとその気になったのね……##好きにすればいいわっ……」","type":"TXT","id":"v_SR235_0031","src":"/img/common/voice/ogg/v_SR235_0031.4819bf4938a9db2609eef56adf860a35.ogg"},{"name":"","text":"　不知火はこれから始まるであろう##調教の快感の大きさに慄然としつつ、##目を逸らさず淫魔の王を睨み付けた。","type":"TXT"},{"name":"【淫魔の王】","text":"「ふふ、淫魔の王の王たる所以、##その身をもって知るがいい」","type":"TXT"},{"name":"","text":"　淫魔の王は薄い笑みを浮かべて、##真新しい対魔忍装束の上から##不知火の乳房をふわりと撫でた。","type":"TXT"},{"name":"","text":"　ぞわあああっ！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「ひゃううっっっ！」","type":"TXT","id":"v_SR235_0032","src":"/img/common/voice/ogg/v_SR235_0032.2b9f27c7e288c99b5a3ef2ae11490b4d.ogg"},{"name":"","text":"　いきなり自分でも情けなくなるくらい##引きつった声が出てしまった。","type":"TXT"},{"name":"","text":"　あのキスで相当な快感を##覚悟していたにも拘わらず、それを上回る##刺激が胸から全身に広がった。","type":"TXT"},{"name":"【不知火】","text":"「くぅっ……うっ……はくぅっっ……」","type":"TXT","id":"v_SR235_0033","src":"/img/common/voice/ogg/v_SR235_0033.b4bfbc4a2f8c7e3f0816887e46fe969b.ogg"},{"name":"","text":"　ぞっとして歯を食いしばり、##それ以上無様な声が出ないようにする。","type":"TXT"},{"name":"","text":"　淫魔の王の手が##ピアニストのように繊細に動き、##不知火の乳房を撫で回していく。","type":"TXT"},{"name":"【不知火】","text":"（た……ただ普通に撫でてるだけなのに……##これが淫魔の王の愛撫……こんなっ……）","type":"TXT","id":"v_SR235_0034","src":"/img/common/voice/ogg/v_SR235_0034.96f264ef5d06df76c4d2303227d63e11.ogg"},{"name":"","text":"　淫魔の王は特に変わったことを##しているわけではない。","type":"TXT"},{"name":"","text":"　それこそ普通の男が##恋人の体を愛撫するように##手をやわやわ動かしているだけだ。","type":"TXT"},{"name":"【不知火】","text":"「はふぅっ……ンンッ……##くぅ……ふううっ……」","type":"TXT","id":"v_SR235_0035","src":"/img/common/voice/ogg/v_SR235_0035.22f3c85ab8dd56bf4284b7ad6e1511f7.ogg"},{"name":"","text":"　なのに乳房がじゅわああっと##音を立てるように充血していくのが分かる。","type":"TXT"},{"name":"","text":"　装束の下で乳首が恥ずかしいくらいに##痼ってしまうのが止められない。","type":"TXT"},{"name":"【淫魔の王】","text":"「一休みさせてやった甲斐があったな。##十代の女のように敏感になっている」","type":"TXT"},{"name":"【不知火】","text":"「い……淫魔の王を自称してるくせに……##ず、ずいぶんと大人しいセックスねっ！」","type":"TXT","id":"v_SR235_0036","src":"/img/common/voice/ogg/v_SR235_0036.80af7dcf75d140db6efeb8c445b223ec.ogg"},{"name":"","text":"　まだ触られていない股間が##ジュクジュクと熱くなっていくのを##意識の外に逸らしながら不知火は言った。","type":"TXT"},{"name":"【淫魔の王】","text":"「ほう、激しく犯される方が好みか？」","type":"TXT"},{"name":"【不知火】","text":"「そ、そんなこと言ってないわっっ！##仮にも淫魔の王を名乗る男が――」","type":"TXT","id":"v_SR235_0037","src":"/img/common/voice/ogg/v_SR235_0037.1d45f4b6b2915319abd7f82a5dd605d8.ogg"},{"name":"","text":"　ぞろおぉおっ！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「かはっっっっっ！！」","type":"TXT","id":"v_SR235_0038","src":"/img/common/voice/ogg/v_SR235_0038.5b6f7b1254adf798b9d980bb93bad733.ogg"},{"name":"","text":"　不知火が喋っている途中で、##淫魔の王の手のひらが股間をひとなでした。","type":"TXT"},{"name":"","text":"　一瞬で息が詰まり、##頭が真っ白になって、自分が何を##言おうとしていたのかも分からなくなった。","type":"TXT"},{"name":"【不知火】","text":"「はっ……ひっ……かひっ……##ひっ……くっ……はっ……」","type":"TXT","id":"v_SR235_0039","src":"/img/common/voice/ogg/v_SR235_0039.e6d91091bf55df493b9ee90c1c89255a.ogg"},{"name":"","text":"　全身がヒクヒクと震え、##陸に打ち上げられた魚のように##空気を求めて口が動く。","type":"TXT"},{"name":"【淫魔の王】","text":"「淫魔の王を名乗る男が――##なんだって？」","type":"TXT"},{"name":"","text":"　不知火を試すように股間の溝を下から上に##ゆっくりゆっくりなぞりながら聞いた。","type":"TXT"},{"name":"","text":"　秘裂がジュクッジュクッとはしたなく脈打ち##恥汁が股布から容赦なく染み出してくる。","type":"TXT"},{"name":"【不知火】","text":"「くぅっ……こ、こんなっ……ただ……##んんっ……胸を撫でたり……オマンコ##……さ、触ったりっ……」","type":"TXT","id":"v_SR235_0040","src":"/img/common/voice/ogg/v_SR235_0040.d2d5fecb951d5f09cab0c652442b0d44.ogg"},{"name":"【不知火】","text":"「そ、そんな……ンンンッ、##軟弱なセックスっ……くううっ……##拍子抜けだって言ってるのよおっ！！」","type":"TXT","id":"v_SR235_0041","src":"/img/common/voice/ogg/v_SR235_0041.3a0a35df6b4405fc0ddf41aff67763c9.ogg"},{"name":"","text":"　服の上から愛撫されたくらいで##絶頂してなるものかと、不知火は早くも##気力を振り絞って言い返した。","type":"TXT"},{"name":"【淫魔の王】","text":"「今はまだ調べているだけだからな」","type":"TXT"},{"name":"【不知火】","text":"「なにを！？　私の……ううっ……##せ、性感帯でも……っく、##見つけようっていうのッ！」","type":"TXT","id":"v_SR235_0042","src":"/img/common/voice/ogg/v_SR235_0042.2caae4212f42c80ad742abd640ab8490.ogg"},{"name":"【淫魔の王】","text":"「少し違うな。##子を産んだ女であるお前の肉に##刻まれた悦びの記憶を探っている」","type":"TXT"},{"name":"【不知火】","text":"「悦びの……記憶！？」","type":"TXT","id":"v_SR235_0043","src":"/img/common/voice/ogg/v_SR235_0043.fa35d6aa1eaac5158205b03d0b25650b.ogg"},{"name":"【淫魔の王】","text":"「なるほど。よく分かった」","type":"TXT"},{"name":"【不知火】","text":"「な、なにを言って――」","type":"TXT","id":"v_SR235_0044","src":"/img/common/voice/ogg/v_SR235_0044.0518bd47a3790946c0505be07ab4aaf5.ogg"},{"name":"","text":"　その意味は次の瞬間に分かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235b","src":"/img/pc/hello_script/ev/M/SR235b.eb3c08d298f116a7fb5f4f9911315e3d.jpg"},{"name":"【不知火】","text":"「ひあっッ！？」","effect":"ef02","type":"TXT","id":"v_SR235_0045","src":"/img/common/voice/ogg/v_SR235_0045.ee9d86d7defad3eb0876442dac3cefaa.ogg"},{"name":"","text":"　胸と股間を撫でられただけで、##そこの対魔忍装束が##溶けるように消えてなくなり、","type":"TXT"},{"name":"","text":"　はち切れそうに肥大した乳房、##完全に勃起した乳首、パックリと口を開けて##恥汁を垂れ流す秘裂に屈辱を感じるより早く、","type":"TXT"},{"name":"【不知火】","text":"「アヒアァアアアアアア##アアアアアアアアッ！！！」","type":"TXT","id":"v_SR235_0046","src":"/img/common/voice/ogg/v_SR235_0046.41b26456c703c6f1c067f6e3642fdc54.ogg"},{"name":"","text":"　不知火はどうしようもなく裏返った##雌の嬌声を出させられていた。","type":"TXT"},{"name":"","text":"　なぜなら、淫魔の王はツンと尖った##乳首を咥え、コリコリと甘噛みしながら、##先端を舌でチロチロと舐めていた。","type":"TXT"},{"name":"","text":"　同時に秘所を覆った手を使い、親指と##薬指で肉ビラを左右に広げ、膣口に人差し指を##埋め込みつつ、中指で陰核を弄っていた。","type":"TXT"},{"name":"【不知火】","text":"「そ、そんなっ、これっ、##まさかっ、まさかぁあっ！！」","type":"TXT","id":"v_SR235_0047","src":"/img/common/voice/ogg/v_SR235_0047.1fbf963d6b9d694cbc6ad8a8d50a18b8.ogg"},{"name":"","text":"　この触り方は！　この愛し方は！！","type":"TXT"},{"name":"","text":"　夫と同じ！！","type":"TXT"},{"name":"【淫魔の王】","text":"「その通りだ」","type":"TXT"},{"name":"【不知火】","text":"「嘘でしょおおおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0048","src":"/img/common/voice/ogg/v_SR235_0048.6af57cb32802ed157eb1541c37e18183.ogg"},{"name":"","text":"　不知火は身も凍るような##驚愕と快感に絶叫した。","type":"TXT"},{"name":"","text":"　頭の天辺から爪先までピーンと突っ張り、##両手はシーツを固く握ってしまう。","type":"TXT"},{"name":"【淫魔の王】","text":"「お前の夫か？」","type":"TXT"},{"name":"【不知火】","text":"「そ、そうよ、そうよぉおおっっ！！##あの人と同じ、同じ愛撫っ、##どうしてこんなっっ！！」","type":"TXT","id":"v_SR235_0049","src":"/img/common/voice/ogg/v_SR235_0049.1f2509c0c19d2ee8522a3cfb2d8081bb.ogg"},{"name":"","text":"　一見、普通のセックスでするような##刺激だったが、##不知火にとっては決定的に違う。","type":"TXT"},{"name":"","text":"　忌まわしい淫魔の王の手から、##夫と同じ刺激が伝わってくるのだ。","type":"TXT"},{"name":"","text":"　夫に愛されているのと同じ##快感を体が感じているのだ。","type":"TXT"},{"name":"【不知火】","text":"「なんでっ、こんなっ……くうっこんなことっ##……できるのぉ……夫と……そっくり同じにっ##……ううっ、愛撫するなんてえっ！」","type":"TXT","id":"v_SR235_0050","src":"/img/common/voice/ogg/v_SR235_0050.3681378801514c2fa95c328b1b877094.ogg"},{"name":"","text":"　不知火は全身を##ビクンビクンとよじらせながら、##気力を振り絞って淫魔の王を睨み付けた。","type":"TXT"},{"name":"","text":"　そうでもしないと、##自分は愛する夫に抱かれていると##体が思ってしまいそうだった。","type":"TXT"},{"name":"【淫魔の王】","text":"「知れたこと。お前の身体が##最も悦ぶようにしてやっただけだ。##それが夫の愛撫とは夫婦仲が良くて結構だな」","type":"TXT"},{"name":"【不知火】","text":"「ま……まさかァ……くぅっ……こんなっ##……こんなことがぁ……##ンッ、ンンーーーーーッ」","type":"TXT","id":"v_SR235_0051","src":"/img/common/voice/ogg/v_SR235_0051.bb5b6decf38cb202612dae32af4a96d8.ogg"},{"name":"【淫魔の王】","text":"「お前が愛する男の、お前にユキカゼを##孕ませた男の愛撫だ。それを余に食らわされる##どんな刺激よりも堪えるだろうが？」","type":"TXT"},{"name":"","text":"　その通りだった。","type":"TXT"},{"name":"","text":"　１年間加えられたどんな陵辱よりも、##それは不知火の“女”の深い部分を##強烈に抉った。","type":"TXT"},{"name":"【不知火】","text":"「くうっ、ああっ……ダメっ……そこっ……##ンンンッ、弄らないでっ……あっ、それダメっ##……だめぇ……同じにしないでぇ……」","type":"TXT","id":"v_SR235_0052","src":"/img/common/voice/ogg/v_SR235_0052.d6b6252530ed83cca711ed18d52d183a.ogg"},{"name":"","text":"　夫そっくりの愛撫が、##その夫によって最初の快感を##覚え込まされた体を否応なく開かせてしまう。","type":"TXT"},{"name":"","text":"　子宮の奥が甘く疼き、##夫を求めて花心が恥ずかしいくらいに##潤むのを止められない。","type":"TXT"},{"name":"【不知火】","text":"「やめ……てぇ……あの人と……同じ愛撫で##感じさせないでぇ……んんっ……くううっ、##いやあっ……やめてえええっっ！！」","type":"TXT","id":"v_SR235_0053","src":"/img/common/voice/ogg/v_SR235_0053.d611168b42eb2240baa4775d79340f67.ogg"},{"name":"","text":"　憎むべき敵に夫を感じてしまう。","type":"TXT"},{"name":"","text":"　夫に対するこれ以上ないほどの裏切り。##死んだ方がマシな屈辱だった。","type":"TXT"},{"name":"【淫魔の王】","text":"「愛撫だけではない。これも同じだ」","type":"TXT"},{"name":"【不知火】","text":"「えっ！？　あああっっ！！##そんなあっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0054","src":"/img/common/voice/ogg/v_SR235_0054.56be67dd3ba5c8bce2c89ede494fc5b3.ogg"},{"name":"","text":"　淫魔の王が取り出したのは夫と瓜二つ、##だが夫より一回り、##いや二回りも大きい肉棒だった。","type":"TXT"},{"name":"【不知火】","text":"「だ、だ、だめ、そのチンポはダメっっ！！##そんなのダメよっっっ、##それは入れないでダメええっっ！！！」","type":"TXT","id":"v_SR235_0055","src":"/img/common/voice/ogg/v_SR235_0055.b34746df7af772265daf5b1893c202c0.ogg"},{"name":"","text":"　気がつけば、不知火は誇り高き##対魔忍としてではなく、ただの夫を##愛する一人の妻として声を震えさせていた。","type":"TXT"},{"name":"【不知火】","text":"（あんなのを入れられたら、あんなので##犯されたらっ……きっと感じてしまう、##あの人より感じてしまうっっ！！）","type":"TXT","id":"v_SR235_0056","src":"/img/common/voice/ogg/v_SR235_0056.8f793ff1979d870b7244d07362dd654a.ogg"},{"name":"【淫魔の王】","text":"「このチンポでこそお前を犯す意味がある」","type":"TXT"},{"name":"【不知火】","text":"「やめていやあああああ##あああああああっっっ！！！」","type":"TXT","id":"v_SR235_0057","src":"/img/common/voice/ogg/v_SR235_0057.0a69d985d85bf514f7018e2110ce0676.ogg"},{"name":"","text":"　淫魔の王は喚く不知火の両足を持ち上げると##深く覆い被さってきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"name":"【不知火】","text":"「ヒアアアッッ！！」","type":"TXT","id":"v_SR235_0058","src":"/img/common/voice/ogg/v_SR235_0058.dd22250a05799cefa24e72ca1a02cc38.ogg"},{"name":"","text":"　きゅぱあっ☆","type":"TXT"},{"name":"","text":"　膣口が悦びの声を出すのが分かった。","type":"TXT"},{"name":"【不知火】","text":"（あの人そっくりっっ！！）","type":"TXT","id":"v_SR235_0059","src":"/img/common/voice/ogg/v_SR235_0059.6e480a8933ff4918ee92c32cd1572b43.ogg"},{"name":"【不知火】","text":"（だけど、あの人よりおおきいっっっ！！！）","type":"TXT","id":"v_SR235_0060","src":"/img/common/voice/ogg/v_SR235_0060.abd84c3feb5cf37f4823e15d22940026.ogg"},{"name":"【不知火】","text":"（これダメぇえええっっ！！！）","type":"TXT","id":"v_SR235_0061","src":"/img/common/voice/ogg/v_SR235_0061.10e10e36e72a5e317a85a45b5aa33c33.ogg"},{"name":"","text":"　ズブウウッッッ！！","type":"TXT"},{"name":"","text":"　夫そっくりの愛撫で蕩けきった膣壁が##夫そっくりの、だが夫より大きな形に##グプグプと広げられていく。","type":"TXT"},{"name":"","text":"　まるで夫がいつもよりも強く激しく##不知火を求めてきたかのような。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「アァアアアアアアアアアーーー##ーーーーーーーーーッッ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0062","src":"/img/common/voice/ogg/v_SR235_0062.c1ec957f35873b4f00468de61a8cf3fb.ogg"},{"name":"","text":"　頭が真っ白になった。","type":"TXT"},{"name":"","text":"　快感を逸らすことなどできない。","type":"TXT"},{"name":"","text":"　愛する夫相手にそんなことをした##経験などないから。","type":"TXT"},{"name":"","text":"　だから――","type":"TXT"},{"name":"【不知火】","text":"「イックぅうううううううううう##ううううううううううううっっっっ！！！」","type":"TXT","id":"v_SR235_0063","src":"/img/common/voice/ogg/v_SR235_0063.b7b7719ca5d74eabbd22fa27c87964fd.ogg"},{"name":"","text":"　どんな淫魔に犯されても忘れなかった刺激。","type":"TXT"},{"name":"","text":"　これは夫以上。","type":"TXT"},{"name":"","text":"　そうと確実に分かってしまう##快感が不知火の心と体を揺さぶる。","type":"TXT"},{"name":"【不知火】","text":"（あ、あの人じゃないのにっっ、##あの人のチンポじゃないのにぃいいっっ！！）","type":"TXT","id":"v_SR235_0064","src":"/img/common/voice/ogg/v_SR235_0064.cd8f0adc1b81ae0fe2c859478b5ae1a8.ogg"},{"name":"【不知火】","text":"「あっあっあっあぁあああ##あああああああああああっっっ！！！」","type":"TXT","id":"v_SR235_0065","src":"/img/common/voice/ogg/v_SR235_0065.50fedaed1604f5cf1c5e0b657d889d28.ogg"},{"name":"","text":"　不知火は無様なアクメの悲鳴を上げた。","type":"TXT"},{"name":"【淫魔の王】","text":"「まだ入るぞ、不知火」","type":"TXT"},{"name":"【不知火】","text":"「ちょっ、待ってっっ！！」","type":"TXT","id":"v_SR235_0066","src":"/img/common/voice/ogg/v_SR235_0066.90cd84af51484284dd26916c9c7bdef8.ogg"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"name":"","text":"　夫以上の肉根がまだズブズブ入ってくる。","type":"TXT"},{"name":"【不知火】","text":"「やめてっっ、##これ以上は本当にやめてっっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0067","src":"/img/common/voice/ogg/v_SR235_0067.d2c2e7ce16c8eb060abfef5f54aced68.ogg"},{"name":"","text":"　夫では達することのなかった場所まで。","type":"TXT"},{"name":"","text":"　夫では与えてくれなかった快感まで。","type":"TXT"},{"name":"【不知火】","text":"「いあやあっ！　知らないっ、##この先はわたし知らないっっ！！」","type":"TXT","id":"v_SR235_0068","src":"/img/common/voice/ogg/v_SR235_0068.b1f6130a3e80e07a77903ceaf9478043.ogg"},{"name":"【不知火】","text":"「あの人のはここから先まで##入って来ないのっ！！　だからダメッ、お願い##入れないで、この先には入れないでっっ！」","type":"TXT","id":"v_SR235_0069","src":"/img/common/voice/ogg/v_SR235_0069.ed2202be8546aa334b1a3104c7a15a80.ogg"},{"name":"","text":"　不知火は絶頂に身を震わせながら、##必死にそれ以上の挿入を阻止しようとした。","type":"TXT"},{"name":"","text":"　今まで淫魔たちに子宮の奥まで##強引に犯されたことは何度もあった。","type":"TXT"},{"name":"","text":"　でも、これはそんなのとは全く違う。","type":"TXT"},{"name":"","text":"　夫以上のチンポで、##夫のことを思い出しながら、##夫にはできない刺激を味わうなんて。","type":"TXT"},{"name":"【淫魔の王】","text":"「くく、娘を産んでなお残されている##お前の処女、いや夫との絆、##余が突き破ってやろう」","type":"TXT"},{"name":"【不知火】","text":"「そんなの、許されないからぁ##ああああっっっ！！！」","type":"TXT","id":"v_SR235_0070","src":"/img/common/voice/ogg/v_SR235_0070.6bec4585c21e6545e265dbc94cf73201.ogg"},{"name":"","text":"　グボオオオオオオッッ！！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「クヒィイイイイイイイイイイ##イイイイイーーーーーーーーっっ！！！」","type":"TXT","id":"v_SR235_0071","src":"/img/common/voice/ogg/v_SR235_0071.6436b9734ed4217bb44f91682b268fdd.ogg"},{"name":"【不知火】","text":"（ああああっっ、これはっっ！？##これはああっっ！！）","type":"TXT","id":"v_SR235_0072","src":"/img/common/voice/ogg/v_SR235_0072.fd933b49df7cd5887253e5b1cb3881a4.ogg"},{"name":"","text":"　ついに知ってしまった。","type":"TXT"},{"name":"","text":"　こんな快感があることを。##夫ではできないことがあることを。","type":"TXT"},{"name":"","text":"　夫そっくりの、##だが夫とは決定的に違う刺激に##不知火の“女”が震えている。","type":"TXT"},{"name":"【淫魔の王】","text":"「感想を聞かせてもらおうか」","type":"TXT"},{"name":"","text":"　淫魔の王は肉根を根元までたっぷりと##埋め込んだまま不知火に尋ねた。","type":"TXT"},{"name":"","text":"　まるで操られるように##口が勝手に答えてしまう。","type":"TXT"},{"name":"【不知火】","text":"「わ、わたしの体ぁ、##嬉しがってるううっっ！！」","type":"TXT","id":"v_SR235_0073","src":"/img/common/voice/ogg/v_SR235_0073.f161cd658e9a56881d5c656f661cb7e2.ogg"},{"name":"【不知火】","text":"「あの人そっくりのっ、##あの人より大きいチンポでっ、##あの人のが届かない奥まで抉られてぇええぇ」","type":"TXT","id":"v_SR235_0074","src":"/img/common/voice/ogg/v_SR235_0074.7181fcf2feb3798f736660c89bde5342.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「嬉しがってりゅうううう##うううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0075","src":"/img/common/voice/ogg/v_SR235_0075.4ed4db557e975d0ace0890004f45e384.ogg"},{"name":"","text":"　アクメの叫びが裏返る。","type":"TXT"},{"name":"","text":"　不知火の体がビクンビクンと##海老のように跳ねた。","type":"TXT"},{"name":"【淫魔の王】","text":"「いい答えだ」","type":"TXT"},{"name":"","text":"　淫魔の王はほくそ笑むと、##夫では知ることのできなかった##快感をさらに不知火に与え始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"name":"【不知火】","text":"「かはああっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0076","src":"/img/common/voice/ogg/v_SR235_0076.888832644ab4447df1f011a5e3a9e6df.ogg"},{"name":"","text":"　淫魔の王は不知火の上で##ゆっくりと体を動かし始めた。","type":"TXT"},{"name":"【不知火】","text":"「ひああんっ……んっ、くぅうっ、##あっ……んぅう、そんな……そんなぁ……」","type":"TXT","id":"v_SR235_0077","src":"/img/common/voice/ogg/v_SR235_0077.672b0c3d69777839dec0353fb50a7060.ogg"},{"name":"","text":"　ぼっこりと膨らんだカリ首で膣襞の上の方を##ジワジワと擦っていくようなこの感じ。","type":"TXT"},{"name":"","text":"　夫の妻である自分の肉体がどうしようもなく##覚えてしまっているこの刺激。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"name":"【不知火】","text":"「んぅうっ……くうっ、ああんっ……##動き方までえっ……くぅっ……##あの人、そっくりぃぃ……」","type":"TXT","id":"v_SR235_0078","src":"/img/common/voice/ogg/v_SR235_0078.453d77c7d71fe72a4a5a6426e100073b.ogg"},{"name":"","text":"　淫魔の王に深くのしかかられる度に##秘裂がじゅぼっ、じゅぼっと##はしたない蜜声を上げた。","type":"TXT"},{"name":"","text":"　一年もの間、淫魔たちの慰み物となって、##夫に抱かれていなかったのだ。","type":"TXT"},{"name":"","text":"　これは夫ではないと頭では分かっていても、##ずっと待ち望んでいた##刺激に体が勝手に悦んでしまう。","type":"TXT"},{"name":"","text":"　帰ったらきっとこんな風に愛してくれると##想像していたのと同じ、##いやそれ以上の刺激に。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"name":"【不知火】","text":"「ひあああっ！！　あっああっ！！##ああああああああああああっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0079","src":"/img/common/voice/ogg/v_SR235_0079.c754c76aee65dbc796d2ee1eb6da5902.ogg"},{"name":"","text":"　妻として夫に抱かれる。","type":"TXT"},{"name":"","text":"　その甘い恍惚が不知火の心と体を##容赦なく揺さぶっていった。","type":"TXT"},{"name":"【淫魔の王】","text":"「部下たちを相手に##絶頂を耐え続けたらしいが、##夫を相手にするとこんなにイキやすいのだな」","type":"TXT"},{"name":"【不知火】","text":"「だ、黙りなさいっ……ぅうっ、お前はっ##……あ、あの人じゃないっ##……あの人とは違うわっっっ！！」","type":"TXT","id":"v_SR235_0080","src":"/img/common/voice/ogg/v_SR235_0080.342a1167baba6eb275cbdd713f7c3bfa.ogg"},{"name":"","text":"　夫では届かない深い場所が##グッ、グッと強く押し込まれている。","type":"TXT"},{"name":"","text":"　その妻として知ってはいけない快感を##逆に意識することで不知火は##必死に抵抗していた。","type":"TXT"},{"name":"【不知火】","text":"「こんなこと……あの人は……しないわっ……##しないんだからあっ……ぅうっ、##お前は私の夫じゃないっっ！」","type":"TXT","id":"v_SR235_0081","src":"/img/common/voice/ogg/v_SR235_0081.1dfb73d74adf1eb3f96d6d91560a5d42.ogg"},{"name":"【淫魔の王】","text":"「しかし、お前のマンコは##もう余のチンポを忘れられまい」","type":"TXT"},{"name":"【淫魔の王】","text":"「万が一、再び夫に抱かれることがあっても##決して満足できまい。思い出すのは##今日の余のチンポだ。夫も可哀想にな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235c","src":"/img/pc/hello_script/ev/M/SR235c.8792dac61995a018ae870a22a72859e2.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR235d","src":"/img/pc/hello_script/ev/M/SR235d.d148f0907a49ddb6ee97604ced8b3db2.jpg"},{"name":"【不知火】","text":"「そんなことないっ、##そんなことないわっっっ！！」","type":"TXT","id":"v_SR235_0082","src":"/img/common/voice/ogg/v_SR235_0082.6973e58b43b124e0ddf3f4e997a87d8a.ogg"},{"name":"","text":"　不知火は激しく頭を振って##淫魔の王の戯れ言を否定した。","type":"TXT"},{"name":"【不知火】","text":"「こ、こんなっ……あの人そっくりのっ……##あの人より大きいチンポで……いいくらっ……##責めたって……む、ムダよっ……」","type":"TXT","id":"v_SR235_0083","src":"/img/common/voice/ogg/v_SR235_0083.dafe2308e4b7d8433d5bc4cceea2fe5a.ogg"},{"name":"【不知火】","text":"「た、た、たとえっ……あの人より、##か、感じても……イカされてもっ……」","type":"TXT","id":"v_SR235_0084","src":"/img/common/voice/ogg/v_SR235_0084.c9a3f2da99c08c0f5acae07b61fbf542.ogg"},{"name":"【不知火】","text":"「わ、私は堕ちないわっ……##決して堕ちないわっっっ！！」","type":"TXT","id":"v_SR235_0085","src":"/img/common/voice/ogg/v_SR235_0085.04c307e30caf9bd6cd24e78913771c9f.ogg"},{"name":"","text":"　何度も何度もイカされてすっかり##緩んでしまった唇を##プルプル震わせて叫ぶ。","type":"TXT"},{"name":"【淫魔の王】","text":"「どこまでも愚かな女だ。##淫魔の王たる余がこんな借り物のチンポを##最後まで使うとでも思ったのか？」","type":"TXT"},{"name":"【不知火】","text":"「え……？」","type":"TXT","id":"v_SR235_0086","src":"/img/common/voice/ogg/v_SR235_0086.c217d4be07ec166d3127a6f7162e87d1.ogg"},{"name":"","text":"　不知火の息が止まった。","type":"TXT"},{"name":"","text":"　どんな淫魔を相手にしても##恐怖することのなかった##胸がキューッと音を立てるように竦んだ。","type":"TXT"},{"name":"【淫魔の王】","text":"「夫を感じさせてやるのはここまでだ。##これからは本当の余のチンポを味わうがいい」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR235e","src":"/img/pc/hello_script/ev/M/SR235e.67cc8f560a507acfc9a8726bc070670f.jpg"},{"name":"","text":"　ぐばあああああああっっ！！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「あ゛ああああああああああああっっ！！！」","type":"TXT","id":"v_SR235_0087","src":"/img/common/voice/ogg/v_SR235_0087.460feeb09a6725979ab50f3a768a2886.ogg"},{"name":"","text":"　大きいとはいえ確かに##夫を感じさせていた肉棒が##一気に膨れあがった。","type":"TXT"},{"name":"","text":"　今から勃起するとでも言うかのように##メリメリと音を立てて##膣内で拡大していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「ああああっっ、チンポが中で膨らんで##イグぅうううううううううううっぅ！！」","type":"TXT","id":"v_SR235_0088","src":"/img/common/voice/ogg/v_SR235_0088.ac75fdb63b3e07f0b646efa3efd827cb.ogg"},{"name":"","text":"　屈辱の愛液で潤みきっていた蜜壷は##巨大な肉塊で埋め尽くされた。","type":"TXT"},{"name":"","text":"　膣内を無数に走る皺が一本残らず##パンパンに広げられ、膣口は今にも端から##ビリッと破れてしまいそうだ。","type":"TXT"},{"name":"","text":"　下腹がボコッ、ボコッと音を立てて##膨らんでいき、その中にある妖根の##グロテスクな形が浮かび上がる。","type":"TXT"},{"name":"【不知火】","text":"「まさかこんなっっ、##こんなことがぁあああああっっっ！！！」","type":"TXT","id":"v_SR235_0089","src":"/img/common/voice/ogg/v_SR235_0089.bca9b96dfb6dc601b4c94940efe017b6.ogg"},{"name":"","text":"　気持ちがいい。","type":"TXT"},{"name":"","text":"　今までで一番マンコが##壊されそうなのに気持ちがいい。","type":"TXT"},{"name":"【不知火】","text":"「なんなのよこのチンポぉおおお##おおおおおおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0090","src":"/img/common/voice/ogg/v_SR235_0090.62652ce89b8cdcba9fe6abf87304f662.ogg"},{"name":"","text":"　不知火は白目を剥いて全身を##ガクンガクンと絶頂痙攣させていた。","type":"TXT"},{"name":"","text":"　限界を遙かに超えて広がった##雌穴からは盛大に蜜潮が噴き上がっている。","type":"TXT"},{"name":"【不知火】","text":"「ああっ、あり得ないいいいっっ、##こんな快感っっ、あり得ない##ひぃィイイイイイイ！！！！」","type":"TXT","id":"v_SR235_0091","src":"/img/common/voice/ogg/v_SR235_0091.0297bfc0e0ed416f39781cd25b1926fc.ogg"},{"name":"【淫魔の王】","text":"「驚くのはまだ早い。この程度なら##並の淫魔でもできる。本当の余のチンポを##味わわせてやると言ったろう」","type":"TXT"},{"name":"【不知火】","text":"「これ以上なにひゅるちゅもり――」","type":"TXT","id":"v_SR235_0092","src":"/img/common/voice/ogg/v_SR235_0092.62a57f20800dccdedf2004f9a176fdd1.ogg"},{"name":"","text":"　ズリュ、ズリュッ、##ズリュリュゥウウウウ！！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「んほおおっ！？##ほおおおっ、おほほほお##おおおおーーーーーーーーーーっっ！！」","type":"TXT","id":"v_SR235_0093","src":"/img/common/voice/ogg/v_SR235_0093.e49bbf9494400222c8d871c2114fc448.ogg"},{"name":"","text":"　悲鳴にも似た不知火の問いかけは、##腹の中にズブズブと何かが突き刺さってくる##刺激として答えられた。","type":"TXT"},{"name":"【不知火】","text":"「らにこれチンポがいきなり##増えて入ってくるぅううう##ううううううううううっ！！！」","type":"TXT","id":"v_SR235_0094","src":"/img/common/voice/ogg/v_SR235_0094.49c8b42954f897c4505f219bd0ab5830.ogg"},{"name":"","text":"　不知火は鋭敏すぎる感覚でそれが##何か瞬時に理解してしまった。","type":"TXT"},{"name":"","text":"　倍以上に膨れあがった大チンポから##触手のような小チンポが幾つも枝分かれし、","type":"TXT"},{"name":"","text":"　不知火の子宮はもちろん、卵管や卵巣、##女のありとあらゆる器官に##侵入してきているのだ。","type":"TXT"},{"name":"【不知火】","text":"「ぜんぶにっ、ぜんぶに入ってるっっ、##わたひのおんなぜんぶにっぃいいっっ！！！」","type":"TXT","id":"v_SR235_0095","src":"/img/common/voice/ogg/v_SR235_0095.30395ac2405c9acdeb3cb70eafe1905d.ogg"},{"name":"【不知火】","text":"「ましゃかこんらことまでええ##ええええええええええっっ！！！」","type":"TXT","id":"v_SR235_0095_02","src":"/img/common/voice/ogg/v_SR235_0095_02.0e33d1f95765567656d1278e73e54a4b.ogg"},{"name":"【淫魔の王】","text":"「さすが余が自ら抱くと認めた女だ。##この快感で狂わずにいられるとは」","type":"TXT"},{"name":"","text":"　淫魔の王は満足げに言うと、##大小無数のチンポで腹の中を埋め尽くされた##不知火の体を優しげに抱きしめた。","type":"TXT"},{"name":"【不知火】","text":"「くぅうううっっっ！！」","type":"TXT","id":"v_SR235_0096","src":"/img/common/voice/ogg/v_SR235_0096.4a9fd94d98ffe67956d13e87db95aca0.ogg"},{"name":"","text":"　胸の奥がキュンッとつまった。","type":"TXT"},{"name":"","text":"　夫の腕に包まれた時のような、##もしかしたらそれ以上の##甘い幸福感が全身を包み込む。","type":"TXT"},{"name":"","text":"　そんなもの感じるはずがないのに。","type":"TXT"},{"name":"","text":"　感じてはいけないのに。","type":"TXT"},{"name":"【不知火】","text":"「な、な、なにするつもりっっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0097","src":"/img/common/voice/ogg/v_SR235_0097.00438ca71315e6c078bced320db55c32.ogg"},{"name":"","text":"　あまりの恐怖（それとも悦び？）で##体も歯の根も震えていた。","type":"TXT"},{"name":"【淫魔の王】","text":"「今からお前を愛してやるのだ」","type":"TXT"},{"name":"【不知火】","text":"「あ、愛っ！？　なにを馬鹿なっ！！」","type":"TXT","id":"v_SR235_0098","src":"/img/common/voice/ogg/v_SR235_0098.be4d828451a2879d9c9f5121414189c4.ogg"},{"name":"","text":"　淫魔の王が動き始めた。","type":"TXT"},{"name":"","text":"　夫が妻にするように優しく、そして激しく。","type":"TXT"},{"name":"【不知火】","text":"（なにこれっ……きもち……いいっ……！！）","type":"TXT","id":"v_SR235_0099","src":"/img/common/voice/ogg/v_SR235_0099.a3949212d097b8b7cccaf77209c8d229.ogg"},{"name":"【不知火】","text":"「んくぅフゥウウウウウウ##ウウウウウうっっっ！！！」","type":"TXT","id":"v_SR235_0100","src":"/img/common/voice/ogg/v_SR235_0100.1ab88cad712de36e4772312444127dbe.ogg"},{"name":"","text":"　巨大なチンポがグボッッ、グボッッと##おぞましい肉音を鳴らして膣内を抉っている。","type":"TXT"},{"name":"","text":"　どんな淫魔にされたよりも##酷いレイプそのものだ。","type":"TXT"},{"name":"","text":"　なのに、それ以外の沢山のチンポ、##子宮や卵管や卵巣に潜り込んだ##チンポたちは違った。","type":"TXT"},{"name":"","text":"　まるで恋人との初夜のように優しく、##いたわい満ちた動きで、##不知火を愛撫している。","type":"TXT"},{"name":"【不知火】","text":"「ひあああっ、あああっ、だめぇええっ、##こんなのダメっ、らめよぉおおおおお！！」","type":"TXT","id":"v_SR235_0101","src":"/img/common/voice/ogg/v_SR235_0101.27fb04b94aff9d449bd5fa91a3275f53.ogg"},{"name":"【不知火】","text":"「オマンコはぁっ、##レイプされてるのにっっ、他のとこ全部、##あ、愛されてるみたひぃいいいっっっ！！！」","type":"TXT","id":"v_SR235_0102","src":"/img/common/voice/ogg/v_SR235_0102.04b4184fd7adfa2442170844ef66c993.ogg"},{"name":"【不知火】","text":"「淫魔の王相手にぃっっこんなこと##ひゃれてえっ、あ、愛を感じたらあっ##いけないのにぃいいいいっっ！！」","type":"TXT","id":"v_SR235_0103","src":"/img/common/voice/ogg/v_SR235_0103.01f946afc6c053790f7c078829466e46.ogg"},{"name":"","text":"　苦痛と快感が。","type":"TXT"},{"name":"","text":"　陵辱と愛が。","type":"TXT"},{"name":"","text":"　不知火の中で絡み合い、##一つになって溶けていく。","type":"TXT"},{"name":"【不知火】","text":"「おねがいやめてぇえええ##ええええええぇっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0104","src":"/img/common/voice/ogg/v_SR235_0104.246c2b517c22782d7537f3a00a867d16.ogg"},{"name":"【淫魔の王】","text":"「淫魔の王たる余の寵愛を受けることを##誇るがいい。犯すことも愛することも、##余にとっては同じことだ」","type":"TXT"},{"name":"","text":"　淫魔の王はピストン運動を容赦なく加速――##いや違う、愛する女の体の求めに##応じて速めていく。","type":"TXT"},{"name":"【不知火】","text":"「ああっ、あああっ、犯しながら##愛さないでっ、愛しながら犯さないでっ、##同時に感じさせないでっ！！」","type":"TXT","id":"v_SR235_0105","src":"/img/common/voice/ogg/v_SR235_0105.f01083a559014614b19b88fcb725aacd.ogg"},{"name":"【不知火】","text":"「こんなことされたらっ、##私の女がどうにかなってしまうっ、##堕ちずにいられなくなってしまぅううっ！！」","type":"TXT","id":"v_SR235_0106","src":"/img/common/voice/ogg/v_SR235_0106.6ce2efb8facf5ff3236f19fb1c82980e.ogg"},{"name":"","text":"　さっきまであれほど##感じていた夫とのセックスの##快感はもうどこかに消えてしまった。","type":"TXT"},{"name":"","text":"　それがどんなものだったのか##もう思い出せない。","type":"TXT"},{"name":"","text":"　今、不知火の体を満たしているのは、##どうしようもなく愛を感じさせる##無数の妖根だけだ。","type":"TXT"},{"name":"【不知火】","text":"「いやああっ、やめってっ、##イキたくないっ、##このままイキたくないのおおおっっ！！」","type":"TXT","id":"v_SR235_0107","src":"/img/common/voice/ogg/v_SR235_0107.6bbd0dbf4c86b531ad1824437f801dba.ogg"},{"name":"【不知火】","text":"「わたしはっ、あの人のものよっ、##あなたの愛なんて感じたくないっ、こんな愛っ##感じながらイキたくないいいいっっ！！」","type":"TXT","id":"v_SR235_0108","src":"/img/common/voice/ogg/v_SR235_0108.064458703ec0bc23320416c89e849f6b.ogg"},{"name":"【淫魔の王】","text":"「この淫魔の王以外で、##決して満たされることのない##身体になるがいい」","type":"TXT"},{"name":"","text":"　淫魔の王は残酷に宣言すると、##体内全てのペニスに##グウウッと力を込めた。","type":"TXT"},{"name":"【不知火】","text":"「いやあああああ射精しないで##ダメぇえええええええええええええっ！！！」","type":"TXT","id":"v_SR235_0109","src":"/img/common/voice/ogg/v_SR235_0109.d7a499df3089ee8076405a65ce45f436.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR235f","src":"/img/pc/hello_script/ev/M/SR235f.d027006e32ded9f02ce747f135af21c3.jpg"},{"name":"","text":"　ビュッバァアアアアアアア##アアアアアアアッ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　全てのチンポが一斉に射精した。","type":"TXT"},{"name":"【不知火】","text":"「あぁああああああああああああっっ！！！」","type":"TXT","id":"v_SR235_0110","src":"/img/common/voice/ogg/v_SR235_0110.dd1ed50ed45f0b99f32f2299c40664e0.ogg"},{"name":"【不知火】","text":"（なんてザーメン爆発っ！！）","type":"TXT","id":"v_SR235_0111","src":"/img/common/voice/ogg/v_SR235_0111.b14002961261d9409fdf8738f1b9cb27.ogg"},{"name":"","text":"　膣内、子宮内、卵管、卵巣、##もろもろの女の器官が一瞬にして##精液で満たされる。","type":"TXT"},{"name":"【不知火】","text":"「クヒィイイイイイイイイイイイイ##イイイイイイイーーーーーーーーッ！！！」","type":"TXT","id":"v_SR235_0112","src":"/img/common/voice/ogg/v_SR235_0112.546ebe089c138aced18be8a4079f7e5a.ogg"},{"name":"【不知火】","text":"（こんなの無理っ、##あなたもう耐えられないっっ、##ごめんなさい許してぇえええええっっ！！！）","type":"TXT","id":"v_SR235_0113","src":"/img/common/voice/ogg/v_SR235_0113.004953731c0abe774a8ffc77cbc9acde.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「イグイグイグイグイググゥウウ##ウウウウウウウウウウウウウウッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR235_0114","src":"/img/common/voice/ogg/v_SR235_0114.163e7de303214dc7677cd9c629a3281f.ogg"},{"name":"","text":"　頭の片隅に残っていた夫に詫びつつ、##不知火は絶頂していた。","type":"TXT"},{"name":"","text":"　そして真っ白なアクメの爆発が##その夫のことをも容赦なく消し去っていく。","type":"TXT"},{"name":"","text":"　妻として夫に愛された悦びの記憶と共に。","type":"TXT"},{"name":"【不知火】","text":"「あっあっあっあっあああああああああ##んんんんんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR235_0115","src":"/img/common/voice/ogg/v_SR235_0115.844570ed2ef96429fa46c0d5924f0a84.ogg"},{"name":"【不知火】","text":"「出てる出てる出てるっっ、##あああっチンポ全部でてるぅ##うううううううっっ！！！」","type":"TXT","id":"v_SR235_0116","src":"/img/common/voice/ogg/v_SR235_0116.68a044002794f5b7fd90246493e1c50f.ogg"},{"name":"","text":"　無数のチンポが腹の中で激しく脈打ち、##焼けるように熱い精液を次々と吐き出す。","type":"TXT"},{"name":"","text":"　子宮壁にびちゃびちゃとぶち当たり、##卵管をびゅるびゅると駆け抜け、卵巣まで##じゅくじゅくの精液漬けにしていく。","type":"TXT"},{"name":"【不知火】","text":"「み、満たされてるぅうっっ、##わたしのなかあっっ、ザーメンでっ、ああっ、##満たされてっ、りゅぅううううううっ！！！」","type":"TXT","id":"v_SR235_0117","src":"/img/common/voice/ogg/v_SR235_0117.a8696badf2712839904cecda9207b4cb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「こんなの初めてぇえええ##ええええええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR235_0118","src":"/img/common/voice/ogg/v_SR235_0118.533896ddbef9538d8d9aaffbb78dc235.ogg"},{"name":"","text":"　大本の肉棒のひときわ激しい精液で##子宮がパンパンに膨れあがり、##腹がムクムクと張り出してきた。","type":"TXT"},{"name":"","text":"　まるで娘のゆきかぜが##そこにいた頃のように。","type":"TXT"},{"name":"","text":"　その肉の記憶がアクメに打ち震える母の##理性を僅かに呼び戻させた。","type":"TXT"},{"name":"【不知火】","text":"「ああっ、ゆきかぜ……あなたぁ……##わた……し……もう……ダメ……かもぉ……」","type":"TXT","id":"v_SR235_0119","src":"/img/common/voice/ogg/v_SR235_0119.51422c4e3a8a1e8c59d0ec0c995ab4b0.ogg"},{"name":"【不知火】","text":"「こん……な風に……イカされたら……##淫魔の王に……愛なんて……##感じたら……わた……し……」","type":"TXT","id":"v_SR235_0120","src":"/img/common/voice/ogg/v_SR235_0120.61ceadfd0d49de81c87908cabc21aff5.ogg"},{"name":"【不知火】","text":"「ゆる……して……ぇ……」","type":"TXT","id":"v_SR235_0121","src":"/img/common/voice/ogg/v_SR235_0121.8e0cd087c60cf7844f124ef9430ac260.ogg"},{"name":"","text":"　淫魔の王にイカされるがまま、##不知火が家族に対して##虚ろな目で謝罪した。","type":"TXT"},{"name":"","text":"　妻として、母として、対魔忍として##敗北を認めた証か、緩みきった股間から##イキ潮がだらしなく溢れ出ている。","type":"TXT"},{"name":"【淫魔の王】","text":"「まだ堕ちるのは早いぞ。##せいぜい耐えて余を楽しませろ。##余とお前の愛の営みは始まったばかりだ」","type":"TXT"},{"name":"【不知火】","text":"「まだ……始まった……ばかり……##そん……なぁ……そんなぁ……あぁ……」","type":"TXT","id":"v_SR235_0122","src":"/img/common/voice/ogg/v_SR235_0122.cb097b5472ec17048de7c1f8383ea0d8.ogg"},{"name":"","text":"　不知火の心と体を絶望と快感が##急速に埋め尽くしていった。","type":"TXT"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　………","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c414",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"name":"【俺】","text":"「くくっ……夫そっくりの、##だが夫より感じるチンポを##使って調教するとはな」","type":"TXT"},{"name":"【俺】","text":"「さすが淫魔の王などと##自称するだけあって手が込んでいるな」","type":"TXT"},{"name":"","text":"　俺はワイトの力を使って不知火の##記憶を読み続けていた。","type":"TXT"},{"name":"","text":"　この女のこと、##淫魔の王のことをより詳しく知るために。","type":"TXT"},{"name":"","text":"　淫獄の記憶へと##深く深く潜り込んでいった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235c","src":"/img/pc/hello_script/bg/M/srnc235c.ef06744432396df441bcb016c4ef688b.jpg"},{"name":"【不知火】","text":"「はあっ！　はあっ！　ああっ！##やっ、ダメっ、あイク、##またイク、イクっっっ――」","type":"TXT","id":"v_SR236_0000","src":"/img/common/voice/ogg/v_SR236_0000.43fa0d0ef7a322085b5db3a9a9bb4245.ogg"},{"effect":"ef01","type":"EV","id":"SR236a","src":"/img/pc/hello_script/ev/M/SR236a.9e17bdc886094452e2f33e83f4f8289c.jpg"},{"name":"【不知火】","text":"「あああああああーーーーーー##ーーーーーーーっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0001","src":"/img/common/voice/ogg/v_SR236_0001.bce126ca877d1ba99fc3a0ad6654a9f6.ogg"},{"name":"","text":"　不知火のアクメの叫びが響きわたった。","type":"TXT"},{"name":"","text":"　四つん這いの肢体が強く突っ張り、##勝手に高く突き上がった##尻がビクンビクンと脈打つ。","type":"TXT"},{"name":"","text":"　真ん丸に広がった膣口には##淫魔の王本来の極大チンポがずっぽりと##埋まっていた。","type":"TXT"},{"name":"","text":"　あのおぞましい無数の##小チンポは今は生えていない。","type":"TXT"},{"name":"","text":"　普通の人間と同じただ一本の肉根だ。","type":"TXT"},{"name":"","text":"　だがそれはずっと犯され続けている##不知火にとって何の救いにもならなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「イクイクイクぅうううううう##うううううううううっっ！！！」","type":"TXT","id":"v_SR236_0002","src":"/img/common/voice/ogg/v_SR236_0002.88abae0df5e86e318a5f4fa4e1d8e963.ogg"},{"name":"","text":"　あれから一週間、不知火は淫魔の王に##文字通り延々と犯され続けていた。","type":"TXT"},{"name":"","text":"　眠ることはおろか、ほんの一時休むことも##許されず、口にできるものといえば精液だけ。","type":"TXT"},{"name":"","text":"　恐ろしいことに、##それで普段以上に体力が保ててしまう。","type":"TXT"},{"name":"","text":"　不知火は淫魔の王に抱かれることで##イカされ続け、生かされ続けていた。","type":"TXT"},{"name":"","text":"　不知火を犯しながらここで##部下達に指示を与えたり、##戦いに同行したことすらあった。","type":"TXT"},{"name":"","text":"　その間、不知火とはずっと繋がったまま、##想像の限度を超えた屈辱、そして快感だった。","type":"TXT"},{"name":"","text":"　絶頂回数は１万をとうに超えていた。","type":"TXT"},{"name":"【不知火】","text":"（もう……ダメだわ……##私、とっくにダメになってるわ……）","type":"TXT","id":"v_SR236_0003","src":"/img/common/voice/ogg/v_SR236_0003.363f96440a726dd99bbc02db6f5425f0.ogg"},{"name":"","text":"　どんな淫魔に犯されても決して##絶頂することのない対魔忍、水城不知火。","type":"TXT"},{"name":"","text":"　だが彼女はすでに観念していた。","type":"TXT"},{"name":"","text":"　この男の快楽からは逃れられない。","type":"TXT"},{"name":"","text":"　体だけでなく心も。","type":"TXT"},{"name":"【不知火】","text":"（マンコも、口も、アナルも、##他のとこも全部……私の女全部……この男の##チンポと……夫婦になってしまった……）","type":"TXT","id":"v_SR236_0004","src":"/img/common/voice/ogg/v_SR236_0004.9c578c62ebdafb5d1c52e666de68bb55.ogg"},{"name":"【不知火】","text":"（こんな男のチンポに……##夫以上の愛を感じるなんて……##なんて情けない女なの……）","type":"TXT","id":"v_SR236_0005","src":"/img/common/voice/ogg/v_SR236_0005.54370bb95343129a3d9e3bd67a616722.ogg"},{"name":"","text":"　今はそうやって自分自身を##責め苛むことができるが、いずれそんな##感情も失われてしまうかもしれない。","type":"TXT"},{"name":"【不知火】","text":"「ひっ……はっ……はひっ……##ひっ……くっ……ひはっ……##はっ……くひっ……ふひぃ……」","type":"TXT","id":"v_SR236_0006","src":"/img/common/voice/ogg/v_SR236_0006.15368e9e9eb776f7fa30c01b50ee0471.ogg"},{"name":"","text":"　アクメの波が僅かに弱まり、すっかり力が##入らなくなって閉じているのも##難しくなった口からかすれた喘ぎが漏れた。","type":"TXT"},{"name":"【淫魔の王】","text":"「不知火、##そろそろ余に仕える気になったか？」","type":"TXT"},{"name":"","text":"　今の絶頂では射精しなかった淫魔の王が、##不知火が喋ることができるように、##チンポを浅めの位置に引き上げて言った。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……なるってもう##三日も前から言ってるでしょ」","type":"TXT","id":"v_SR236_0007","src":"/img/common/voice/ogg/v_SR236_0007.522d13dd0804b941209e9e9125f13874.ogg"},{"name":"【淫魔の王】","text":"「そうだったかな？」","type":"TXT"},{"name":"【不知火】","text":"「そうよっ！　私はもう逃げられないっ、##あなたの虜よぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR236_0008","src":"/img/common/voice/ogg/v_SR236_0008.95306ac8885ab7ef8e1d7d5f7bf53274.ogg"},{"name":"","text":"　絶頂の叫び以外で##今日初めて大きな声を出した。","type":"TXT"},{"name":"","text":"　愛を感じるチンポを咥えたマンコが##キュウッと泣きたくなるくらい強く締まる。","type":"TXT"},{"name":"【淫魔の王】","text":"「いいや、お前は嘘を吐いている」","type":"TXT"},{"name":"","text":"　淫魔の王ははっきり断言し、##妖根を僅かに引いた。","type":"TXT"},{"name":"","text":"　ずるっ……べろおっ！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「かはぁああっっ！！」","type":"TXT","id":"v_SR236_0009","src":"/img/common/voice/ogg/v_SR236_0009.b46567e740d3d4f71cc0124bb7f755b1.ogg"},{"name":"","text":"　剛直を追いかけて膣口が外側に捲れ、##また強いアクメが不知火を襲った。","type":"TXT"},{"name":"【不知火】","text":"「あ、あ、ああっ……##う、嘘なんかっ……吐いて……##ませんっっ……あああっ」","type":"TXT","id":"v_SR236_0010","src":"/img/common/voice/ogg/v_SR236_0010.f14ca5c963be4c567cb167d8c7adefc7.ogg"},{"name":"【不知火】","text":"「も、もうずっと……アクメ、##決めてますぅっ……わ、分かるでしょっ##……今だってそうよぉっ！」","type":"TXT","id":"v_SR236_0011","src":"/img/common/voice/ogg/v_SR236_0011.aa5c2cd7e96f60e8196bfbbc16a6a546.ogg"},{"name":"","text":"　不知火は快感の稲妻に四肢を##ヒクヒクと痙攣させながら訴えた。","type":"TXT"},{"name":"【淫魔の王】","text":"「なら、お前の娘を余の##下僕にするために力を尽くすか？」","type":"TXT"},{"name":"【不知火】","text":"「え？　そ、それは――」","type":"TXT","id":"v_SR236_0012","src":"/img/common/voice/ogg/v_SR236_0012.8227b567f04baacea34634919fc42b65.ogg"},{"name":"","text":"　不知火は答えを躊躇った。","type":"TXT"},{"name":"","text":"　夫でない男に夫以上の愛を感じ、##妻として完全に堕落した女に僅かに残っていた##母としての感情がそうさせた。","type":"TXT"},{"name":"","text":"　だが、チンポで女を支配した淫魔の王は##そんな不知火の心など完全に把握していた。","type":"TXT"},{"name":"【淫魔の王】","text":"「やはりな。お前の母としてのその心、##余が打ち砕いてやろう」","type":"TXT"},{"name":"【不知火】","text":"「っっ！！」","type":"TXT","id":"v_SR236_0013","src":"/img/common/voice/ogg/v_SR236_0013.7dcf1ff937300bed9d295864ee6e2c81.ogg"},{"name":"","text":"　恐怖に思わず息を呑んだとき、##淫魔の王は彼女を躾けるべく##妖根を再びねじ込んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236b","src":"/img/pc/hello_script/ev/M/SR236b.4f57e61cf5a1aa822ce35f70d0f2182c.jpg"},{"name":"","text":"　ズッブウウウウウウウウウッ！！！","type":"TXT","id":"ef02","src":""},{"name":"【不知火】","text":"「ふぉふおほぉおおおお##おおおおおおおおっ！！！」","type":"TXT","id":"v_SR236_0014","src":"/img/common/voice/ogg/v_SR236_0014.353187b353a91d474a7826d640225b2b.ogg"},{"name":"","text":"　気絶したくてもできない##背徳の快感に全身がまた強く突っ張る。","type":"TXT"},{"name":"","text":"　極太チンポが一気にねじ込まれ、##表に捲れていた膣口が一緒に巻き込まれて##マンコの中にまためり込む。","type":"TXT"},{"name":"【不知火】","text":"「ちんぼまた来たっ、また来たっっ、##また来たあぁああああああっっ！！！」","type":"TXT","id":"v_SR236_0015","src":"/img/common/voice/ogg/v_SR236_0015.d37b2970c96d1822cce86425523f8ae8.ogg"},{"name":"","text":"　熱く硬い肉根で膣肉を思いきり擦られ、##容赦なく子宮を押しつぶされる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236a","src":"/img/pc/hello_script/ev/M/SR236a.9e17bdc886094452e2f33e83f4f8289c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236b","src":"/img/pc/hello_script/ev/M/SR236b.4f57e61cf5a1aa822ce35f70d0f2182c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236a","src":"/img/pc/hello_script/ev/M/SR236a.9e17bdc886094452e2f33e83f4f8289c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236b","src":"/img/pc/hello_script/ev/M/SR236b.4f57e61cf5a1aa822ce35f70d0f2182c.jpg"},{"name":"【不知火】","text":"「んっっくぅううううううううううっっ！！」","type":"TXT","id":"v_SR236_0016","src":"/img/common/voice/ogg/v_SR236_0016.4bc22c18a27cc2c92ed1394d249c1cbb.ogg"},{"name":"【不知火】","text":"（すご……すぎ……るゥ……）","type":"TXT","id":"v_SR236_0017","src":"/img/common/voice/ogg/v_SR236_0017.2be559bff64546e178fd554501245bd9.ogg"},{"name":"","text":"　愛を感じずにはいられない一撃。","type":"TXT"},{"name":"","text":"　浅ましい悦びに息が##どうしようもなく詰まる。","type":"TXT"},{"name":"【不知火】","text":"「だ……だめぇ……これ以上……##はぁ……わた……しぃ……」","type":"TXT","id":"v_SR236_0018","src":"/img/common/voice/ogg/v_SR236_0018.f73fbf09a4bb9bb21d05df2d876e7303.ogg"},{"name":"","text":"　不知火の穴という穴、もちろん子宮口でも##覚えてしまった巨根がジュルボッジュルボッと##凄まじい勢いで抽送を始める。","type":"TXT"},{"name":"【不知火】","text":"「ヒィイイッッ、イイイッ、##イイイイイーーーーーーーーッ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0019","src":"/img/common/voice/ogg/v_SR236_0019.ef4d0104456d22e8b20c77c44f8b0dd4.ogg"},{"name":"","text":"　この男、このチンポに、最初に貞節を##奪われてから、ピストンは１００万回は優に##超えているだろう。","type":"TXT"},{"name":"","text":"　恥晒しと知りつつも、##娼婦以下の雌豚のような##嬌声を抑えられない。","type":"TXT"},{"name":"【不知火】","text":"「きもちぃっ……よすぎるぅ……これぇえっ、##あっ、ああっ……」","type":"TXT","id":"v_SR236_0020","src":"/img/common/voice/ogg/v_SR236_0020.2dd473265db2c1b9ce4e3cec54d3ca5f.ogg"},{"name":"","text":"　憎まなければならない##男を悦ばせようとするかのように、##ひとりでに尻が高く高く迫り上がってしまう。","type":"TXT"},{"name":"【不知火】","text":"「クヒアハァアアアアアアアアアアア！！！」","type":"TXT","id":"v_SR236_0021","src":"/img/common/voice/ogg/v_SR236_0021.3fccc3a8417e5ac67421662705c99175.ogg"},{"name":"","text":"　正しく妻であったとき、##夫以外には触れることすら許さず##守ってきた女の身体。","type":"TXT"},{"name":"","text":"　なのに、今は女の核心さえもう取り返しが##付かないほど堕落しきって、淫魔の王自身を##当然のように受け入れている。","type":"TXT"},{"name":"【不知火】","text":"「ひあっ、ああっ、##お願い許してっっっ！！」","type":"TXT","id":"v_SR236_0022","src":"/img/common/voice/ogg/v_SR236_0022.f595cafa5ad3908af03d70fa6e531c84.ogg"},{"name":"【淫魔の王】","text":"「フッ、またイクか、結構なことだ。##何度でもイクがいい」","type":"TXT"},{"name":"【不知火】","text":"「違うのっ、そうじゃないのっっ！！##お願い聞いてっ！！」","effect":"ef02","type":"TXT","id":"v_SR236_0023","src":"/img/common/voice/ogg/v_SR236_0023.74f1995428a1343486b8032e5ff95cd6.ogg"},{"name":"","text":"　もちろん淫魔の王は止めてくれない。","type":"TXT"},{"name":"","text":"　不知火は頭の中が快感で##埋め尽くされていくのを感じながら、##残った僅かな部分で必死に訴えかけた。","type":"TXT"},{"name":"【不知火】","text":"「こ、これ以上イッたらっ、##狂ってしまうからあっっっ！！　あなたの奴隷##にもなれなくなりますぅううっっ！！」","type":"TXT","id":"v_SR236_0024","src":"/img/common/voice/ogg/v_SR236_0024.e6b7d7608343cbee1ae57844626649de.ogg"},{"name":"【淫魔の王】","text":"「そんなつもりなどないのだろう？##愛する娘のためなら命を惜しまない、##それがお前だ」","type":"TXT"},{"name":"","text":"　淫魔の王に言われ、##不知火は四肢を突っ張らせたまま##激しく頭を振った。","type":"TXT"},{"name":"【不知火】","text":"「ち、違うわ、私もう母親なんかじゃないっ、##ゆきかぜにこんな雌豚の顔見せられない！！」","type":"TXT","id":"v_SR236_0025","src":"/img/common/voice/ogg/v_SR236_0025.afec07878833c988b881feb2789faef2.ogg"},{"name":"【不知火】","text":"「それにあなたのこと愛してるのっ、##夫よりもっ」","type":"TXT","id":"v_SR236_0026","src":"/img/common/voice/ogg/v_SR236_0026.d55a8bd15ddf8d15353af0276ebbdef9.ogg"},{"name":"【不知火】","text":"「ほんとよ、ほんとよぉおっ！##このチンポで##夫婦にされちゃったのよおおおっ！！」","type":"TXT","id":"v_SR236_0027","src":"/img/common/voice/ogg/v_SR236_0027.f494c09dffeff9900c8ff3261b22bf9b.ogg"},{"name":"","text":"　不知火は犬が尻尾を振るように、##チンポを咥えたまま尻をブンブンと揺すった。","type":"TXT"},{"name":"","text":"　夫のことは忘れてしまった。","type":"TXT"},{"name":"","text":"　どんなチンポだったかも、##どんなセックスだったかも思い出せない。","type":"TXT"},{"name":"","text":"　それは不知火の本心であったが、##淫魔の王は許してくれなかった。","type":"TXT"},{"name":"【淫魔の王】","text":"「ゆきかぜのことを除いてな」","type":"TXT"},{"name":"【不知火】","text":"「だからひょれは――##おっ、オオオオオオオオオオオオッ！！！」","type":"TXT","id":"v_SR236_0028","src":"/img/common/voice/ogg/v_SR236_0028.d9b6de9851b1c9d6c8efc55bd19f7229.ogg"},{"name":"","text":"　激しく抽送しながら、##不知火の中で魔王チンポを変化させた。","type":"TXT"},{"name":"【不知火】","text":"「あっひぃいいいいいいいいいいっっ！！##またひょれぇえええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR236_0029","src":"/img/common/voice/ogg/v_SR236_0029.3ea204a04e998687390f01483433273d.ogg"},{"name":"","text":"　最初の時と同じようにチンポ本体から##小さなチンポが一斉に生えてきて、##膣内を思うがままに蹂躙し始めた。","type":"TXT"},{"name":"","text":"　細い無数のチンポがウゾウゾと蠢き、##精液がこびりついた襞壁を擦っていく。","type":"TXT"},{"name":"","text":"　不知火は完全に呂律の回らなくなった##白痴同然の声でよがり喘いだ。","type":"TXT"},{"name":"【不知火】","text":"「うっひぃいいいいいっっ、らめぇええっ、##こんないっぱいチンポでっ、おにゃかのなかっ##磨かないれえええっっ！！」","type":"TXT","id":"v_SR236_0031","src":"/img/common/voice/ogg/v_SR236_0031.c31d4bd25ba79b8ba65489c4d5d9a8b0.ogg"},{"name":"","text":"　淫魔の王が与えてくれる人外の快感は、##不知火の体の隅々まで、##心の奥深くまで染み込んでいた。","type":"TXT"},{"name":"","text":"　それに愛を感じてしまうことも。","type":"TXT"},{"name":"","text":"　決してアクメから逃れられないことも、##いや逆に自分から達していることも##分かっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「ひあああっ、ヒクううっ、いくぅうっ、イキ##狂りゅぅうううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR236_0034","src":"/img/common/voice/ogg/v_SR236_0034.267a38988d814d6902acb139bbe62d11.ogg"},{"name":"【淫魔の王】","text":"「不知火、お前は余のためだけに##命を投げ出す女となるのだ。##例外は一切許さない」","type":"TXT"},{"name":"【不知火】","text":"「あ、あにゃたのためらけにぃ」","type":"TXT","id":"v_SR236_0035","src":"/img/common/voice/ogg/v_SR236_0035.b4230312006e7d93635013853ae46d31.ogg"},{"name":"","text":"　不知火は抵抗不可能なチンポの愛で##朦朧としながら言葉を繰り返した。","type":"TXT"},{"name":"【淫魔の王】","text":"「そうだ。さもないと――」","type":"TXT"},{"name":"","text":"　次の瞬間、肉柱本体の先端が膨れあがり、##周囲の小チンポもろとも一気に引き抜かれた。","type":"TXT"},{"name":"","text":"　ズッスリュゥウウウウウウウウッッッ！！##ぼびゅっっっっ！！","type":"TXT"},{"name":"","text":"　真ん丸に広がった膣穴から、##子宮口のヒリ出した滑稽な破裂音が鳴り響く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR236c","src":"/img/pc/hello_script/ev/M/SR236c.6bc6df5b63775f4381c669ce742e6dc9.jpg"},{"name":"【不知火】","text":"「あひぇはへひゃひえええええええ##えええええええええっ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0036","src":"/img/common/voice/ogg/v_SR236_0036.e2b291cb09d75ac0cca3792938dc8982.ogg"},{"name":"","text":"　もちろん、上の口でも無様極まりない##アクメの叫びが上がる。","type":"TXT"},{"name":"","text":"　不知火が硬直した犬のように四つん這いの##体をピクピク痙攣させていると、","type":"TXT"},{"name":"【淫魔の王】","text":"「一番愛しているのは、ゆきかぜだろう？」","type":"TXT"},{"name":"","text":"　淫魔の王はそう決めつけて、##不知火の頭をグイと持ち上げて##キスをしてきた。","type":"TXT"},{"name":"","text":"　アクメで蕩けきった口内に##生温かい舌がじゅるりと入り込んでくる。","type":"TXT"},{"name":"【不知火】","text":"「ンゥウッ！？　くぅう……ヂュルンッ、##れろぢゅるぅっ、んんっ」","type":"TXT","id":"v_SR236_0038","src":"/img/common/voice/ogg/v_SR236_0038.150a69a7f1fbe86b4b7c3f86ecfd1586.ogg"},{"name":"","text":"　抗おうとしたのはほんの一瞬。","type":"TXT"},{"name":"","text":"　淫魔王の残酷な愛に取り込まれていた##不知火はすぐに自分から舌を絡ませてしまう。","type":"TXT"},{"name":"【不知火】","text":"「んっっんっ、ちゅくっ、##ぢゅぐんっ、ンヂュゥ」","type":"TXT","id":"v_SR236_0039","src":"/img/common/voice/ogg/v_SR236_0039.6888f410038ee01a6ce6e601ee56c2de.ogg"},{"name":"","text":"　淫魔王の唾液、不知火にとっては##甘美な愛のポーションが送り込まれてくる。","type":"TXT"},{"name":"【不知火】","text":"「ぢゅるっ……んっ、んく、んっ……っこくん##ごくんっ……あなたの唾……おいひいわ」","type":"TXT","id":"v_SR236_0040","src":"/img/common/voice/ogg/v_SR236_0040.bd4bf04acea369cab82daad938ac4ac4.ogg"},{"name":"【淫魔の王】","text":"「そうだろう。##飲む度にお前は母親でなくなって##いくのだからな」","type":"TXT"},{"name":"","text":"　ベロキスしながらの淫魔王の言葉に##僅かに残った心がビクンと跳ねる。","type":"TXT"},{"name":"【不知火】","text":"「ならぁ、のまへないれ、わたひ死ぬぅ、##わ、わすれちゃぅうっっ！！」","type":"TXT","id":"v_SR236_0041","src":"/img/common/voice/ogg/v_SR236_0041.929216af460f94fafa931214ab8a0f16.ogg"},{"name":"【不知火】","text":"「このまなひゃ、んぅ……くぅぅ……##母親らぁ……んぅぐ、##なくにゃりゅぅう……んくんくっ」","type":"TXT","id":"v_SR236_0042","src":"/img/common/voice/ogg/v_SR236_0042.504431724ed5536df5df9fa7521000e7.ogg"},{"name":"","text":"　それが分かっているのに##口も舌も喉も止まってくれない。","type":"TXT"},{"name":"【淫魔の王】","text":"「余の体液をたっぷり味わえ。##娘の記憶そのものを犯してやる」","type":"TXT"},{"name":"【不知火】","text":"「んぐんぐっ……お願ひぃ、ゆるひてえっっ、##もうゆるしてええっっ、##ちゅ、忠誠誓うからあ！」","type":"TXT","id":"v_SR236_0043","src":"/img/common/voice/ogg/v_SR236_0043.e0f8d8fae8dac8f2bb4aa88f71bc8be1.ogg"},{"name":"【不知火】","text":"「は、母親であることをぉぉ、##ゆきかぜの事を忘れさせなひでええっ！」","type":"TXT","id":"v_SR236_0044","src":"/img/common/voice/ogg/v_SR236_0044.eb13da771390ef195de311ff97a8d393.ogg"},{"name":"【淫魔の王】","text":"「こいつをアナルに食らっても##そんなことが言えるかな」","type":"TXT"},{"name":"","text":"　淫魔の王は無限の精力を持つ##妖根を不知火に見せつけた。","type":"TXT"},{"name":"【不知火】","text":"「アヒィイイイイイイイイイイイ！！」","type":"TXT","id":"v_SR236_0045","src":"/img/common/voice/ogg/v_SR236_0045.ed92a1c8392911ae68398c8dc450e260.ogg"},{"name":"","text":"　恐怖の悲鳴とも歓喜の咆哮ともつかない##声が不知火の口から出た。","type":"TXT"},{"name":"","text":"　愛する男のチンポは今までよりも##更に倍は大きくなっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"name":"【不知火】","text":"「おふおおおおおっっ、おっほおっ、##うほほおおほおおおおっ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR236_0046","src":"/img/common/voice/ogg/v_SR236_0046.b54ba5f4b424755623d9ed63aa7c8a7e.ogg"},{"name":"","text":"　不知火の心を破壊し尽くすべく、##肛門括約筋が強引に広げられていく。","type":"TXT"},{"name":"","text":"　アナルの皺はもうとっくに見えない。","type":"TXT"},{"name":"","text":"　腕よりも大きい超極太チンポと##一緒に直腸内にズブズブめり込んでいく。","type":"TXT"},{"name":"【不知火】","text":"「へああっ、ああああっ、##ひやぁあああああああああああっっ！！」","type":"TXT","id":"v_SR236_0047","src":"/img/common/voice/ogg/v_SR236_0047.7f6cf76a1bdd918ceee323d554ec80c1.ogg"},{"name":"","text":"　なのに痛みは少しもない。","type":"TXT"},{"name":"","text":"　あるのは恍惚だけ。","type":"TXT"},{"name":"【不知火】","text":"「こおおっ、こんな太くて##ひゅごいのぉおおっ、あなりゅらめええっ、##蕩けひゃうぅううううううっっ！！」","type":"TXT","id":"v_SR236_0048","src":"/img/common/voice/ogg/v_SR236_0048.ffb50a3a8e832b960c585ed90cf4f7fb.ogg"},{"name":"","text":"　トロトロになっているのは##アナルだけではなかった。","type":"TXT"},{"name":"","text":"　挿入された瞬間、それこそが##愛する夫であるかのような##愛情快楽が頭の中でスパークしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「こりぇぇええっ、ものしゅごくぅうっ、##気ぃい持ひイヒぃいいいいいい##～～～～～～～～～～ッッ！！」","effect":"ef02","type":"TXT","id":"v_SR236_0049","src":"/img/common/voice/ogg/v_SR236_0049.af57992e292282719e516ddf34f6b04b.ogg"},{"name":"","text":"　頭のてっぺんから爪先まで。","type":"TXT"},{"name":"","text":"　不知火の肉体を構成する細胞の全てが##どうしようもない幸福感に包まれていた。","type":"TXT"},{"name":"【不知火】","text":"「こ、こんな幸せ、初めてぇえ……##幸せひゅぎてぇ……わたひ、もうろうにか##なっひゃいそう……うれひい……」","type":"TXT","id":"v_SR236_0050","src":"/img/common/voice/ogg/v_SR236_0050.4a6031f9aad164e883527157698c63e0.ogg"},{"name":"","text":"　かつて夫と呼んでいた男に##抱かれていた時はもちろん、","type":"TXT"},{"name":"","text":"　娘のゆきかぜを産んだときですら、##こんな幸せを感じたことはなかった。","type":"TXT"},{"name":"【不知火】","text":"「はぁあっ……あぁあ、この幸せに##……くらべたらぁあ……」","type":"TXT","id":"v_SR236_0051","src":"/img/common/voice/ogg/v_SR236_0051.268fe128f13a20b6fdcacabb87d62305.ogg"},{"name":"【淫魔の王】","text":"「この幸せに比べたら……なんだ？」","type":"TXT"},{"name":"","text":"　最高のチンポを持った男が##不知火に問いかける。","type":"TXT"},{"name":"","text":"　不知火は急速に正気を##失いつつある頭で答えていた。","type":"TXT"},{"name":"【不知火】","text":"「この幸せに比べひゃらぁ……##娘なんて……ゆきかぜなんれぇ……##ぜんぜん大したことないかもぉ……」","type":"TXT","id":"v_SR236_0052","src":"/img/common/voice/ogg/v_SR236_0052.1ac59d2db7fec6c642040a81866b4652.ogg"},{"name":"【不知火】","text":"「あの子の……ことなんて……##ぜんぶ忘れても……いいかも……##あなたぁ、愛してまひゅぅ……」","type":"TXT","id":"v_SR236_0053","src":"/img/common/voice/ogg/v_SR236_0053.a5159c036ac7e1c95af567894cd9b153.ogg"},{"name":"","text":"　自分でも気づかないまま、##不知火の心が書き換えられていた。","type":"TXT"},{"name":"","text":"　最後のより所であった“母”が消えていき、##不知火をただの“女”に変えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"name":"【淫魔の王】","text":"「それほどまでに余のチンポがいいのだな」","type":"TXT"},{"name":"【不知火】","text":"「すごくぅうぅ……イイですぅぅ……##あなたのチンポ……さいこうぉ……」","type":"TXT","id":"v_SR236_0054","src":"/img/common/voice/ogg/v_SR236_0054.2f2a62fc0b1f250c9e54947ce8aada04.ogg"},{"name":"【淫魔の王】","text":"「ならば誓え！」","type":"TXT"},{"name":"","text":"　ズンッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「かっはぁあああああああああっっ！！！」","type":"TXT","id":"v_SR236_0055","src":"/img/common/voice/ogg/v_SR236_0055.a1a7d6b4dc80f04aaba65fff62f32022.ogg"},{"name":"","text":"　太くて長くて逞しくて愛おしい肉根が##女の一番弱い場所を強烈に抉った。","type":"TXT"},{"name":"【不知火】","text":"「はひっ、ひゃあっ、ああン、##すごいすごい深いぃいいいいいいいっっ！！」","type":"TXT","id":"v_SR236_0056","src":"/img/common/voice/ogg/v_SR236_0056.0b756f86dbaed42837ccabfd6911de79.ogg"},{"name":"","text":"　アナルがトロトロに蕩け、##子宮がジンジンと熱くなり、##今までの自分など本当にどうでもよくなる。","type":"TXT"},{"name":"【不知火】","text":"「た、ためぇ………おほおお☆##お、お母さん、らめかも……☆　おひぃ☆」","type":"TXT","id":"v_SR236_0057","src":"/img/common/voice/ogg/v_SR236_0057.7dc3e22c47a0b86a3a298be8fa9cf1d0.ogg"},{"name":"【不知火】","text":"「ゆきひゃれえ……おか……ひゃん……##墜ちひゃう……もう……ほんとにらめぇ☆」","type":"TXT","id":"v_SR236_0058","src":"/img/common/voice/ogg/v_SR236_0058.7554503cd5f8ad9af190c6d67ec64d64.ogg"},{"name":"【淫魔の王】","text":"「ならば余に誓え、不知火！！」","type":"TXT"},{"name":"","text":"　淫魔の王はまた言い、ズッボズッボと##強烈なアナル抽送を繰り返した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"name":"【不知火】","text":"「おふぉおっ、ふぉおおっ、##おほほほおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0059","src":"/img/common/voice/ogg/v_SR236_0059.80162782f1b83f0448075ac426918540.ogg"},{"name":"","text":"　野太い肉根にへばり付いた肛門が##内に外にベロンベロンと捲れ、##腸汁が噴水にように噴き上がる。","type":"TXT"},{"name":"【不知火】","text":"「なっ、なにをおっっ！！##なにを誓えばいいんれふかっっ！！」","type":"TXT","id":"v_SR236_0060","src":"/img/common/voice/ogg/v_SR236_0060.940d5e097a0f0b7cd1c864db1ee662c9.ogg"},{"name":"【不知火】","text":"「ンふおっ、おひょお、##お、教えてくだひゃいいいっっっ！！」","type":"TXT","id":"v_SR236_0061","src":"/img/common/voice/ogg/v_SR236_0061.35d2339c20098f4912b973877833dd4e.ogg"},{"name":"","text":"　快感のあまり頭が全く働かなくなって、##不知火はそう懇願していた。","type":"TXT"},{"name":"","text":"　主人に「伏せ」する犬のように##ベッドに深く這いつくばり、","type":"TXT"},{"name":"","text":"　チンポが入っている尻だけは##高く高く突き上げて、主人の言葉を待つ。","type":"TXT"},{"name":"【不知火】","text":"「もうわたひうアナル気持ちいいことしかっ、##このチンポ気持ちいいしか、##考えられないんでひゅうっ！！」","type":"TXT","id":"v_SR236_0062","src":"/img/common/voice/ogg/v_SR236_0062.c71d13d03640903eb0e3eb5dde7e665e.ogg"},{"name":"【不知火】","text":"「お、愚かなわたひにどうぞ##教ひえりぇくらひゃひぃお願いひまふぅっ！！##ご主人ひゃまあっっ！！」","type":"TXT","id":"v_SR236_0063","src":"/img/common/voice/ogg/v_SR236_0063.e7032278a3e860213211371ca5b91d20.ogg"},{"name":"【淫魔の王】","text":"「誓うのだ。##娘などつまらぬ妄執であったとな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"name":"","text":"　ずぼおおおっっ！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「くひぃいいいいいいいいい##いいいいいいっっ！！！」","type":"TXT","id":"v_SR236_0064","src":"/img/common/voice/ogg/v_SR236_0064.34cdc1a558fee1c4a68e2bdee07f7670.ogg"},{"name":"","text":"　強烈に突き込まれた剛直で##直腸粘膜越しに子宮を刺激され、##不知火はついに己を捨てた。","type":"TXT"},{"name":"【不知火】","text":"「誓いましゅっ、ちかいまふぅうううっ！！」","type":"TXT","id":"v_SR236_0065","src":"/img/common/voice/ogg/v_SR236_0065.4935884df0549910b2284be9331a49ca.ogg"},{"name":"【不知火】","text":"「む、むしゅめなんれぇっ、##つまならない妄執れひたぁああああっっ！！」","type":"TXT","id":"v_SR236_0066","src":"/img/common/voice/ogg/v_SR236_0066.72d9f860c9bbe75bb8631461bab7105a.ogg"},{"name":"【淫魔の王】","text":"「余のために全てを捨て去るとな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236d","src":"/img/pc/hello_script/ev/M/SR236d.d0a26ff13f08a02433c4b28be50eea62.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR236e","src":"/img/pc/hello_script/ev/M/SR236e.69b7d0b7a376ada2dde673226ee70a11.jpg"},{"name":"","text":"　ズボッ、ズボッッッ、ズボズボッッ！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「くひいいいいいっ捨てますぅうっっ！！」","type":"TXT","id":"v_SR236_0067","src":"/img/common/voice/ogg/v_SR236_0067.23b7a760d4709eb6b6f728ead598e69e.ogg"},{"name":"【不知火】","text":"「前の夫もぉっ、娘もぉっ、##わたしの命らって捨てますぅうっ、##あなたにじぇんぶ捧げまひゅうううっっ！！」","type":"TXT","id":"v_SR236_0068","src":"/img/common/voice/ogg/v_SR236_0068.7517f62c4f87a5a1f99687a2683a24c2.ogg"},{"name":"","text":"　誓いの言葉を口にするたびに、##途方もない幸福感が不知火を包み込んでいく。","type":"TXT"},{"name":"","text":"　全てを捧げることに決めた男の愛を感じる。","type":"TXT"},{"name":"","text":"　このチンポから感じる。","type":"TXT"},{"name":"【不知火】","text":"「らって、わたしっ、あなたの愛っ、こんらに##こんらに感じてぇえっどうしようもないくらい##幸せなんれふぅううっっ！！」","type":"TXT","id":"v_SR236_0069","src":"/img/common/voice/ogg/v_SR236_0069.3efb23db8699a9558933ac14c55dbe71.ogg"},{"name":"【不知火】","text":"「わたひ世界でいちばん##幸せな女れしゅうううううううっ、##淫魔の王ひゃまぁあああああああっっ！！！」","type":"TXT","id":"v_SR236_0070","src":"/img/common/voice/ogg/v_SR236_0070.98cbe93b9aa2070b1a1967220a67e30a.ogg"},{"name":"【淫魔の王】","text":"「ならば余に仕えよ。##お前は今日より余の淫魔だ！！」","type":"TXT"},{"name":"","text":"　ついにとどめの射精が来た。","type":"TXT"},{"name":"","text":"　魔根が根元までアナルに突き刺さり、##大量のザーメンが直腸内に放たれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR236f","src":"/img/pc/hello_script/ev/M/SR236f.f0dfb6fade9876cd2fe88071594fdaf6.jpg"},{"name":"【不知火】","text":"「あっあっあぁああああああああああああ##あああああああああああああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0071","src":"/img/common/voice/ogg/v_SR236_0071.0231e2519092ee9658bcb9a6b4d48b2b.ogg"},{"name":"【不知火】","text":"（ごしゅじんさまのザーメン##来たぁああああああああああああっっ！！！）","type":"TXT","id":"v_SR236_0072","src":"/img/common/voice/ogg/v_SR236_0072.ddc665a66744dd970536e3d09d685e8e.ogg"},{"name":"","text":"　不知火は一片の迷いもなく、##淫魔の王の精液を受け入れていた。","type":"TXT"},{"name":"【不知火】","text":"（気持ちいい気持ちいい##気持ちいいいいっっ）","type":"TXT","id":"v_SR236_0073","src":"/img/common/voice/ogg/v_SR236_0073.bc71db72ea158e6e8e42a78aa9f51431.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「イイッッくぅうううううううううううう##ううううううううううううううっっ☆」","type":"TXT","id":"v_SR236_0074","src":"/img/common/voice/ogg/v_SR236_0074.7d2779418d51ca286b7a9ca711cd7f62.ogg"},{"name":"","text":"　今までの自分の全てを捨て去り、##新しい自分に生まれかわった恍惚のアクメ。","type":"TXT"},{"name":"","text":"　淫魔の王の忠実な下僕、##淫魔不知火としての初めてのアクメ。","type":"TXT"},{"name":"【不知火】","text":"「あああああんっ！！##こんなアクメはじめてれふっ、##こんな気持ちいいの初めてぇでひゅうっ！！」","type":"TXT","id":"v_SR236_0075","src":"/img/common/voice/ogg/v_SR236_0075.917a45e5e1745c1d585f6d3b0b30d900.ogg"},{"name":"【淫魔の王】","text":"「余を愛するのだぞ、不知火」","type":"TXT"},{"name":"【不知火】","text":"「愛しますっ、愛しますっ、淫魔の王さまっ、##わたしの全てであなた様のこと、##愛しますううううっ！！」","type":"TXT","id":"v_SR236_0076","src":"/img/common/voice/ogg/v_SR236_0076.87828ca497d767e6ebd5645228b0e988.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「だからイキますっ、あなた様の淫魔として##イキますっ、イクイクまたイク、##淫魔不知火イッくぅうううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR236_0077","src":"/img/common/voice/ogg/v_SR236_0077.4d4902804b9aca6c4f9304fc6ed99e8f.ogg"},{"name":"","text":"　熱く雄々しく愛おしい白濁液が##ビュクリビュクリと##直腸にぶちまけられていく。","type":"TXT"},{"name":"","text":"　不知火はアクメ中の肛門で##脈打つ剛直を強く強く締め上げた。","type":"TXT"},{"name":"","text":"　今までで一番の潮を自分からプシャーーッと##噴き出しさえした。","type":"TXT"},{"name":"【不知火】","text":"「あんっ、あんあんああんっっ、##ふあぁああああんんんんんんんん☆」","type":"TXT","id":"v_SR236_0078","src":"/img/common/voice/ogg/v_SR236_0078.87bf9899de6ff5c0f8941fc8642751bf.ogg"},{"name":"","text":"　全て淫魔の王のため。","type":"TXT"},{"name":"","text":"　人として生きることを止め、##淫魔となることを選んだ不知火の愛の証だ。","type":"TXT"},{"name":"【不知火】","text":"「幸せぇええええええええええ##ええええええええっっ！！」","type":"TXT","id":"v_SR236_0079","src":"/img/common/voice/ogg/v_SR236_0079.d1b19d9f3118cb79cd848a59ea653d74.ogg"},{"name":"","text":"　不知火の顔にはいつしか晴れ晴れとした##アヘ顔が浮かんでいた。","type":"TXT"},{"name":"","text":"　女の幸福がそこにはあった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR236g","src":"/img/pc/hello_script/ev/M/SR236g.ef8dd017cfe101e43aac313f3e7e47dc.jpg"},{"name":"【不知火】","text":"「ふああ、あぁ、あっ、あぁぁぁ、##淫魔の王様、なんかぁ、あんっ、##漏れそうですぅ……らめぇ、出そうぉ」","type":"TXT","id":"v_SR236_0080","src":"/img/common/voice/ogg/v_SR236_0080.8f7361019700868c8c8d0d58678f4bbd.ogg"},{"name":"","text":"　不知火は切なそうに眉をひそませ##プルプルと四肢を震えさせた。","type":"TXT"},{"name":"【淫魔の王】","text":"「ふっ、好きにするがいい」","type":"TXT"},{"name":"【不知火】","text":"「はいっ☆　あぁあんんん～～～##～～～～～～～～～～っっっ！！」","type":"TXT","id":"v_SR236_0081","src":"/img/common/voice/ogg/v_SR236_0081.993b379df594dcd45ff4ec7dcfdbcb52.ogg"},{"name":"","text":"　感極まったような甘い喘ぎ。","type":"TXT"},{"name":"","text":"　じょぼじょぼじょぼじょぼじょぼ♪","type":"TXT"},{"name":"","text":"　幸福のアクメで緩みきった##尿道から小便が漏れ始めた。","type":"TXT"},{"name":"【不知火】","text":"「はあぁん、きもひいぃぃ、##おしっこジョボジョボでますぅぅうぅ、##ああ、すごい勢いぃぃ」","type":"TXT","id":"v_SR236_0082","src":"/img/common/voice/ogg/v_SR236_0082.97b1b7a4b3c418ac0835d11d29bed988.ogg"},{"name":"","text":"　数限りない絶頂の果ての失禁だ。","type":"TXT"},{"name":"","text":"　小便は黄色どころか茶色く濁っていて、##むわりとした悪臭が立ち上る。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、ああんっ、あっ、あぁんんんんっ」","type":"TXT","id":"v_SR236_0083","src":"/img/common/voice/ogg/v_SR236_0083.c95a56b87ca6bcda2ec2591bd8d9bd8e.ogg"},{"name":"【淫魔の王】","text":"「嬉ションまで晒すか」","type":"TXT"},{"name":"","text":"　淫魔の王は肉棒をアナルの奥まで##突っ込んだまま、放尿にプルプル震える体の##振動を楽しんでいるようだった。","type":"TXT"},{"name":"【不知火】","text":"「もちろんですぅ、##主の前ではぁ、雌犬はいつだって##嬉ションできるんですからぁ☆」","type":"TXT","id":"v_SR236_0084","src":"/img/common/voice/ogg/v_SR236_0084.9533c6ffb25dbe5dcb167d401b6a5c85.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョボォ、ジョボォ、##ジョボジョボォオ～～～～～♪","type":"TXT"},{"name":"【不知火】","text":"「ほらぁあ、こんなにぃ……ああん、##まだまだ出ますぅぅ、淫魔女の##くさいオシッコぉお、いっぱいぃい」","type":"TXT","id":"v_SR236_0085","src":"/img/common/voice/ogg/v_SR236_0085.e79b2870759a15be9893bb50e3f7bd13.ogg"},{"name":"","text":"　淫魔の王の言に、不知火は羞恥を##感じるどころか、逆に己の醜態をことさら##晒すかのように放尿し続けている。","type":"TXT"},{"name":"【不知火】","text":"「へああっ、あっ、ひゃぁあ、##はぁあ～～～～～～～～～～～っ」","type":"TXT","id":"v_SR236_0086","src":"/img/common/voice/ogg/v_SR236_0086.c869306bf3ee219015dedd96593e65f5.ogg"},{"name":"【淫魔の王】","text":"「どれ余も付き合うとするか」","type":"TXT"},{"name":"【不知火】","text":"「ええっ☆」","type":"TXT","id":"v_SR236_0087","src":"/img/common/voice/ogg/v_SR236_0087.7b779707044ede22e1a87764a522d7a0.ogg"},{"name":"","text":"　蕩けていた不知火の目がパッと輝く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR236h","src":"/img/pc/hello_script/ev/M/SR236h.84dc47b40bc596e6b91e251f43f961d3.jpg"},{"name":"","text":"　ずりゅううううっ！！","effect":"ef02","type":"TXT"},{"name":"【不知火】","text":"「ひあああんんんっっっ！！」","type":"TXT","id":"v_SR236_0088","src":"/img/common/voice/ogg/v_SR236_0088.7a171b1eabd6090a5e187e14c83812f6.ogg"},{"name":"","text":"　淫魔の王が射精直後の##チンポを一気に引き抜く。","type":"TXT"},{"name":"","text":"　不知火はそれが義務であるかのように##甲高いアクメの叫びを上げ、","type":"TXT"},{"name":"","text":"　その口めがけて、今度は淫魔の王が##小便をかけ始めた。","type":"TXT"},{"name":"【不知火】","text":"「はひぁあっ！！　へああっ、ああっ、##淫魔の王ひゃまのっ、##お、おしっこおおおおっ！！」","type":"TXT","id":"v_SR236_0089","src":"/img/common/voice/ogg/v_SR236_0089.3d42751ac108a47d8c96036664549f4c.ogg"},{"name":"【不知火】","text":"「あへっ、ひゃえっ、##ありがひょうおございまふううううっ！##うれひいでふゅううぅ！！」","type":"TXT","id":"v_SR236_0090","src":"/img/common/voice/ogg/v_SR236_0090.b31c178b20b43dc054211a3e04014322.ogg"},{"name":"","text":"　雌犬の嬉ションとは比較にならない勢いで##ジョバジョバと小便が口内にぶち当たる。","type":"TXT"},{"name":"","text":"　不知火は犬のポーズのまま##陶酔しきった目で主人を見上げ、##顎が外れるほど大きく口を広げた。","type":"TXT"},{"name":"【淫魔の王】","text":"「余が放つ甘露だ。遠慮無く飲むがよい」","type":"TXT"},{"name":"【不知火】","text":"「ぐびいいっっ！！！」","type":"TXT","id":"v_SR236_0091","src":"/img/common/voice/ogg/v_SR236_0091.36b95e3ef66d5189f574220273d2238f.ogg"},{"name":"","text":"　主の許しを得て、##不知火の喉が大きな音を立てた。","type":"TXT"},{"name":"【不知火】","text":"「んぐびっっ、ごぎゅっ……んっ、んごぐっ、##んっ、んっ、ごぎゅごぎゅっ、##んんぐっ、ごぎゅぅううっっ！！」","type":"TXT","id":"v_SR236_0092","src":"/img/common/voice/ogg/v_SR236_0092.f668c195f93063ff32e92f289d97cdce.ogg"},{"name":"","text":"　阿呆のように口を開けたまま、##不知火の喉がゴギュゴギュと激しくうねる。","type":"TXT"},{"name":"【不知火】","text":"「んぐっんっ、ぐっごくごくっ……ぷはあっ、##んんんっ……ぐぐっ、ごぎゅっ、##ごぎゅごぎゅっ……はああ、おいひい♪」","type":"TXT","id":"v_SR236_0093","src":"/img/common/voice/ogg/v_SR236_0093.e81d916f09a0da744e8c33168622a9e0.ogg"},{"name":"","text":"　何日も砂漠で遭難して死ぬ寸前だった##旅人でももっと上品に飲むだろう。","type":"TXT"},{"name":"","text":"　母としての誇りもなにもかも、##全てを捨て去った女だけができる、##小便がぶ飲みであった。","type":"TXT"},{"name":"【淫魔の王】","text":"「余に全てを捧げると誓え」","type":"TXT"},{"name":"","text":"　淫魔の王が##ゆったりと放尿しながら命令した。","type":"TXT"},{"name":"【不知火】","text":"「ごぐんっ……んっ誓い……##ましゅうぅ……ぐんぐっ……##不知火の……すべてぇ……捧げましゅぅ……」","type":"TXT","id":"v_SR236_0094","src":"/img/common/voice/ogg/v_SR236_0094.1ede68d79ca57c28e82e4bb52185ebd6.ogg"},{"name":"","text":"　不知火は小便をグビグビ飲みながら頷く。","type":"TXT"},{"name":"【不知火】","text":"「あなた様の……んっ……ためならばぁ……##なんだって……んぐっ……しますぅ……」","type":"TXT","id":"v_SR236_0095","src":"/img/common/voice/ogg/v_SR236_0095.7f56660c4a3242e8fd984714edeeca54.ogg"},{"name":"【不知火】","text":"「もちろん……ゆきかぜも……あなたさまのぉ##……んんぐっ……奴隷になりゅように##……尽くしますぅ……んんっ、んんっ」","type":"TXT","id":"v_SR236_0096","src":"/img/common/voice/ogg/v_SR236_0096.387c6381f1e77706907507766bd4dd9d.ogg"},{"name":"","text":"　小便を嚥下する度に##思考が白濁に染まっていく。","type":"TXT"},{"name":"","text":"　今や淫魔と化した不知火の。","type":"TXT"},{"name":"","text":"　そして、それを覗いている俺の――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　突然、何かが俺の意思へ侵入してきた。","type":"TXT"},{"name":"","text":"　これは幸福感！？","type":"TXT"},{"name":"【俺】","text":"「くッ！！！？」","type":"TXT"},{"name":"","text":"　まずいっ！！","type":"TXT"},{"name":"","text":"　本能が最大限に警告を発した。","type":"TXT"},{"name":"","text":"　俺は慌てて記憶を見るのを##止めようとしたが、","type":"TXT"},{"name":"【不知火】","text":"（あなたも幸せにしてあげる）","type":"TXT","id":"v_SR236_0097","src":"/img/common/voice/ogg/v_SR236_0097.f3d3da94d6da642c3eb22a89d4c18827.ogg"},{"name":"","text":"　気づくのが一瞬遅かった。","type":"TXT"},{"name":"","text":"　幸せという強い感情が俺を吹き飛ばした。","type":"TXT"},{"name":"【俺】","text":"「ぐうううっっ！！」","type":"TXT"},{"name":"","text":"　頭が真っ白になっていく。","type":"TXT"},{"name":"【俺】","text":"（しま……った……）","type":"TXT"},{"name":"","text":"　俺の意識は急速に失われていった。","type":"TXT"},{"name":"","text":"　…………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"name":"【俺】","text":"「っっ！！」","type":"TXT"},{"name":"","text":"　俺ははっと覚醒した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i235a","src":"/img/pc/hello_script/ov/M/SR_i235a.ff5788cb400bf9be4ae42541a9458684.png"},{"name":"【不知火】","text":"「驚いた。あの記憶に触れて正気を保っている##なんて」","type":"TXT","id":"v_SR236_0098","src":"/img/common/voice/ogg/v_SR236_0098.36733f0a6aeddb861ab292ba34d49381.ogg"},{"name":"","text":"　武器を持った不知火が冷笑を浮かべ、##倒れた俺を覗き込んでいた。","type":"TXT"},{"name":"","text":"　場所はさっきと同じ。","type":"TXT"},{"name":"","text":"　あれから少ししか時間が##経っていないようだ。","type":"TXT"},{"name":"【俺】","text":"「やってくれたな、不知火」","type":"TXT"},{"name":"","text":"　部下たちは全て死んでいた。","type":"TXT"},{"name":"","text":"　皆、ゾッとするほど幸せそうな顔をして。","type":"TXT"},{"name":"【俺】","text":"「もう少しで俺も幸福に##取り殺されるところだった」","type":"TXT"},{"name":"【不知火】","text":"「それはあなたが本当は##幸福になるのを望んでいないからかもね」","type":"TXT","id":"v_SR236_0099","src":"/img/common/voice/ogg/v_SR236_0099.42ac999d65babc8763cba92545e86225.ogg"},{"name":"【俺】","text":"「余計なお世話だ」","type":"TXT"},{"name":"","text":"　俺は頭を抱え、ふらふらと立ち上がった。","type":"TXT"},{"name":"","text":"　あの忌々しい幸福感は消えている。","type":"TXT"},{"name":"【俺】","text":"「それで？　俺を殺すのか？」","type":"TXT"},{"name":"【不知火】","text":"「そのつもりなら最初から殺しているわ。##今日は坊やと遊びたかっただけよ」","type":"TXT","id":"v_SR236_0100","src":"/img/common/voice/ogg/v_SR236_0100.f233e70f68edfb3eb2a34a5ad56d808f.ogg"},{"name":"","text":"　不知火はさも楽しそうに微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「はん！　囚われたのもわざとって事か」","type":"TXT"},{"name":"【不知火】","text":"「フフフ、また会いましょう」","type":"TXT","id":"v_SR236_0101","src":"/img/common/voice/ogg/v_SR236_0101.688708599fc6850b536e658035ab0350.ogg"},{"name":"【俺】","text":"「次は絶対に後悔させてやる」","type":"TXT"},{"name":"【不知火】","text":"「楽しみだわ」","type":"TXT","id":"v_SR236_0102","src":"/img/common/voice/ogg/v_SR236_0102.9bb28f15c9570cf6a1bff990f5d77717.ogg"},{"name":"【不知火】","text":"「それじゃ、またね」","type":"TXT","id":"v_SR236_0103","src":"/img/common/voice/ogg/v_SR236_0103.7e58d4fe1fa3401a6be7256f4f81a58e.ogg"},{"name":"","text":"　不知火は『ばいばい』と手を振ると、##俺の前から消えていった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　その二つ名のごとく、幻影のように。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c415",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev207a","src":"/img/pc/hello_script/ev/M/R-ev207a.69d053dcda6b6c630911941d2bfffbdc.jpg"},{"name":"【リーナ】","text":"「私の騎士としての腕を証明する為、##ふうまを倒しますっ！」","type":"TXT","id":"v_R-ev207_0000","src":"/img/common/voice/ogg/v_R-ev207_0000.5516c2f522c5b853e56a5a82bf9c5358.ogg"},{"name":"","text":"　目の前で意識をなくしている小娘は##不遜にも、俺の前でそう語ったあと勝負を##挑んできた。","type":"TXT"},{"name":"","text":"　もちろん結果はご覧のとおり。","type":"TXT"},{"name":"","text":"　高速で長剣を振るう『千突き』という技は、##見どころがゼロではなかった。","type":"TXT"},{"name":"","text":"　実戦では華麗な剣舞は限られた##条件下でないと、役立つ場面は少ない。","type":"TXT"},{"name":"","text":"　自身の未熟さを知ってか知らぬかは##分からないが、突きに特化した技は##実用性という点においては悪い選択ではない。","type":"TXT"},{"name":"","text":"　だが１００点満点で評価しても、やはり##リーナと名乗ったノマドのこの女騎士は、##ぜいぜい８点といったところか。","type":"TXT"},{"name":"","text":"　見込みはあるとしても、すべてが低い水準で##伸び悩んでいると評するのが、##この結果から見ても妥当だろう。","type":"TXT"},{"name":"","text":"　殺し殺されるのが宿業といえる熾烈な世界に##身を置くなら、まずは二桁得点が望める##レベルまで生き残ることが最重要となる。","type":"TXT"},{"name":"","text":"　階段を二段飛ばしでステップアップしたい##焦りは分かるが、それが若者特有の##蛮勇となっては元も子もない。","type":"TXT"},{"name":"","text":"　自身の成長を実感できないもどかしさから、##うかつに分不相応なジャンプを試みれば、##そこで自らの運命さえ閉ざされてしまう。","type":"TXT"},{"name":"","text":"　戦いは総じて、今自分が対峙するにあたって##妥当な相手かどうかを見極めることが、##力や技以上に重要なのだ。","type":"TXT"},{"name":"","text":"　だからこそ、俺はこの身の程知らずな##半人前を、抹殺することもできたが、あえて##殺さずに気絶させた。","type":"TXT"},{"name":"","text":"　こんな半人前以下でも、騎士として腕試しに##来たのなら、敵勢力に属する##一員に変わりは無い。","type":"TXT"},{"name":"","text":"　少々嬲って、いや……必要であれば##とことん嬲って、俺も戦いの掟に倣い、##ブラックたちの動向を聞き出しておくのだ。","type":"TXT"},{"name":"【俺】","text":"「有益なネタが掴めればいいが……」","type":"TXT"},{"name":"","text":"　俺は意識をなくしているリーナを##横たわらせて、腹の上へと乗っかる。","type":"TXT"},{"name":"【俺】","text":"「これで準備は完了かな」","type":"TXT"},{"name":"","text":"　問題はこの未熟な魔族の小娘騎士が、##この手間暇に対して費用対効果の良い情報を##持っているかどうかだが――","type":"TXT"},{"name":"","text":"　こればかりは瓢箪から駒が出ることを##祈って、サイを投げてみるしかない。","type":"TXT"},{"name":"【俺】","text":"「まあ所詮拾い物だ……」","type":"TXT"},{"name":"","text":"　試してみるまでだと決めて、##俺は寝ている彼女の胸部分を露出させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev207b","src":"/img/pc/hello_script/ev/M/R-ev207b.e84b7617c71b01953555d47dbcb30239.jpg"},{"name":"【俺】","text":"「ふむ……これはなかなか」","type":"TXT"},{"name":"","text":"　一目見たときから悪くないことは、##即察知していたのだが、こうして##露わにしてみると卓越した胸の持ち主だ。","type":"TXT"},{"name":"【俺】","text":"「戦いより男に奉仕する方が、##正しい才能の活かし方かもしれないな」","type":"TXT"},{"name":"","text":"　笑みを浮かべて無防備な胸元へ、女にしか##効果の出ない、特性の媚薬ローションを##俺はたっぷり塗りたくった。","type":"TXT"},{"name":"【リーナ】","text":"「んっ……ぁっ……」","type":"TXT","id":"v_R-ev207_0001","src":"/img/common/voice/ogg/v_R-ev207_0001.33241be902f2b3bff972d8733669a67d.ogg"},{"name":"","text":"　消え入るような小さな吐息ではあるが、##目覚めが近いことを知らせてくる。","type":"TXT"},{"name":"【俺】","text":"「サイズは元より、柔らかさが逸品だな」","type":"TXT"},{"name":"","text":"　揉みしだきながら媚薬ローションを##塗り込むたびに、指がズブズブとめり込む。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ……ふぅっ……」","type":"TXT","id":"v_R-ev207_0002","src":"/img/common/voice/ogg/v_R-ev207_0002.7d26b36c0ec5640809545f049e5cd839.ogg"},{"name":"【俺】","text":"「しかも感度も申し分ない」","type":"TXT"},{"name":"","text":"　こねるようにさわり心地を楽しみながら##揉んでいると、中心の突起が硬くなって##熱を帯びていく。","type":"TXT"},{"name":"【リーナ】","text":"「んっ……ふはぁ……はぁっ……ぁっぁっ」","type":"TXT","id":"v_R-ev207_0003","src":"/img/common/voice/ogg/v_R-ev207_0003.39982c129043f70ddac248a9d70a50cc.ogg"},{"name":"","text":"　意識は失っているものの、##次第に吐息も熱がこもり、##官能的な色へと変わり始めた。","type":"TXT"},{"name":"","text":"　ねっとりとしっとりと、染み込み馴染んだ##媚薬ローションと胸肉が、理想的な揉み心地を##生み出していく。","type":"TXT"},{"name":"【リーナ】","text":"「くっ……んっんっ……##はっぁっ……はぁっはぁっ……」","type":"TXT","id":"v_R-ev207_0004","src":"/img/common/voice/ogg/v_R-ev207_0004.c1cf712ba1672b2684bb9ded76c2710e.ogg"},{"name":"","text":"　淡いピンク色の乳輪と乳首が、##ビクビクと小刻みに震えだす。","type":"TXT"},{"name":"【俺】","text":"「そろそろ良さそうだな」","type":"TXT"},{"name":"","text":"　質感と熱が十分に高まり、無意識に漏らす##吐息までが嬌声混じりになってきたところで、##俺は肉棒を谷間へと差し込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「んっ……ふぅっ……うっ……んんっ……##くぅっふぅっ……ふぅっ……」","type":"TXT","id":"v_R-ev207_0005","src":"/img/common/voice/ogg/v_R-ev207_0005.b382a92102453a6f459d29102b10de3b.ogg"},{"name":"","text":"　チンコを谷間へと挟んで、##彼女の胸を動かしながら繰り返し擦っていく。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ……はぁっ……ふぅっ……くぅっ##……んんっ……うっふぅ……ふぅっ……」","type":"TXT","id":"v_R-ev207_0006","src":"/img/common/voice/ogg/v_R-ev207_0006.49c617a1da7e64740f7a3db128dde6e6.ogg"},{"name":"","text":"　その動きにリーナも触発されて、今にも##目覚めそうなほど、分かりやすくよがる呻きを##漏らし始めた。","type":"TXT"},{"name":"【俺】","text":"「さあ、目を覚ませ……。##媚薬が心も身体も##蕩けさせてくれているだろう」","type":"TXT"},{"name":"","text":"　戦いで与えたダメージは##大したものではない。","type":"TXT"},{"name":"","text":"　身体的損傷が起こらない程度に、十分に##手加減してもおつりがくるほど、##俺とリーナの間には実力差があった。","type":"TXT"},{"name":"","text":"　それに露とも気づかず、威風堂々とふうまに##挑むと俺の前に立ったあたりに、##リーナの絶望的な未熟さ加減があるわけだが。","type":"TXT"},{"name":"【リーナ】","text":"「んっはぁっ……こ、ここはっ……##あっあぁぁぁっんくぅっ……」","type":"TXT","id":"v_R-ev207_0007","src":"/img/common/voice/ogg/v_R-ev207_0007.6875fde0ef9405114d24c72b27f7184e.ogg"},{"effect":"ef00","type":"EV","id":"R-ev207c","src":"/img/pc/hello_script/ev/M/R-ev207c.27e290a9906bb7da62c6cca26bbacead.jpg"},{"name":"【俺】","text":"「やっとお目覚めかな」","type":"TXT"},{"name":"【リーナ】","text":"「くぅっあっあっぅぁっ……こ、ここは、##それにっ……あっあぁぁこれは……##はぁっあぁぁぁなにを……してっ……」","effect":"ef02","type":"TXT","id":"v_R-ev207_0008","src":"/img/common/voice/ogg/v_R-ev207_0008.7bf0a99b84ee44b6b3735c970d7bc042.ogg"},{"name":"","text":"　ようやく目を覚まして慌てふためき、##自らの無防備な胸をもて遊んでいる俺を、##慌てて撥ね退けようと試みるが――。","type":"TXT"},{"name":"【俺】","text":"「残念ながら手遅れだ」","type":"TXT"},{"name":"【リーナ】","text":"「あっくっはぁっ、て、ておく……##れっあっふあぁっ……ひぃくぅっ……##やっ、やめっ……あっうっ……」","type":"TXT","id":"v_R-ev207_0009","src":"/img/common/voice/ogg/v_R-ev207_0009.9cb949efbe750d8500a3bc6d77c3aa1e.ogg"},{"name":"【俺】","text":"「そしてもう一つ、やめろと##いってやめてくれる相手は居ない」","type":"TXT"},{"name":"","text":"　リーナを総括すれば、##出てくる言葉は未熟の一言に尽きる。","type":"TXT"},{"name":"","text":"　力量も、相手を見抜く眼力、そして事態を##把握する理解力。そのすべてが##生き抜くレベルに届いていない。","type":"TXT"},{"name":"【リーナ】","text":"「うっあっ、やあっ……あっあぁぅっ、##私のむ、胸にっ……あっなんでっ……##こんなっ……あっぐぅっくぅ……」","type":"TXT","id":"v_R-ev207_0010","src":"/img/common/voice/ogg/v_R-ev207_0010.80e4037ce44e94ccc0051a49512fb3cf.ogg"},{"name":"【俺】","text":"「ふうまに挑むと言ったのはお前だろ？」","type":"TXT"},{"name":"【リーナ】","text":"「そ、そうだっ……ふぅまっ……##倒して……私の……力を……」","type":"TXT","id":"v_R-ev207_0011","src":"/img/common/voice/ogg/v_R-ev207_0011.638830959622c7fc1ef1dc684785bb6c.ogg"},{"name":"【俺】","text":"「勝てば示すことができる。##そして負ければこういう目に遭う。##それが戦いにおける分岐点だな」","type":"TXT"},{"name":"【リーナ】","text":"「くぅっはぁっ……そ、そんなっ……##あっうぅっくぅっはぁ……胸で……こんなっ##……ことっされるっ……なんてっ」","type":"TXT","id":"v_R-ev207_0012","src":"/img/common/voice/ogg/v_R-ev207_0012.019714ea6d935d71cb73fe1c62e5d810.ogg"},{"name":"【俺】","text":"「自らの未熟さが選択した敗者としての##到達地点がここってわけさ」","type":"TXT"},{"name":"【リーナ】","text":"「やっぁっ、ひぃっ……やめって……##私の胸からっ……はぁっあっあっ……##ひぃぐぅっ……くうっんんっ」","type":"TXT","id":"v_R-ev207_0013","src":"/img/common/voice/ogg/v_R-ev207_0013.5a976f87302ac47032fbc75726eb4bd5.ogg"},{"name":"","text":"　官能が高まっているのか、##肉竿で谷間を擦るたびに、リーナの身震いが##どんどん強くなっていく。","type":"TXT"},{"name":"【俺】","text":"「おっぱいでシコシコされるのは嫌か？」","type":"TXT"},{"name":"【リーナ】","text":"「くうっはぁっ……い、いひぃっ……嫌に##……きまっ……はぁって……んっふぅっ……##おっぱいっ……だっめっ」","type":"TXT","id":"v_R-ev207_0014","src":"/img/common/voice/ogg/v_R-ev207_0014.cc0e3c2fb559eb949802d300653f8491.ogg"},{"name":"【俺】","text":"「駄目というよりはおっぱいが##気持ちよくておかしくなりそうに見えるが？」","type":"TXT"},{"name":"【リーナ】","text":"「ひぃっぐぅっくぅっ……ち、ちがっ……##ひぃぐぅっ……や、やめっ……おっぱいで……##刺激……おっぱいを刺激しなひぃでっ！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0015","src":"/img/common/voice/ogg/v_R-ev207_0015.ade4fb441aafd671608cf672cf6336ef.ogg"},{"name":"【俺】","text":"「刺激されると我慢できなくなりそうか？」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅっきひぃっ……はぁっやぁ、##おっぱひぃっ……ひぃぐぅっ……##さわらっ……あぁぁぁぐぅっ……」","type":"TXT","id":"v_R-ev207_0016","src":"/img/common/voice/ogg/v_R-ev207_0016.973f21ddb0500e0c58ae8f2610ab96c5.ogg"},{"name":"【リーナ】","text":"「谷間でっ……あっぐぅっ硬いのがっ……##ビクビクっ、ズリズリしてっんっ……##んっひぃっはぁっ……」","type":"TXT","id":"v_R-ev207_0017","src":"/img/common/voice/ogg/v_R-ev207_0017.b729349eabf4281a018a94a3905d0df2.ogg"},{"name":"","text":"　ひと擦りするたびに谷間で脈動する##チンポの刺激に、リーナは嬌声が混じった##悲鳴を漏らした。","type":"TXT"},{"name":"【リーナ】","text":"「ひぃっやぁ、おねっ、がひぃっ……##おっぱひぃっ……ゆるっしっ……##んっひぃっあぁぁぁぁっん！」","type":"TXT","id":"v_R-ev207_0018","src":"/img/common/voice/ogg/v_R-ev207_0018.eaf9a5a3e8638fded1e1d3e7ecc9fa24.ogg"},{"name":"【俺】","text":"「イヌにポーカーができるか？」","type":"TXT"},{"name":"【リーナ】","text":"「ふぇっあっぇっ……んっひぃ……##い、意味がぁっ……くぅっはぁっあっ……」","type":"TXT","id":"v_R-ev207_0019","src":"/img/common/voice/ogg/v_R-ev207_0019.cc743b2da5600758f1d7e3012e4bc16c.ogg"},{"name":"【俺】","text":"「答えはノーだ。負け犬は勝者に##嬲られ続けるのみ。あいにくと俺は泥沼に##落ちた犬はきっちりと沈める主義だ」","type":"TXT"},{"name":"","text":"　敗者にあるのは利用価値が##あるか無いかの二つだけ。","type":"TXT"},{"name":"【リーナ】","text":"「ひぃっはぁっ……そ、そんなっ……##ぐぅっひぃっあぁぁ、許し……許して……」","type":"TXT","id":"v_R-ev207_0020","src":"/img/common/voice/ogg/v_R-ev207_0020.d586fe6f1f38ba706075052f460046c7.ogg"},{"name":"【俺】","text":"「おっと立場を理解した途端、##今度は全面降伏で慈悲を求めるのか？」","type":"TXT"},{"name":"【リーナ】","text":"「はぁっあっ……んっあっ、こんなっ……##酷い……こと……しなっ……##あっぐぅっくぅっはぁっ……」","type":"TXT","id":"v_R-ev207_0021","src":"/img/common/voice/ogg/v_R-ev207_0021.49971bc332a7a16fdc6132c058dbdac7.ogg"},{"name":"","text":"　向こう見ずで凛々しい女騎士かと思えば、##官能の泥沼に嵌って胸を嬲られることに、##恐怖し始めたようだ。","type":"TXT"},{"name":"","text":"　リーナは声まで震わせて、##俺に許しを求め始めた。","type":"TXT"},{"name":"【俺】","text":"「俺の辞書に慈悲は無い。##沈める主義だと言ったはずだ」","type":"TXT"},{"name":"【リーナ】","text":"「うっくぅっはぁっ……んっぐひぃ……##おっぱいっ……擦るのっ……速くなって……##速くなってっ、んんんっくぅふぅっ……」","type":"TXT","id":"v_R-ev207_0022","src":"/img/common/voice/ogg/v_R-ev207_0022.373d0fe7e2170ccb5a238dd6a939f6c8.ogg"},{"name":"【俺】","text":"「次は無いだろうが、腕試しで敵の前に##立つ時はその辺も##しっかり考えるようにするといい」","type":"TXT"},{"name":"","text":"　パイズリの心地良さは抜群だが、##少し単調さに飽きてきた。##そろそろ新しい刺激がほしいところだ。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、潔く覚悟を決めろ」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅあっんっ……覚悟っ……って……##あっんっなにをっ……ひぃっはぅぁ、##おっぱい以外にっ……なにをっ……」","type":"TXT","id":"v_R-ev207_0023","src":"/img/common/voice/ogg/v_R-ev207_0023.4246e28c073425fabe825604e2a8ffad.ogg"},{"name":"","text":"　肉棒をグイッと谷間から突き出して、##先端を口元へと突きつける。","type":"TXT"},{"name":"【俺】","text":"「こうすれば分かりやすいかな？」","type":"TXT"},{"name":"【リーナ】","text":"「くぅっはぁっ……んっへぇっぁ……##はぁっはぁっ……まっ、まさかっ……まさかっ##……私にしゃぶれとっ？」","type":"TXT","id":"v_R-ev207_0024","src":"/img/common/voice/ogg/v_R-ev207_0024.5a12e5819dc0ad4d19cc90a8291df7bd.ogg"},{"name":"【俺】","text":"「そうだ。雌の本能に従ってたっぷりと##チンポをその口で奉仕しろ」","type":"TXT"},{"name":"【リーナ】","text":"「ほっ、奉仕っ……うっうぅっあぁぁ……##うあぅっくぅ……」","type":"TXT","id":"v_R-ev207_0025","src":"/img/common/voice/ogg/v_R-ev207_0025.417f32b178855ca058b1414c1070ccad.ogg"},{"name":"【俺】","text":"「負け犬らしく、俺の命令に従え」","type":"TXT"},{"name":"【リーナ】","text":"「はぁっぐぅっぐ……うっぐぐぐぅっ……##はぁっふぅっ……あっふぅっ……##んっぐぐはぁっあぁぁぁあ……」","type":"TXT","id":"v_R-ev207_0026","src":"/img/common/voice/ogg/v_R-ev207_0026.4e2a3aa51ab5581a80bf23f103919842.ogg"},{"name":"","text":"　するとリーナは媚薬によって熱に##浮かされた頭が、勝手に身体を突き動かし、##催促している先端へと口をつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev207d","src":"/img/pc/hello_script/ev/M/R-ev207d.66d8c88823f4584fca9428a7eaf002dd.jpg"},{"name":"【リーナ】","text":"「はむぅっんっんっんっぐぅっうぅ」","effect":"ef02","type":"TXT","id":"v_R-ev207_0027","src":"/img/common/voice/ogg/v_R-ev207_0027.d1b2bb55666cf083cf11d0f350bf4fb8.ogg"},{"name":"【俺】","text":"「どうだ、おいしいか？」","type":"TXT"},{"name":"","text":"　震える舌が恐る恐る、##亀頭をベロリと舐めると、##もう湧き上がる雌の衝動が止まらない。","type":"TXT"},{"name":"【リーナ】","text":"「あむぅっん、んっぐぅっ……##はむぅっじゅるぅっ……##あむぅっんぐぐぅっ……」","type":"TXT","id":"v_R-ev207_0028","src":"/img/common/voice/ogg/v_R-ev207_0028.eb3f8420d4defe30f8024f01520003c7.ogg"},{"name":"【リーナ】","text":"「舐めてるっ……私っ……##チンポをっしゃぶってる」","type":"TXT","id":"v_R-ev207_0029","src":"/img/common/voice/ogg/v_R-ev207_0029.faee5817baf2c772d07ada4fa4b25f3b.ogg"},{"name":"【俺】","text":"「ただしゃぶっているだけじゃない。##自分のおっぱいに挟んで##シコリながらしゃぶっているんだ」","type":"TXT"},{"name":"【リーナ】","text":"「こ、これはっ……きっと……##あむぅっじゅるぅっ……私にっ……##あ、あなたが、変なことをしたからっ……」","type":"TXT","id":"v_R-ev207_0030","src":"/img/common/voice/ogg/v_R-ev207_0030.3a24362c67c1e74911c6eaa624a0108f.ogg"},{"name":"【リーナ】","text":"「はむぅぁっ……んっじゅるうっ、##したから……そのせいでっ……口がっ……##勝手に……動いて……」","type":"TXT","id":"v_R-ev207_0031","src":"/img/common/voice/ogg/v_R-ev207_0031.c2ad7530ee1fd58c7947490bd1d312bb.ogg"},{"name":"【俺】","text":"「色々としていることは事実だが、##別に変なことではない。お前の中に眠っている##雌の欲望を呼び覚ましただけだ」","type":"TXT"},{"name":"【リーナ】","text":"「あむぅっんじゅるぅっ……じゅるぅっ……##はむぁっんっんぐぅっ、じゅるぅっりぃっ……##れろぉれろぉっ」","type":"TXT","id":"v_R-ev207_0032","src":"/img/common/voice/ogg/v_R-ev207_0032.634d90c5fc46f2c6e24b7dd9eb5f0563.ogg"},{"name":"【俺】","text":"「俺は扉を軽くノックしただけ。##あとは自分から飛び出してきて、##奉仕する欲望に突っ走っているのさ」","type":"TXT"},{"name":"【リーナ】","text":"「ちっ、ちがぁっ、仕方なくっ……##んっんっはぁっ、してるっ……んっふぅっ##じゅるぅっりぃっじゅるりぃっ……」","type":"TXT","id":"v_R-ev207_0033","src":"/img/common/voice/ogg/v_R-ev207_0033.335adc5af06763f85c220412965b79d9.ogg"},{"name":"","text":"　リーナは自らの意思で##しゃぶっているわけではないと##否定はしているが、舌使いは積極的だった。","type":"TXT"},{"name":"","text":"　亀頭に舌を押し付けては、##鈴口から滲む我慢汁を懸命に舐め取っていく。","type":"TXT"},{"name":"【リーナ】","text":"「はむぅっんぐ……くじゅるぅっりぃ……##んっんっぐぅっ……はむぅっ、##じゅるぅっるぅっるぅっ……んぐぅっ」","type":"TXT","id":"v_R-ev207_0034","src":"/img/common/voice/ogg/v_R-ev207_0034.10e58dede76db2758005de7e939daee4.ogg"},{"name":"【俺】","text":"「この舌使いが仕方なしの奉仕か？##チンポ汁の味と匂いに夢中なんだろ？」","type":"TXT"},{"name":"【リーナ】","text":"「んっはぁっち、ちがっ……チンポ汁っ……##なんてっ……のみっ……はむぁっあぁ、##飲みたくぅっ……なひぃっいっぃぃ」","type":"TXT","id":"v_R-ev207_0035","src":"/img/common/voice/ogg/v_R-ev207_0035.061b943c964f1140ef2c9cfc3c175b7f.ogg"},{"name":"【俺】","text":"「本当にそうか？##それならとっておきの熱い汁を注いで、##その言葉が本物か試してやろう」","type":"TXT"},{"name":"","text":"　丁度いい具合に射精欲が##湧いてきたところで、俺は彼女の口奥へと腰を##動かしてズブリとねじり込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「んっごぉごぉっごぉっうぇえぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0036","src":"/img/common/voice/ogg/v_R-ev207_0036.30c5b10c4d6ed5398a300b0a0c5fc3d8.ogg"},{"name":"【俺】","text":"「グイグイと搾るように締め付ける、##いい喉マンコだっ。ほらっ、##たっぷりと味わえ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev207e","src":"/img/pc/hello_script/ev/M/R-ev207e.9c352b4c55e268ddaa121d2340d45d57.jpg"},{"name":"【リーナ】","text":"「ごぉっおっおっおっおっ##おおおっぅっんんんんんっ！！」","type":"TXT","id":"v_R-ev207_0037","src":"/img/common/voice/ogg/v_R-ev207_0037.807fbfaebd52f3bb5494d0a93933c3f9.ogg"},{"name":"","text":"　リーナはいきなり行われた咥内射精に、##目を大きく見開いて驚嘆した。","type":"TXT"},{"name":"【リーナ】","text":"「おうっごぉっ、ごぉっごぉっ……##ぐぅっおぐぅっ……ぐぅっぶぶぶぅっ……##ごおおおっぶぅっえぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0038","src":"/img/common/voice/ogg/v_R-ev207_0038.f4eb39c5afe6caedea84a3661170ff29.ogg"},{"name":"","text":"　口の中へと止めどなく大量の精子が##流し込まれ、たちまち咥内いっぱいに##溜まっていく。","type":"TXT"},{"name":"【リーナ】","text":"「おぶぅっ……ぐげぇっげぇっおおっ……##おっおっおおおっぅっ……ぐぅっおうっぐ……##んっぶぅっおぉっ……」","type":"TXT","id":"v_R-ev207_0039","src":"/img/common/voice/ogg/v_R-ev207_0039.958a23b0b48d0f6d16537b87b9a9188b.ogg"},{"name":"【俺】","text":"「心まで蕩けそうな熱と味と匂いだろ？##それがお前の欲していた精子だ」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅっんぐっ……んっぐぶぶぶぅっ……##うっうぅぐぅっ……ううぐぅぅぅぅっ！」","type":"TXT","id":"v_R-ev207_0040","src":"/img/common/voice/ogg/v_R-ev207_0040.c1459dc9ca069a3adc600bdca1e4fc42.ogg"},{"name":"【俺】","text":"「美味しさに感動しているのは結構だが、##大量に口の中で溜めたままだと窒息するぞ。##飲むしか道はないんだ」","type":"TXT"},{"name":"","text":"　精液を飲み干すまいと##こらえているようだが、喉奥まで##ドップリと出し切っている。","type":"TXT"},{"name":"","text":"　やせ我慢して、##こらえていられるものではないだろう。","type":"TXT"},{"name":"【リーナ】","text":"「ぐぅっ、ごっ……ごっぐぅっ、ごぐぅっ##……のむっ……しかなひぃっ……んごぐぅっ、##ごぐぅっごぐぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0041","src":"/img/common/voice/ogg/v_R-ev207_0041.c0574fcb2755028f657bbe80371f2740.ogg"},{"name":"","text":"　選択の余地がないと諦めて、##リーナは喉を鳴らして咥内一杯の##白濁液を嚥下していく。","type":"TXT"},{"name":"【リーナ】","text":"「んっくごぅっ、んぐぅっふ……##はぶぅっぐぅっじゅるぅっ……ごぐぅっふぅっ##んっぐうっふぅぅぅぅぅっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0042","src":"/img/common/voice/ogg/v_R-ev207_0042.2e6ec21c535cf2c0ab462d184775e067.ogg"},{"name":"【俺】","text":"「そうだ、それが正しい雌の姿だ」","type":"TXT"},{"name":"【リーナ】","text":"「はあっはぁっ、うぇっぷぅっ……##ふぅっうぅぅぅ……なんでっ……こんなっ……##こと……あぁぁ、私っ狂ってるっ……」","type":"TXT","id":"v_R-ev207_0043","src":"/img/common/voice/ogg/v_R-ev207_0043.b88186c2d2b58e7163064d6cf6b13927.ogg"},{"name":"","text":"　どうやら本格的に欲望の泥沼に落ちて##沈みかけているというのに、いまだに##自覚していても何もできずにいるようだ。","type":"TXT"},{"name":"【俺】","text":"「どれくらい欲望に落ちたかを##もう少し教えてやるよ」","type":"TXT"},{"name":"","text":"　俺は呆然としているリーナに##たっぷりと分からせようと、##さらに次の責めを開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev207f","src":"/img/pc/hello_script/ev/M/R-ev207f.09779071fb54c31d910446647e4c3603.jpg"},{"name":"【リーナ】","text":"「ひいっはぁっあぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0044","src":"/img/common/voice/ogg/v_R-ev207_0044.4cd21cf533d01c21a71a54e33b0822e4.ogg"},{"name":"","text":"　俺は硬くなっているピンク色の乳首を指先で##ギュっとつまんで引っ張りあげた。","type":"TXT"},{"name":"","text":"　そしてそのまま前後に激しく胸を動かし、##乳首で上半身を操りながら、##パイズリを開始する。","type":"TXT"},{"name":"【俺】","text":"「もちろん上の穴にはこいつを……」","type":"TXT"},{"name":"【リーナ】","text":"「うぶぅっぶぶぶぶぶぶぐぅっ##ぅぅぅぅぅっんっんっん！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0045","src":"/img/common/voice/ogg/v_R-ev207_0045.07e4171ff69f31dc150b5bad29d387b8.ogg"},{"name":"","text":"　胸の谷間に竿、口の中へは亀頭という##ポジショニングにして、##身体を前後に動かした。","type":"TXT"},{"name":"【リーナ】","text":"「くぅっうっ、んっぐぅっじゅるぅっ……##ぐじゅるぅっ、ぐんぐぐぅっ……##ふっじゅるぅっぐぐぅっ」","type":"TXT","id":"v_R-ev207_0046","src":"/img/common/voice/ogg/v_R-ev207_0046.b2b21c6f58090bbdb906a9bc6de1562a.ogg"},{"name":"【俺】","text":"「パイズリフェラは気持ちがいいだろ？##忘れられない快感と刺激だろ？」","type":"TXT"},{"name":"【リーナ】","text":"「んっぐぅっじゅるぅっ……はむぅっ……##か、身体がぁっ、じゅるりぃっ……##んぐうっ口の中に……」","type":"TXT","id":"v_R-ev207_0047","src":"/img/common/voice/ogg/v_R-ev207_0047.1040ecc93c882dfd0cbf957e9a65f5df.ogg"},{"name":"【リーナ】","text":"「口の中にある……んっふぅっじゅるぅっ……##チンポにっ……はむぅっじゅるぅっじゅるぅっ##……しゃぶりついて……」","type":"TXT","id":"v_R-ev207_0048","src":"/img/common/voice/ogg/v_R-ev207_0048.810c6b99c9a967329a88510130caaecc.ogg"},{"name":"【俺】","text":"「そうだ、それが雌の欲望ってやつだ」","type":"TXT"},{"name":"【リーナ】","text":"「はむぅっじゅるぅっ……んじゅるぅっ、##ふぅっじゅるりぃっ……勝手に舌が動いてっ##……チンポにっ吸い付いて……」","type":"TXT","id":"v_R-ev207_0049","src":"/img/common/voice/ogg/v_R-ev207_0049.33973d994251c9935323916c1fbc7dce.ogg"},{"name":"【リーナ】","text":"「舌がぁっ……胸がっ……身体が疼いて……##あむぅっんぐぅ、じゅるぅっ……しゃぶって##舐めて……おっぱいでシコシコ……」","type":"TXT","id":"v_R-ev207_0050","src":"/img/common/voice/ogg/v_R-ev207_0050.4cb4ca41de859016fb8a1acb05e3d3c2.ogg"},{"name":"","text":"　パイズリフェラを湧き出す雌の欲望に##突き動かされるまま、##リーナは激しく行い続けた。","type":"TXT"},{"name":"【俺】","text":"「戸惑っているみたいだが、##出来栄えは悪くないぞ」","type":"TXT"},{"name":"【リーナ】","text":"「はむぅっじゅるぅっじゅるぅっ……##んっふぅっくぅ……」","type":"TXT","id":"v_R-ev207_0051","src":"/img/common/voice/ogg/v_R-ev207_0051.3797c93cabb1aaa374e43fee5d031733.ogg"},{"name":"【リーナ】","text":"「しゃぶってシコシコ……舐めてっ啜って##……シコシコっ……しちゃっう」","type":"TXT","id":"v_R-ev207_0052","src":"/img/common/voice/ogg/v_R-ev207_0052.e4e11e9f9e768d26d299b098d966aff0.ogg"},{"name":"","text":"　肉棒に強く吸い付いて、##亀頭を舌で包みながら啜り、##竿全体を胸肉がグイグイと圧搾していく。","type":"TXT"},{"name":"【俺】","text":"「しっかりと奉仕した雌には、##正しい褒美が与えられる」","type":"TXT"},{"name":"【リーナ】","text":"「んっじゅるぅっ、じゅるぅっ……##れろぉっれろぉっ……はむぅっんっ……##はむぅっじゅるりぃりぃっ」","type":"TXT","id":"v_R-ev207_0053","src":"/img/common/voice/ogg/v_R-ev207_0053.dfc9674660f491481354d62ae9852f6b.ogg"},{"name":"【俺】","text":"「ご褒美を顔全体で受け止めるか、##口で受け止めるか決めていいぞ」","type":"TXT"},{"name":"","text":"　いい具合に射精欲も高まり、##熱い滾りが肉棒の根元から湧いてくる。","type":"TXT"},{"name":"【リーナ】","text":"「んっじゅるぅっじゅるぅっ……##れろぉっれろぉっ……はぅぁっんっ……##わ、分からない……分からないけど……」","type":"TXT","id":"v_R-ev207_0054","src":"/img/common/voice/ogg/v_R-ev207_0054.03c6ec972d7caf5599d2d95f8b0b0dbb.ogg"},{"name":"【リーナ】","text":"「新しい方っ……新しい方をっ……顔でっ##……試してっ……試してみたいひぃっ……##はむぅっじゅるぅるぅるぅっ！」","type":"TXT","id":"v_R-ev207_0055","src":"/img/common/voice/ogg/v_R-ev207_0055.4c45117a6cb15f1a3b2fdff267003693.ogg"},{"name":"【俺】","text":"「チャレンジ精神が旺盛なのは良いことだ。##それでは望み通り、##その顔面へぶっかけてやろう！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev207g","src":"/img/pc/hello_script/ev/M/R-ev207g.333f29b4e17bf6ccd6a6906b4d32d7de.jpg"},{"name":"【リーナ】","text":"「ふぁっんっぶぶぶぶぶふふぅっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev207_0056","src":"/img/common/voice/ogg/v_R-ev207_0056.19c3799572bdffb8ecf8f69d1c878154.ogg"},{"name":"","text":"　リーナの咥内からさっと肉棒を引き抜き、##彼女が望んだ通り、##先端を鼻先へと向けて勢いよく射精した。","type":"TXT"},{"name":"【リーナ】","text":"「んっはぁっあっあっあっくぅっ……##ひぃっはぁっあっあっぷぅっ、##くぅぁっあぁぁぁぁっふぅっんん！」","type":"TXT","id":"v_R-ev207_0057","src":"/img/common/voice/ogg/v_R-ev207_0057.c9bf9e65b0ea79fc044b8c1c40e637cf.ogg"},{"name":"","text":"　同時に快感が高まるように、##乳首をさらに強く引っ張りながら、##顔へと向けて放精を続けた。","type":"TXT"},{"name":"【リーナ】","text":"「うっあっほぉっあぁぁ、顔にっ……頭にっ##……胸にっ……熱いっ……うっひぃぃはぁっ##ドロドロっ……んっぐぅひぃっ」","type":"TXT","id":"v_R-ev207_0058","src":"/img/common/voice/ogg/v_R-ev207_0058.2c1dc86fdf594b28bceeca02f70af3a2.ogg"},{"name":"【リーナ】","text":"「ひぃっはぁっ、熱くしびれっ……##しびれるっんんっ、きっ、気持ちいいっ……##ぐぅっふぅっふぅっふぅぅぅぅぅ」","type":"TXT","id":"v_R-ev207_0059","src":"/img/common/voice/ogg/v_R-ev207_0059.b418bfcca6b41630b9f2bcb8a60b80ae.ogg"},{"name":"【俺】","text":"「精子を浴びる気持ち良さに目覚めて、##マンコも濡れてきたんじゃないか？」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅっはぁっはぁっ……はぅっくぅ……##はぅぁっふぅ……ぬ、濡れてる……##はぁっ気持ち良くて……」","type":"TXT","id":"v_R-ev207_0060","src":"/img/common/voice/ogg/v_R-ev207_0060.dc220582513f41e410474de19757e126.ogg"},{"name":"【リーナ】","text":"「じゅくじゅくにっ……疼いてっ……##はぁっぐふぅっ、んっぷぷふぅっんんっ……」","type":"TXT","id":"v_R-ev207_0061","src":"/img/common/voice/ogg/v_R-ev207_0061.73d2913a656ca801cff6c094cc7a5e19.ogg"},{"name":"","text":"　雌の悦びに目覚めたリーナは、精液まみれの##頭をコクコク動かして、官能の疼きに##溺れていることを認めた。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅっくぅ……こ、このっ……##はむぁっ精子をっ……舐めてっ……##飲んでもいいですかっ……」","type":"TXT","id":"v_R-ev207_0062","src":"/img/common/voice/ogg/v_R-ev207_0062.9a5e3413710284fecc2aea8a66df3003.ogg"},{"name":"【俺】","text":"「もちろん飲んでいいぞ。##忠実に雌としての奉仕をしたご褒美だからな」","type":"TXT"},{"name":"【リーナ】","text":"「はぅぁっあっ、はひぃっ……##はむぁっじゅるぅっじゅるぅっべろぉっ……##べろぉっ……あむぅっ……」","type":"TXT","id":"v_R-ev207_0063","src":"/img/common/voice/ogg/v_R-ev207_0063.9c3adfec8df3dd7c7e68efd9af1f8720.ogg"},{"name":"","text":"　リーナは許可するとたちまち舌を出して、##顔に滴る精子を舐めては、うれしそうに##恍惚となりながら飲み干した。","type":"TXT"},{"name":"【リーナ】","text":"「はむぅっ、ちゅるぅっ、ごくぅっ……##んごくぅっ……はむぅっんんっぐぅっ……」","type":"TXT","id":"v_R-ev207_0064","src":"/img/common/voice/ogg/v_R-ev207_0064.cb931ba670a50bd1d663d7b6f6d33179.ogg"},{"name":"","text":"　そして満足いくまで飲み終えたところで、##俺は彼女に提案を投げかけた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これから俺についてこないか？」","type":"TXT"},{"name":"【リーナ】","text":"「んっはぁっはぁっ……ついてっ……##いくって……つまりっ……」","type":"TXT","id":"v_R-ev207_0065","src":"/img/common/voice/ogg/v_R-ev207_0065.efe151bc678c383ed665c4fb4b95e7f3.ogg"},{"name":"【俺】","text":"「俺の部下になれと言っている。##そうすれば強くなるように協力もしてやろう」","type":"TXT"},{"name":"","text":"　雌の肉欲が満たされ、##そして欲していた技量も手に入る。##リーナにしてみれば理想的な話だろう。","type":"TXT"},{"name":"【リーナ】","text":"「で、でも……それをすると、##今の仲間を裏切ることになってしまう……」","type":"TXT","id":"v_R-ev207_0066","src":"/img/common/voice/ogg/v_R-ev207_0066.264f3ed903e287b903416e73f2d4b7da.ogg"},{"name":"【俺】","text":"「何の問題も無い。##欲しいものを手にする為なら、##仲間くらい切り捨てろ」","type":"TXT"},{"name":"【リーナ】","text":"「そ、それだけは……どうしてもできない。##仲間を裏切ることだけは……」","type":"TXT","id":"v_R-ev207_0067","src":"/img/common/voice/ogg/v_R-ev207_0067.4878dbdbaf9d53e863e510a99131b4c3.ogg"},{"name":"","text":"　しかし、リーナの意思は迷いつつも、##頑なに拒絶を示した。","type":"TXT"},{"name":"【俺】","text":"「答えはノーか。良いだろう、##だったらこれからもっと激しい快感を与えて、##お前の心を堕とすまでだ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ、ええっ、そんなっ……」","type":"TXT","id":"v_R-ev207_0068","src":"/img/common/voice/ogg/v_R-ev207_0068.3e2f7005e470b03a366c8f2346217a0d.ogg"},{"name":"","text":"　俺の宣言に、##おびえた彼女の声だけが、むなしく響いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c416",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――部下からの報告を受け、##俺は捕らえられた##ひとりの対魔忍と面会を果たしていた。","type":"TXT"},{"name":"","text":"　信じられないことだが、##この対魔忍は逃げ足が遅すぎて、##アッサリと部下たちに捕らえられたという。","type":"TXT"},{"name":"【俺】","text":"「……五車学園に通う見習い対魔忍、##長船鶴子、だな？」","type":"TXT"},{"name":"【鶴子】","text":"「ううぅッ。……お、お願いです。##どうか……もう離してください～っ」","type":"TXT","id":"v_R-ev197_0000","src":"/img/common/voice/ogg/v_R-ev197_0000.73d0862eff2a4b1fafa0240fd58864c4.ogg"},{"effect":"ef01","type":"EV","id":"R-ev197a","src":"/img/pc/hello_script/ev/M/R-ev197a.83886babd9975a442b72a55f2f6747f4.jpg"},{"name":"","text":"　アジトの柱に縄でくくりつけられ、##薄闇に浮かぶ白い肢体を前にしても、##小柄で垢抜けない小娘というイメージが無い。","type":"TXT"},{"name":"【俺】","text":"「はいそうですかと解放すると思ったか？」","type":"TXT"},{"name":"【俺】","text":"「いくらマヌケな対魔忍でも、##ここまで嗅ぎ付けたからには、##洗いざらい吐いてもらうぞ」","type":"TXT"},{"name":"【鶴子】","text":"「で、ですからっ私はもうただ任務でこちらへ##ちょこっとお邪魔していただけですから、##それ以上のことは、なにも言いませんっ！」","type":"TXT","id":"v_R-ev197_0001","src":"/img/common/voice/ogg/v_R-ev197_0001.14c43d2dccadfa7b63bb1acda0ecf582.ogg"},{"name":"","text":"　よりにもよって、##こんな役立たずを敵地へ送り込むほど、##五車学園は人材不足なのだろうか？","type":"TXT"},{"name":"","text":"　データベースによると、おしなべて##成績の低い見習い対魔忍のようだ。","type":"TXT"},{"name":"","text":"　草として、このアジトに##潜入していたということなのだろう。","type":"TXT"},{"name":"【俺】","text":"「言いたくなければ、身体に聞くまでさ。##……まあ、まだ発展途上といったところか」","type":"TXT"},{"name":"【鶴子】","text":"「な、なんてヒドイことをっ。##わ、私だって気にしてるのにぃ。##……あ、ダメっ！　……ひゃぁぁああっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev197_0002","src":"/img/common/voice/ogg/v_R-ev197_0002.56eeb844b84b7db59978da2645add8d9.ogg"},{"name":"","text":"　大きすぎず、小さすぎずという##おっぱいを軽く撫でただけで、##まるで子供のように騒ぎわめく対魔忍。","type":"TXT"},{"name":"","text":"　こちらの方に関しても、才能が無いと##言うことか。まったく、とんでもない##落ちこぼれを送り込んでくれたものだ。","type":"TXT"},{"name":"【俺】","text":"「……んっ？　貴様、まさか……」","type":"TXT"},{"name":"【鶴子】","text":"「は、ハイッ！？　な、なんでしょうか。##ぁぅ……そ、そんなにジロジロ##見つめないでください。……恥ずかしいです」","type":"TXT","id":"v_R-ev197_0003","src":"/img/common/voice/ogg/v_R-ev197_0003.d3188cf52067dd53c651a2444e75a533.ogg"},{"name":"【俺】","text":"「子供か！？　……いや、そうではない。##貴様、まさか邪眼の持ち主か……？」","type":"TXT"},{"name":"【鶴子】","text":"「え？　えぇ、ええっと……なんのコト……##でしょう？　ひゅーひゅーひゅー」","type":"TXT","id":"v_R-ev197_0004","src":"/img/common/voice/ogg/v_R-ev197_0004.70b90f09f9c2e6facb5082ffe70b60a6.ogg"},{"name":"","text":"　ヘタクソな口笛で##誤魔化そうとしても無駄だ。こんななりだが、##能力者であれば話は別である。","type":"TXT"},{"name":"","text":"　俺はジックリと##この鶴子という見習い対魔忍の##能力を、査定しはじめるのだった。","type":"TXT"},{"name":"【俺】","text":"「……大きな傷跡はない、肌がくすんだ##様子もない。男の跡など欠片も見えないな。##まだまだひよっこといったところか……？」","type":"TXT"},{"name":"【鶴子】","text":"「し、失礼ですねっ！##わ、私だって、コレでも……これでもぉ。##……ゴメンなさい。なんにも無いですぅ……」","type":"TXT","id":"v_R-ev197_0005","src":"/img/common/voice/ogg/v_R-ev197_0005.a63cb9400c89eaa89de54c45b3f15b47.ogg"},{"name":"","text":"　図星を指されてうなだれる。しかし、##どうにも楽観視はできない。この娘には、##巧妙に隠されたなにかを感じる。","type":"TXT"},{"name":"【俺】","text":"「……相手の目を見る必要はないようだ。##一方的に、覗くだけの能力か。##……しかし、これではいったい……？」","type":"TXT"},{"name":"【鶴子】","text":"「えっ。ど、どうして##そこまでわかっちゃうんですか！？」","type":"TXT","id":"v_R-ev197_0006","src":"/img/common/voice/ogg/v_R-ev197_0006.3d0e9678365276fb6f8a1798283c66ce.ogg"},{"name":"【鶴子】","text":"「……あぁっ、じゃ、じゃなくって、##ジャガンって一体なんのことでしょー？」","type":"TXT","id":"v_R-ev197_0007","src":"/img/common/voice/ogg/v_R-ev197_0007.9b7ecf04ac15384dc0bb3f7c4afdc327.ogg"},{"name":"【俺】","text":"「今更とぼけても無駄だ。俺もお前と同じ##邪眼使いだ。……しかし、妙に引っ掛かる。##なんだ、なにかを隠しているな貴様！？」","type":"TXT"},{"name":"","text":"　だんまりを決め込む小娘に、##鋭い視線を向けながら、##相手の能力把握に努める。","type":"TXT"},{"name":"","text":"　うかつに手を出して、罠に嵌められる##可能性もゼロではない。ここは慎重に、##探りを入れていくことにしよう。","type":"TXT"},{"name":"【俺】","text":"「……透視能力？##……それも、かなり特殊な……？」","type":"TXT"},{"name":"【鶴子】","text":"「は、はぅはぅぅ……」","type":"TXT","id":"v_R-ev197_0008","src":"/img/common/voice/ogg/v_R-ev197_0008.a54234ec1710e8d084bf8b8709553a44.ogg"},{"name":"","text":"　少なくとも、俺のように能力を奪うような##危険性は無さそうだ。だとすれば、##いつものように相手の力を奪うことにしよう。","type":"TXT"},{"name":"【俺】","text":"「…………なッ！？　なんだコレはッ！」","type":"TXT"},{"name":"【鶴子】","text":"「は、ハァハァ……あぁ、見ないで……##見ないで……くださいっ！##……あぁぁあぁっだ、ダメ、ダメですぅ！！」","type":"TXT","id":"v_R-ev197_0009","src":"/img/common/voice/ogg/v_R-ev197_0009.194ae6493782d024b012b78b5ef68412.ogg"},{"name":"","text":"　脳内に明瞭なイメージが広がる。まぶたを##ギュッと閉じていながら、頭を振る鶴子の##羞恥心そのものが、透けて見えたのだ。","type":"TXT"},{"name":"【俺】","text":"「驚いた。貴様の透視能力、##相手の隠したいものに限って、##見抜くことができるのか！？」","type":"TXT"},{"name":"【鶴子】","text":"「あぅぅっ。ば、バレちゃいましたぁー」","type":"TXT","id":"v_R-ev197_0010","src":"/img/common/voice/ogg/v_R-ev197_0010.612181cb21d79e794e1d31c4785014ea.ogg"},{"name":"","text":"　なんということか。##この透視能力は、重要機密ほど##ダダ漏れになるという仕組みだ。","type":"TXT"},{"name":"","text":"　使い方次第では、##パンドラの箱以上の価値がある。","type":"TXT"},{"name":"【俺】","text":"「……なんてことだ！##とんでもない食わせ者を##送り込んでくれたものだな、五車学園！？」","type":"TXT"},{"name":"【鶴子】","text":"「はぅはぅ。ど、どうか校長先生にだけは……##アサギ先生にだけは、##秘密にしててください～っ！」","type":"TXT","id":"v_R-ev197_0011","src":"/img/common/voice/ogg/v_R-ev197_0011.eec01828f57b56127604bb2933f80e9f.ogg"},{"name":"","text":"　子供のように泣きべそをかきながら##懇願してくる鶴子。##当然だが、その願いは即却下される。","type":"TXT"},{"name":"","text":"　ちなみにアサギに怒られることを、##心底恐れているのは事実だ。","type":"TXT"},{"name":"","text":"　手に入れたこの透視能力のお陰で、##隠し事は手に取るようにわかる。","type":"TXT"},{"name":"【俺】","text":"「ほほうなるほど。……つまりこの透視能力を##使って、これまで随分と色々なノゾキ行為を##繰り返していたというワケだな？」","type":"TXT"},{"name":"【鶴子】","text":"「はぅううっッ！？　そ、そのことは、##そのことだけは、どうか……許して。##だ、黙っててくださいぃぃッ！」","type":"TXT","id":"v_R-ev197_0012","src":"/img/common/voice/ogg/v_R-ev197_0012.0731aa08ba792d889a75192b84e53705.ogg"},{"name":"","text":"　まるで少女漫画の登場人物のように、##頭から湯気を立ちのぼらせる鶴子。","type":"TXT"},{"name":"","text":"　透視能力などなくとも、##この娘がこれまで犯してきた小さな悪戯が、##すべて露見した。","type":"TXT"},{"name":"【俺】","text":"「五車学園の対魔忍と言えども、小娘には##違いない。クラスメイトの恥ずかしい秘密を、##これでもかと覗いてきた、というワケか……」","type":"TXT"},{"name":"【鶴子】","text":"「そ、そそそ、それは……そのぉ……」","type":"TXT","id":"v_R-ev197_0013","src":"/img/common/voice/ogg/v_R-ev197_0013.5d28d3daa4b7f79fdc5f178053ceadc9.ogg"},{"name":"【俺】","text":"「しかも、他人が一番見られたくない、##恥ずかしい秘密ばかりをな？　フッ。まったく##とんでもないムッツリスケベもいたものだ」","type":"TXT"},{"name":"【鶴子】","text":"「は、はうぅ～っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev197_0014","src":"/img/common/voice/ogg/v_R-ev197_0014.679ed6872996813e2105e0655bb1b64b.ogg"},{"name":"","text":"　真っ赤になって押し黙る鶴子。このままでは##羞恥のあまりメガネのレンズが、##内側から曇ってしまいそうな勢いである。","type":"TXT"},{"name":"【俺】","text":"「それで他人をゆするだけの勇気もなく、##ひとりで悶々としていたのか？」","type":"TXT"},{"name":"【俺】","text":"「使いようによっては、##学園そのものを脅せるというのに」","type":"TXT"},{"name":"【鶴子】","text":"「そ！？　そんなことをしたら、##……み、みんなから……##嫌われちゃいます……」","type":"TXT","id":"v_R-ev197_0015","src":"/img/common/voice/ogg/v_R-ev197_0015.54045f695aa8670d6e202e328f48b22e.ogg"},{"name":"","text":"　とことんお人好しな対魔忍もいたものだ。","type":"TXT"},{"name":"","text":"　落ちこぼれには違いないが、##使いようによっては、##とてつもなく化けるだろう。","type":"TXT"},{"name":"【俺】","text":"「……ほう。ひとりで覗いては、それを##オカズに、自ら慰めていたのか。フッ。##あの学園ならば、ネタには事欠かないなあ？」","type":"TXT"},{"name":"【鶴子】","text":"「はぅぅぅっ！？　……い、言わないでっ##……言わないでくださいっ！」","type":"TXT","id":"v_R-ev197_0016","src":"/img/common/voice/ogg/v_R-ev197_0016.2fa6e3af95f5df0bf3aa417959f6e16c.ogg"},{"name":"","text":"　そしていま、鶴子自身がもっとも##見られたくない箇所は、","type":"TXT"},{"name":"","text":"　やはりというか身体の奥、##彼女の秘部がわずかに##湿り気を帯びていること。","type":"TXT"},{"name":"","text":"　ジワジワと身体の奥が熱を帯び、##内側から濡れてくることを、##必死に隠そうとしている。","type":"TXT"},{"name":"【俺】","text":"「……クックックッ。どうやら見た目に反し、##とんだ淫乱娘のようだな、鶴子？」","type":"TXT"},{"name":"【鶴子】","text":"「あぁぁ……あっ、あっ、や、止めっ！##止めてくださいっ。そこは……ぁッ！？」","type":"TXT","id":"v_R-ev197_0017","src":"/img/common/voice/ogg/v_R-ev197_0017.4ec5e1deaa0aefb65b99bb60ad57fd77.ogg"},{"name":"","text":"　抗う声を無視し、##俺は一番知られたくない女の秘密に、##手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev197b","src":"/img/pc/hello_script/ev/M/R-ev197b.3f8daa4736ea8daf0918acc891d655b8.jpg"},{"name":"","text":"　指先が対魔忍スーツの上から、##小娘の股間を撫で回す。","type":"TXT"},{"name":"","text":"　的確に、鶴子の感じる箇所を##ピンポイントに責め立てていく。","type":"TXT"},{"name":"【鶴子】","text":"「はぅぅッッ！？　だ、ダメぇぇ！##……そ、そんなところ、##弄っちゃ、ダメですぅぅぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev197_0018","src":"/img/common/voice/ogg/v_R-ev197_0018.93460115ea741f89bcf41f6c0784bc9c.ogg"},{"name":"【俺】","text":"「他人に、ましてや男にこうして##触れられるのは、初めてだものなぁ？##……ふふっ、どうだ。初めて味わう快感は？」","type":"TXT"},{"name":"【鶴子】","text":"「ハァハァ……、い、いやぁっ！？」","type":"TXT","id":"v_R-ev197_0019","src":"/img/common/voice/ogg/v_R-ev197_0019.e23fcdc1c8da08df4a1d33a65a58de54.ogg"},{"name":"","text":"　これまで経験したことのない、##異性との接触に、恐怖と嫌悪感の方が、##はるかに大きいようだ。","type":"TXT"},{"name":"","text":"　しかしながら、的確な指先からの刺激を、##戸惑いつつも受け入れようと、##身体は開きはじめていた。","type":"TXT"},{"name":"","text":"　両脚をキツく閉じることはあっても、##指先の侵入を拒む様子は見られない。","type":"TXT"},{"name":"","text":"　むしろ、もっとその先を知りたいという##欲求もある。","type":"TXT"},{"name":"【俺】","text":"「……フッ。##これはこれは便利な透視能力だな」","type":"TXT"},{"name":"【俺】","text":"「お前の気持ちが、なにを知られたくないのか##手に取るようにわかるぞ？」","type":"TXT"},{"name":"【鶴子】","text":"「はあぅぅ……ひ、卑怯ですぅ。##そんな風にノゾキながら、私の身体に##イタズラするなんてぇっ！」","type":"TXT","id":"v_R-ev197_0020","src":"/img/common/voice/ogg/v_R-ev197_0020.8685532c74c5215ed14db0438c0fe31c.ogg"},{"name":"【俺】","text":"「卑怯？　オイオイ。これまで散々、##お前がしてきたことなのだろう？」","type":"TXT"},{"name":"【鶴子】","text":"「うぐぐぐ……い、言い返せません～っ！」","type":"TXT","id":"v_R-ev197_0021","src":"/img/common/voice/ogg/v_R-ev197_0021.e286039d96ef0c3a3b3febfd629331c8.ogg"},{"name":"","text":"　観念したかのように、身体の力を抜く鶴子。##その途端、股間から与えられる刺激が、##一気に快感へと変わった。","type":"TXT"},{"name":"【鶴子】","text":"「……ハァハァ。ぁぁ……ど、どうして！？##わ、私の身体……どうして、##こんな……コトにぃッ！？」","type":"TXT","id":"v_R-ev197_0022","src":"/img/common/voice/ogg/v_R-ev197_0022.5fac0071e27d328bad80a535d52c2e09.ogg"},{"name":"【俺】","text":"「無理に意地を張るな。##心のどこかで、期待しているのだろう？##隠そうとしても無駄だ」","type":"TXT"},{"name":"【鶴子】","text":"「そ、それはっ！？##……はぅぅッ。んぁあっ、あぁぁぅッ！」","type":"TXT","id":"v_R-ev197_0023","src":"/img/common/voice/ogg/v_R-ev197_0023.6600ccbcd09f4d20880f0b41ffc917b8.ogg"},{"name":"","text":"　じんわりと染みだした愛液が、##スーツの股間越しに感じられる。","type":"TXT"},{"name":"","text":"　指先を軽くＬ字状に曲げ、花弁が##布地越しに浮かびあがるように、##上から撫でるような刺激を加えていく。","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ！？　はあっぁっ……だ、ダメぇ。##そ、そんな風に、グリグリしちゃぁ……##あぁっ、あひぃンっ♪」","type":"TXT","id":"v_R-ev197_0024","src":"/img/common/voice/ogg/v_R-ev197_0024.ddd3cd14fcfcd39348606c4fd98e9240.ogg"},{"name":"【俺】","text":"「ヘンな声を漏らすな。##まあ、最初だから当然か」","type":"TXT"},{"name":"【俺】","text":"「……なあに、すぐに気持ちよくなる。##お前の感じる箇所は、##すべてお見通しだからな？」","type":"TXT"},{"name":"【鶴子】","text":"「あぁぁっ……そ、そんなぁ！？##わ、私……初めてなのにぃ……こ、こんな風に##あぁっ、あぁ、だ、だめぇ……♪」","type":"TXT","id":"v_R-ev197_0025","src":"/img/common/voice/ogg/v_R-ev197_0025.8d5e471b48ed7bc8fcca9a575d3270e6.ogg"},{"name":"","text":"　恐怖と痛みで耐えられない処女の恐怖は、##下腹部から与えられる快感と、的確な指先の##動きによって、徐々にかき消されていく。","type":"TXT"},{"name":"","text":"　幼い唇から漏れ出る喘ぎ声が、女さながらに##艶がかったものに変わっていた。","type":"TXT"},{"name":"","text":"　当然だろう。##この娘の弱点は、いまは俺の手中にある。","type":"TXT"},{"name":"【俺】","text":"「……フッ。その様子では、普段から自分でも##していたのだな？　やれやれ、クラスメイトを##オカズに、オナニー三昧か。淫乱娘？」","type":"TXT"},{"name":"【鶴子】","text":"「ち、違いますぅッ！　わ、私は、##……別に……そんなっ！　ンっあぁ！？##……ぁ、……ぁ、ダメ……ぁぁあふぅンっ♪」","type":"TXT","id":"v_R-ev197_0026","src":"/img/common/voice/ogg/v_R-ev197_0026.fdc791ba1c4b00674fd80ba3bb4b3a33.ogg"},{"name":"","text":"　指先に力を込めてやると、##否定の言葉は快感の嬌声に変わり果てた。","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ……あぁっ、も、もう……##そんなに弄っちゃぁ、だ、ダメですぅ……」","type":"TXT","id":"v_R-ev197_0027","src":"/img/common/voice/ogg/v_R-ev197_0027.2dc02d36a213aeb25844d37aa6cf9cdc.ogg"},{"name":"【鶴子】","text":"「あぁっ、あひぃ、##お、オマンコぉ……感じちゃうぅ♪」","type":"TXT","id":"v_R-ev197_0028","src":"/img/common/voice/ogg/v_R-ev197_0028.2a1e8eee48556b939f31bb73aece2011.ogg"},{"name":"","text":"　徐々に緊張が解けてきたのか、##小娘らしい抵抗は、##次第に甘く蕩けた声に書き替えられていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。この程度で声を上げているようでは##この先の快楽には、耐え切れんぞ？」","type":"TXT"},{"name":"","text":"　秘唇に押し当てた指先に力を込めて今度は##鶴子の感じやすい、ラヴィアの奥を、##指先を埋めるように責め立てる。","type":"TXT"},{"name":"","text":"　先端部には、ネットリと愛蜜がまとわりつき##刺激する指の動きは、潤滑油を得て、##さらに滑らかになっていく。","type":"TXT"},{"name":"【鶴子】","text":"「はぁぁぅぅううッ！？　だ、だめぇぇ、##そんなに力、入れちゃぁ……あぁっ、あぅ」","effect":"ef02","type":"TXT","id":"v_R-ev197_0029","src":"/img/common/voice/ogg/v_R-ev197_0029.3db29370b932e11cb4999532dab3b81b.ogg"},{"name":"【鶴子】","text":"「か、感じ……過ぎちゃう、##私、初めてなのにぃ！？」","type":"TXT","id":"v_R-ev197_0030","src":"/img/common/voice/ogg/v_R-ev197_0030.9a3463cf9a213e1578c27ffaad7e1c67.ogg"},{"name":"","text":"　襲い来る快感に、戸惑いが大きいようだ。","type":"TXT"},{"name":"","text":"　ノゾキ趣味で耳年増なところが##裏目に出たのだろう。##実践データは限りなく少ない。","type":"TXT"},{"name":"【俺】","text":"「こいつは思った以上の淫乱だ。##隠しても無駄なのだから、あきらめて##素直になった方が、身のためだぞ？」","type":"TXT"},{"name":"【鶴子】","text":"「そ、それはっ！？　……い、いいえ。##やっぱりダメですぅ」","type":"TXT","id":"v_R-ev197_0031","src":"/img/common/voice/ogg/v_R-ev197_0031.4eaa252cdc793cfaed7425f733c65dcc.ogg"},{"name":"【鶴子】","text":"「そ、そんなこと……##対魔忍の端くれとして、##あるまじき行為なのです」","type":"TXT","id":"v_R-ev197_0032","src":"/img/common/voice/ogg/v_R-ev197_0032.68f5319dfc8e58b3d09d293c4264419e.ogg"},{"name":"【俺】","text":"「そう言いながら、さっきからチラチラと##俺の方を見てるじゃないか？##しかもたった一箇所を」","type":"TXT"},{"name":"","text":"　ジロリとにらみ付けると、##鶴子の瞳が泳ぐように逸れた。","type":"TXT"},{"name":"","text":"　勿論この女が、俺の身体の一部を##覗き見たことなど、とっくにお見通しだ。","type":"TXT"},{"name":"【鶴子】","text":"「な、ななっ……なんのことでしょう。##わ、私には……##サッパリ、なんのことだかっ！」","type":"TXT","id":"v_R-ev197_0033","src":"/img/common/voice/ogg/v_R-ev197_0033.efcd32f77875be959dd306449c6d3dee.ogg"},{"name":"【俺】","text":"「フッ。どうしようもないムッツリめ。##お前から、透視能力を奪ったのだから、##直接、見せてやらんとなぁ？」","type":"TXT"},{"name":"","text":"　股間への愛撫の手を止めると、##俺はズボンから膨らみつつある、##自分のイチモツを露出させることにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev197c","src":"/img/pc/hello_script/ev/M/R-ev197c.94982113c1e9ecb3d9b7f36f9ac25f9e.jpg"},{"name":"【鶴子】","text":"「はぁぅぅぅうーッ！？##……そ、そそそ、それは。……な、なんて##……なんてッ……大きさっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev197_0034","src":"/img/common/voice/ogg/v_R-ev197_0034.798e1481f9ba934ae57b6838652ff0e3.ogg"},{"name":"","text":"　素っ頓狂な声を上げながら、だがしかし、##視線はただ一点を見つめていた。","type":"TXT"},{"name":"【俺】","text":"「見たければいくらでも見て構わんぞ？##俺は見られて困るような秘密など、##身体に限ってはないのだからな」","type":"TXT"},{"name":"","text":"　これ見よがしに腰を振り立てて、##鶴子の身体に、隆起しつつある##肉棒を突きつけてやる。","type":"TXT"},{"name":"","text":"　悲鳴を上げながらも、落第対魔忍は、##目の前にある肉棒に、釘付けとなっていた。","type":"TXT"},{"name":"","text":"　……なるほど。間近の距離で、##これまで見たことの無いサイズの##肉棒を直視したせいか。ふむ。","type":"TXT"},{"name":"【俺】","text":"「お前の邪眼は“隠している物が見える”##というひねくれた能力のようだな？」","type":"TXT"},{"name":"【鶴子】","text":"「……は、はひッ！？##な、なんのことでしょうかッ」","type":"TXT","id":"v_R-ev197_0035","src":"/img/common/voice/ogg/v_R-ev197_0035.d3ff1279aace134a4c5fe8e98c1159a2.ogg"},{"name":"【俺】","text":"「もう隠しても無駄だ。ともかく、##この透視能力で相手の隠し事を見てはひとりで##お楽しみだったというわけだな……？」","type":"TXT"},{"name":"【鶴子】","text":"「そ、そそそっ……それはっ……##それはぁ……あぅ、……ぁ、は、ハイ……」","type":"TXT","id":"v_R-ev197_0036","src":"/img/common/voice/ogg/v_R-ev197_0036.dac0fcb1fff46a31fa901a7dec5aed2c.ogg"},{"name":"","text":"　これ以上隠し通せることは##できないと観念したようだ。","type":"TXT"},{"name":"","text":"　元々、透視能力を奪われるまで、##持っていた鶴子自身、わかっていたのだろう。","type":"TXT"},{"name":"","text":"　黙ったままうなだれて、##頬を赤く染めながらコクリと頷く。","type":"TXT"},{"name":"【俺】","text":"「そうそう。素直になった方が、##今はいいだろう。……ふっ、やはりこれが##気になって仕方がないようだな？」","type":"TXT"},{"name":"","text":"　そう言ってわずかに先汁が染みだした肉棒を##鶴子の視線に合わせて軽くチラつかせてやる。","type":"TXT"},{"name":"【鶴子】","text":"「ハァハァ……あぁっ、あぁっ、##ンっ……ごくっ」","type":"TXT","id":"v_R-ev197_0037","src":"/img/common/voice/ogg/v_R-ev197_0037.2319dc0d546c2abcce986358db31e9da.ogg"},{"name":"【俺】","text":"「物欲しそうな目だな。##そんなにも俺のチンポが欲しいのか？」","type":"TXT"},{"name":"【鶴子】","text":"「そそそっ、そんなワケッ！？##……ぁぁ、……ぁ、えと……##少し、あり……ます。少しだけ」","type":"TXT","id":"v_R-ev197_0038","src":"/img/common/voice/ogg/v_R-ev197_0038.0d180c450f117f3117d4e0109db7a7fa.ogg"},{"name":"","text":"　俺の肉棒の先端部をガン見しており、##視線でわずかに染み出す##カウパーすらも凝視しているのがわかる。","type":"TXT"},{"name":"","text":"　猫じゃらしでも振り立てるかのように、##ペニスをブラブラさせてやれば、##鶴子の鼻息が徐々に上がっていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。本当に物欲しそうだな。##……こっちもこんなに濡らして……」","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ……んふぁっ、そ、それはっ！？##……あぅぅ。ンぁぁ、だ、だって……##ズッとズッと、気になっていましたからっ」","type":"TXT","id":"v_R-ev197_0039","src":"/img/common/voice/ogg/v_R-ev197_0039.6aecde1d49c26378393321e1dd1b3ed4.ogg"},{"name":"","text":"　指先でそこをくすぐってやれば、##いやでもぐっしょりと##濡れた感触が伝わってくる。","type":"TXT"},{"name":"","text":"　こちらの肉棒の動きが、##まるで呼び水となり鶴子自身も##股間の内側から濡らしはじめていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。そろそろ、だな……？」","type":"TXT"},{"name":"","text":"　手早くズボンを緩め、##鶴子の股間も露出させる。いきり立った肉棒を##近づけるだけで、ジワリと愛液が滴り落ちた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev197d","src":"/img/pc/hello_script/ev/M/R-ev197d.b7d77adcfa222a4eabaddd5218d7084f.jpg"},{"name":"【鶴子】","text":"「あぁ……あぁぁッ！##は、入ってくるぅぅッ！？##んぁぁぁぁぁッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev197_0040","src":"/img/common/voice/ogg/v_R-ev197_0040.88d0c40912001923e54eb22e63e76fcd.ogg"},{"name":"","text":"　破瓜の痛みに打ち震えながらも、##しっかりと肉棒を、##奥まで呑み込んでいく鶴子。","type":"TXT"},{"name":"","text":"　初めての行為に対し、##戸惑いと恐れはあるようだが、##それ以上に好奇心と興奮が勝っているようだ。","type":"TXT"},{"name":"【鶴子】","text":"「あッ……あぁっ、こ、これが……##お、おチンチン。……お、男の人のが、##こ、こんな奥にぃ……あ、ふぁッ♪」","type":"TXT","id":"v_R-ev197_0041","src":"/img/common/voice/ogg/v_R-ev197_0041.6f2a4a2778274527ffb46169cf4f202b.ogg"},{"name":"【俺】","text":"「フッ。そんなにも欲しがっていたのか。##とてつもないインランめっ！」","type":"TXT"},{"name":"【鶴子】","text":"「い、いやぁっ！？　そんなこと……##わ、私は……ただ、興味があって##……だ、だからっ。んぁッ♪」","type":"TXT","id":"v_R-ev197_0042","src":"/img/common/voice/ogg/v_R-ev197_0042.b2f0cf4aff7b9baf1ecda45210ff3d3c.ogg"},{"name":"","text":"　唇を半開きにしたまま、喘ぎ声を漏らし、##膣壁がキュウキュウと、##根元の方まで締め上げていく。","type":"TXT"},{"name":"","text":"　内腿に伝い落ちる破瓜の証は消せないが、##秘唇の奥からは、##愛液が止めどなくあふれていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。処女だったわりに、##もう感じているのか、鶴子よ？」","type":"TXT"},{"name":"【鶴子】","text":"「ハァハァッ……は、ハイッ！##ズッと、ズッと……こうされることを、##そ、想像……してたからッ！」","type":"TXT","id":"v_R-ev197_0043","src":"/img/common/voice/ogg/v_R-ev197_0043.2b30c5c410badc7db7bd1b6dc1e81697.ogg"},{"name":"","text":"　やれやれだ。ノゾキ趣味に加え、##妄想もかなり逞しかったとみえる。","type":"TXT"},{"name":"","text":"　俺はこの娘ならば、##遠慮など要らないだろうと、##激しく腰をグラインドさせ始めた。","type":"TXT"},{"name":"","text":"　甘く切ない嬌声が聞こえてきたのは、##すぐだった。","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ……は、激しい……ですッ。##……あ、あぅ……ンぅ♪」","type":"TXT","id":"v_R-ev197_0044","src":"/img/common/voice/ogg/v_R-ev197_0044.83072f9a1cddd586b6ec20401b92accd.ogg"},{"name":"【鶴子】","text":"「お、お願いです。##も、もっと優しくしてください。##……んあぁッ！？」","type":"TXT","id":"v_R-ev197_0045","src":"/img/common/voice/ogg/v_R-ev197_0045.774706cc0d64541d3b7d44a96937c6d1.ogg"},{"name":"【俺】","text":"「必要ないな。##……それどころか、自分ひとりで、##こぉんな箇所まで慰めていたとはな……」","type":"TXT"},{"name":"","text":"　繋がったまま指先で鶴子の##敏感な肉芽を責め立てる。","type":"TXT"},{"name":"","text":"　めくりあげるような刺激にも関わらず、##痛みどころか深い快感を得る鶴子。","type":"TXT"},{"name":"【鶴子】","text":"「ふぁぁぁぁーッ！？##だ、ダメェ……そ、そこはぁ、##……か、感じ過ぎちゃう……からっ！」","effect":"ef02","type":"TXT","id":"v_R-ev197_0046","src":"/img/common/voice/ogg/v_R-ev197_0046.6fc4ebbb104143ad0199b20bb3c7425d.ogg"},{"name":"【俺】","text":"「もちろんそれはお見通しさ。##だからこうしているんだ……！」","type":"TXT"},{"name":"","text":"　奪い取った透視能力を駆使し、##次々と鶴子の感じる性感帯を責め立てていく。","type":"TXT"},{"name":"","text":"　腰の突き上げに加えて、弱点を知り尽くした##愛撫の数々は、大人しい見習い対魔忍には、##刺激が強すぎたようだ。","type":"TXT"},{"name":"【鶴子】","text":"「ひ、ヒドイっ……こ、こんなこと##……こんなことってっ！？」","type":"TXT","id":"v_R-ev197_0047","src":"/img/common/voice/ogg/v_R-ev197_0047.06150bdf9c7ada4b1e715fb8ffd5ac53.ogg"},{"name":"【俺】","text":"「お前の性感帯は知り尽くしているさ。##俺の手の中で、思う存分、踊るがいい！」","type":"TXT"},{"name":"【鶴子】","text":"「うううっ！##わ、私は……私は……そんなんじゃ、##か、感じてあげませんからッ！！」","type":"TXT","id":"v_R-ev197_0048","src":"/img/common/voice/ogg/v_R-ev197_0048.5c8d52e552aa61b8682bde3b74211c2e.ogg"},{"name":"","text":"　健気にも抵抗しようと歯を食いしばる鶴子。##気丈なのは結構だが、一度でも快楽を知れば##その踏ん張りは無意味だと言えた。","type":"TXT"},{"name":"【俺】","text":"「果たしてそうかな？##身体の方は、素直なようだぞ？」","type":"TXT"},{"name":"","text":"　鶴子の身体を知り尽くした指先が、##もっとも敏感で弱い箇所を、責め立てる。","type":"TXT"},{"name":"","text":"　あふれる愛蜜と先汁が混じり合い、##荒々しい抽送でも、スムーズだった。","type":"TXT"},{"name":"【鶴子】","text":"「ぁぁ……ッ、そ、そんなぁ！？##……ぁぅ、ううっ……ぁぁ、こんな##……愛撫、耐えてみせますっ！！」","type":"TXT","id":"v_R-ev197_0049","src":"/img/common/voice/ogg/v_R-ev197_0049.bd1cf5a6327f9188c23d787183dff609.ogg"},{"name":"【俺】","text":"「素直になった方が、楽だぞ？　もうここは##耐えられないほど濡れてるじゃないか……？」","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ、そ、そんなぁッ！？##そんなこと……ありません。##私は……私はぁ、違うんですぅぅッ！！」","type":"TXT","id":"v_R-ev197_0050","src":"/img/common/voice/ogg/v_R-ev197_0050.e1ea98311d6eaa30d3443a2ad2e71112.ogg"},{"name":"","text":"　激しく頭を振って否定し続ける鶴子。##だがしかし、埋没した肉棒の締め付けは、##ますます強くなる一方だ。","type":"TXT"},{"name":"【俺】","text":"「フッ。好きなだけ否定するんだな。##俺は、お前の身体に従うとしよう」","type":"TXT"},{"name":"","text":"　腰を浮かせ、一気にまくし立てるかのように##激しいピストンを繰り出す。","type":"TXT"},{"name":"【鶴子】","text":"「あぁぁ……か、感じてないハズなのにぃ。##……あぁッ、あぁっ……ぁあ、お、奥まで、##……来て……来てるぅッ♪」","type":"TXT","id":"v_R-ev197_0051","src":"/img/common/voice/ogg/v_R-ev197_0051.bd081b2f360710c4146ff8fcb4df3ea6.ogg"},{"name":"","text":"　押し寄せてくる快感に耐えきれず、##遂には甘い嬌声と共に、##すべてを受け入れる鶴子。","type":"TXT"},{"name":"","text":"　堪えきれず、両脚は内側へ閉じられ、##膣壁の締まりは、より強固な物となっていた。","type":"TXT"},{"name":"【鶴子】","text":"「あぁぁ……き、き……気持ち……ぃいッ。##……気持ち、いい、ですっ♪」","type":"TXT","id":"v_R-ev197_0052","src":"/img/common/voice/ogg/v_R-ev197_0052.b9754148b35772cd0293cc95dfd1a632.ogg"},{"name":"【俺】","text":"「認めたな。まあ見習い対魔忍としては、##頑張った方だろう。##……そろそろ、ご褒美の時間だぞ？」","type":"TXT"},{"name":"","text":"　わななく肉棒を奥まで突き込みながら##合図をすると、鶴子はわずかに微笑んで##そっと耳元で囁く。","type":"TXT"},{"name":"【鶴子】","text":"「な、膣内（なか）に……出して下さいね♪」","type":"TXT","id":"v_R-ev197_0053","src":"/img/common/voice/ogg/v_R-ev197_0053.5298375966efd4f50395a3c8f952df21.ogg"},{"name":"","text":"　勿論、言われるまでもない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev197e","src":"/img/pc/hello_script/ev/M/R-ev197e.c106a7ee0fa675b78c3bcb0c89381f5a.jpg"},{"name":"","text":"　――びゅくびゅく##びゅりゅるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【鶴子】","text":"「ああぁー♪　はぁぁ……ぁっ、##お、奥にぃ……オマンコの中に、いっぱい……##いっぱい、入って来てますぅぅ♪」","type":"TXT","id":"v_R-ev197_0054","src":"/img/common/voice/ogg/v_R-ev197_0054.86f7303880a57da8e900daef22bd80bd.ogg"},{"name":"","text":"　初めて他人からの快楽によって絶頂を##迎えた対魔忍娘だったが、弱点を知り尽くした##刺激によって、盛大なアクメを迎えていた。","type":"TXT"},{"name":"【鶴子】","text":"「あぁっ……あひぃ♪　ンぁぁ、##ざ、ザーメン……こんなにも気持ち……ぃぃ♪##あ、あぁぁ……んふぁッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev197_0055","src":"/img/common/voice/ogg/v_R-ev197_0055.0afb20a1142a27ebc74e735fb5610337.ogg"},{"name":"【俺】","text":"「フッ。初めてだというのに、潮吹きまで。##……想像以上の淫乱娘だ」","type":"TXT"},{"name":"","text":"　結合部から漏れ出す白濁液の##かたまりに加えて、鶴子の膣口から、##乳白色の放物線がチョロチョロと描かれる。","type":"TXT"},{"name":"","text":"　ガクガクと半ば白目を剥きながら、##鶴子はただただ、快楽を貪っていた。","type":"TXT"},{"name":"【鶴子】","text":"「あぁ……あぁ、す、すごぉい。##すごいれすぅ♪」","type":"TXT","id":"v_R-ev197_0056","src":"/img/common/voice/ogg/v_R-ev197_0056.f363bde3d9b18a9e361aa8588813995a.ogg"},{"name":"【鶴子】","text":"「……あぁぁ、セックスぅ、##すごく気持ちイイっ♪##こ、こんなのって……はぁッ♪」","type":"TXT","id":"v_R-ev197_0057","src":"/img/common/voice/ogg/v_R-ev197_0057.85f74ad6af45fd830832cdf1b0320af5.ogg"},{"name":"【俺】","text":"「気に入ったのなら、##五車学園など捨てて、俺の元へ来い。##お前ほどの才能の持ち主ならば、歓迎しよう」","type":"TXT"},{"name":"【鶴子】","text":"「……わ、私が……才能の持ち主？##……ぇぇッ！？　……え、えへへ♪」","type":"TXT","id":"v_R-ev197_0058","src":"/img/common/voice/ogg/v_R-ev197_0058.feaa018e03b06d4ed8c42b2dcead28b2.ogg"},{"name":"","text":"　五車学園では落第寸前の成績を収めていた##対魔忍見習いは、二つ返事で頷いた。","type":"TXT"},{"name":"","text":"　彼女に取っては、##初めて自分を必要としてくれた##嬉しさが大きかったのだろう。","type":"TXT"},{"name":"","text":"　安堵の息を漏らしながら、##甘えた声を出してきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「鶴子。お前にはこれから、敵の組織へ##潜り込み、片っ端に情報を仕入れてもらう。##お前の人柄ならば、向こうも油断するだろう」","type":"TXT"},{"name":"【鶴子】","text":"「はい、わかりましたぁー。うーふーふ。##どんな目に遭っちゃうのかなぁ♪」","type":"TXT","id":"v_R-ev197_0059","src":"/img/common/voice/ogg/v_R-ev197_0059.20dbb57f3bda4549cdb8d813b2b7d84b.ogg"},{"name":"","text":"　快楽を知った鶴子は、##むしろ敵地で囚われることに、##期待を寄せているかのようだった。","type":"TXT"},{"name":"","text":"　たくましく妄想を巡らせ、##早くも新しく股ぐらを濡らし始めている。","type":"TXT"},{"name":"【俺】","text":"「フッ。##……これは思わぬ拾い物かも知れないな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c417",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev187a","src":"/img/pc/hello_script/ev/M/R-ev187a.51b67463235ed8f3ca36f6c0f4d31196.jpg"},{"name":"【ソニア】","text":"「んっんっんぐぅっ……ぐぅぐぅっん……」","type":"TXT","id":"v_R-ev187_0000","src":"/img/common/voice/ogg/v_R-ev187_0000.833fc33e5cc1326b990d8757fd279c90.ogg"},{"name":"【俺】","text":"「かつては米連国内を震撼させた、##人魔問わずの無差別ジョイマーダーにして、##シリアルキラーだったソニアも……」","type":"TXT"},{"name":"【俺】","text":"「こうなってしまえばただの女だな。##教えてくれよ他人に共感できないサイコパスは##自分が犯される時はどう感じるんだ？」","type":"TXT"},{"name":"【ソニア】","text":"「んっぐぉっ……##こぉぅっぐぅっぐぅ……」","type":"TXT","id":"v_R-ev187_0001","src":"/img/common/voice/ogg/v_R-ev187_0001.abe4d24c30ae9b2a738dd61643adde7e.ogg"},{"name":"【俺】","text":"「時間はたっぷりあるんだ。##焦らずゆっくりと楽しもうぜ」","type":"TXT"},{"name":"","text":"　俺は戦闘で昂ぶった気持ちのままに、##ソニアの咥内をこれでもかと##一方的に犯していた。","type":"TXT"},{"name":"","text":"　米連内では知らない##人間は居ないと言っても過言ではない、##最低にして最悪の殺戮記録保持者。","type":"TXT"},{"name":"","text":"　逮捕されるまでに１００以上の人や##魔族を無差別に切り裂いて楽しんだ、##生粋のシリアルキラーである。","type":"TXT"},{"name":"","text":"　表向きには死刑判決を受けて執行され、##死亡扱いとして公表されているが、##彼女の常人離れした才覚は――","type":"TXT"},{"name":"","text":"　米連内の研究機関が大いに関心を寄せ、##自らを研究対象として提供することを##条件に取り引きして現在に至る。","type":"TXT"},{"name":"","text":"　今では研究者に身体改造までほどこされ、##裏の世界で米連に仇なす魔族や人を、##天賦の才で抹殺し続ける日々だ。","type":"TXT"},{"name":"","text":"　そして殺しの天才の抹殺予定リストに、##とうとう俺がその名を##連ねてしまったわけだが――","type":"TXT"},{"name":"","text":"　そこはこちらも修羅道で暗躍してきた、##百戦錬磨の身。","type":"TXT"},{"name":"","text":"　正直言って際どい勝負ではあったが、##抹殺依頼に動いている情報を――","type":"TXT"},{"name":"","text":"　いち早く察知することに成功し、##人気のないところへおびき寄せ幾重にも重ねた##罠で見事に捕らえることに成功したのだ。","type":"TXT"},{"name":"【ソニア】","text":"「ふぅぐぅぐぅっん……んっぅっぐぅぐぅ……##ふぅっぐじゅるぅ……」","type":"TXT","id":"v_R-ev187_0002","src":"/img/common/voice/ogg/v_R-ev187_0002.5292203a55b6da8a67c7d14494ccf02c.ogg"},{"name":"【俺】","text":"「いい舌使いじゃないか。##サイコパスにも男へ##奉仕する気持ちがあるのか？」","type":"TXT"},{"name":"【ソニア】","text":"「んぐぅぐぅっぎぃ……はぐぅっ……」","type":"TXT","id":"v_R-ev187_0003","src":"/img/common/voice/ogg/v_R-ev187_0003.19bf8f3caa18a6dd6b658273e67243a3.ogg"},{"name":"","text":"　ソニアとしてはなんとか逃れようと、##精一杯の抵抗を試みている##といったところなんだろうが。","type":"TXT"},{"name":"【俺】","text":"「やめとけ。戦闘で消耗しきってる身体で##なにができる？　食いちぎる顎の力も##ろくに残ってはいないだろ」","type":"TXT"},{"name":"","text":"　こっちは全て計算して、いまこうして咥内を##犯しているのだ。蜘蛛の巣に落ちてしまえば、##もがくほどに糸が絡んでいくだけ。","type":"TXT"},{"name":"【俺】","text":"「まあいい線いってたよ。##あれだけ入念にしかけた罠も、##八割方潜り抜けたんだ。称賛に値する」","type":"TXT"},{"name":"【ソニア】","text":"「んぐぐぅっぎぃ……わ、私の口へ……##勝手なことを……するっ……なぁっ……」","type":"TXT","id":"v_R-ev187_0004","src":"/img/common/voice/ogg/v_R-ev187_0004.2ba4f7de3dddb1cc8f52ac62166c817b.ogg"},{"name":"【俺】","text":"「米連で名を馳せたシリアルキラーだろうと##戦いで負ければ男は殺され、女は犯される。##それが古来より繰り返された死闘の歴史だ」","type":"TXT"},{"name":"【ソニア】","text":"「んっぐぅ、まだ……負けたわけでは##……んっぐぅっじゅるぅっ……」","type":"TXT","id":"v_R-ev187_0005","src":"/img/common/voice/ogg/v_R-ev187_0005.d405747051a36c38650d6966822c90c2.ogg"},{"name":"【俺】","text":"「案外往生際が悪いんだな。##まぁそうでなければとっくに##死刑台で果てていたか」","type":"TXT"},{"name":"","text":"　中途半端な抵抗で頭を動かしたり、##舌や唇を動かしては、##俺の突き入れている肉棒を刺激した。","type":"TXT"},{"name":"【ソニア】","text":"「んっふぅっううぅぅ……ぐぅっふぅ……##ふぅっんんんふぅ……」","type":"TXT","id":"v_R-ev187_0006","src":"/img/common/voice/ogg/v_R-ev187_0006.33ba3343ecf5d9988692620c12147d24.ogg"},{"name":"【俺】","text":"「まだ自分の立場が理解できていないのか？##お前は良く頑張ったが負けたんだ。##生き死にの裏世界で敢闘賞は無い」","type":"TXT"},{"name":"【ソニア】","text":"「ぐぅぐぅぎぃっぎぃっりぃ……##くぅ、いちぎって……ぐぐぐくが……」","type":"TXT","id":"v_R-ev187_0007","src":"/img/common/voice/ogg/v_R-ev187_0007.30e22ebfd4caf169ada40196bbfabab4.ogg"},{"name":"【俺】","text":"「そんな弱々しい顎じゃ、##俺の一物は文字通り歯が立たないぞ？」","type":"TXT"},{"name":"","text":"　裏世界へ身を置くからには、##敵の状態把握にかけては一寸の抜かりもない。","type":"TXT"},{"name":"","text":"　俺はソニアが弱り切っていることを確信して##さらにグイっと昂ぶった##肉棒を深くまで突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev187b","src":"/img/pc/hello_script/ev/M/R-ev187b.cfd16443521ada034c2d78f6c83970aa.jpg"},{"name":"【ソニア】","text":"「んっごぉごぉごぉっぇぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev187_0008","src":"/img/common/voice/ogg/v_R-ev187_0008.5d8ce90deeafb992455acef40c38d0a5.ogg"},{"name":"【俺】","text":"「んんんっ～、##実にいい具合の喉マンコじゃあないか」","type":"TXT"},{"name":"","text":"　喉までズブリと亀頭を捻じ込まれて、##ソニアは目を剥いて悶絶した。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だ。お前はこれくらいで##壊れる柔な代物じゃあない。己を知り、##敵を知り尽くすのは兵法の初手だ……」","type":"TXT"},{"name":"【ソニア】","text":"「ごぐぅっえっ、おぇっえっおぇ……##うっぇっあぁぁ……ぐぅっぐぅお、##ふと、すぎ……るぅっぐぐぐぐぅ……」","type":"TXT","id":"v_R-ev187_0009","src":"/img/common/voice/ogg/v_R-ev187_0009.701c84aece0620d68266e1bcb45e3677.ogg"},{"name":"【俺】","text":"「シリアルキラーの喉マンコを犯すなんて、##めったにない貴重な体験だからな。##悪いがこっちも張り切らせてもらうぜ」","type":"TXT"},{"name":"【ソニア】","text":"「ぐぅっごぇっあっあっあっ！##んぶぅっぇっあぐぐぅっへぇっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev187_0010","src":"/img/common/voice/ogg/v_R-ev187_0010.642087082b5a19684114bd0a406bd833.ogg"},{"name":"","text":"　俺は容赦なく腰を動かして打ち付けると、##喉奥をグリグリと亀頭で抉り尽くした。","type":"TXT"},{"name":"【俺】","text":"「力まず鼻で呼吸しないと窒息するぞ？」","type":"TXT"},{"name":"【ソニア】","text":"「んぐぅっへぇ、くぅっぐぅ……##ふぅっんんっぐぅ、喉……##つ、つま……るぅっぶぅぅうぅぅぇっ！」","type":"TXT","id":"v_R-ev187_0011","src":"/img/common/voice/ogg/v_R-ev187_0011.54365a0e5cb181b673697f3ffe09a35d.ogg"},{"name":"【俺】","text":"「だから鼻を使うんだよ」","type":"TXT"},{"name":"","text":"　腕程もある巨根によって##完全に気道がふさがれ、ソニアは満足に言葉も##息も出来ず、ただ呻いて悶えるばかりだった。","type":"TXT"},{"name":"【俺】","text":"「ふむ、思ったよりは##普通のリアクションだな」","type":"TXT"},{"name":"【俺】","text":"「噂では人を切り裂くことで、##オルガスムに達するって話だったが……」","type":"TXT"},{"name":"【俺】","text":"「それとも苦しむ哀れな口を##犯される女を演じてるのかな？」","type":"TXT"},{"name":"【ソニア】","text":"「んっぐぎひぃっ……ふうあっあぁぁぐぅ##……くるしぃ……くるし##……ひぃっいぃぃぃぃっ！」","type":"TXT","id":"v_R-ev187_0012","src":"/img/common/voice/ogg/v_R-ev187_0012.c0ea6976ec5188893921de11c5691081.ogg"},{"name":"","text":"　感情が欠落しているサイコパスや##ソシオパスは、社会適合していく為に、##感情表現を演技という仮面で取り繕う。","type":"TXT"},{"name":"","text":"　総じてこの手の連中は##悲しくなくても必要に応じて泣き、##苦しくなくても呻いてもがく。","type":"TXT"},{"name":"","text":"　だが、今回に限って言えば演じている余裕は##無さそうだ。感情は欠如しているとしても##感覚は正常に機能している。","type":"TXT"},{"name":"【ソニア】","text":"「うぉっぐ、ぐぉっうっふぅ……##んふぅっんふぅっ……こ、殺せ……##殺したいなら……さっさと……」","type":"TXT","id":"v_R-ev187_0013","src":"/img/common/voice/ogg/v_R-ev187_0013.6d7c4e8e63f9470ce57b3a058837bede.ogg"},{"name":"【俺】","text":"「死して虜囚の……ってところか？##甘いなぁ。そんな甘い考えが##通用しないことは百も承知だろ？」","type":"TXT"},{"name":"【ソニア】","text":"「んっふぅ……ふぅぐぅ……##あ、あなたも……同類……ってこと##……ぐぅっはぇっ！」","type":"TXT","id":"v_R-ev187_0014","src":"/img/common/voice/ogg/v_R-ev187_0014.722d1701889ae4c64944268c4f9b9f1d.ogg"},{"name":"【俺】","text":"「ああ、否定はしないさ。精神科に通って##常人のお墨付きをもらったこともないし、##こんな世界で生きているんだ」","type":"TXT"},{"name":"","text":"　意味も無く殺したいという衝動に##駆られたことは一度も無いが、同時に##必要であればどんな行為にも躊躇いは無い。","type":"TXT"},{"name":"","text":"　目的に対しては妥協なく、##常に最適解をも模索して的確かつ、##確実にを信条として生きてきた。","type":"TXT"},{"name":"【ソニア】","text":"「ぐぇっあっあっ……ぶぅっふぅぅ……##んえっ、んっうぇっ……おぇっあぁぁ……」","type":"TXT","id":"v_R-ev187_0015","src":"/img/common/voice/ogg/v_R-ev187_0015.6f76e90ceef94405b4ab9bf034d158d6.ogg"},{"name":"【俺】","text":"「おっと、少し官能的な声になってきたぞ？」","type":"TXT"},{"name":"","text":"　観察力が勝手に相手の状況を捉え、##ソニアのえづく呻きに##欲情が混じり出したことを察知した。","type":"TXT"},{"name":"【ソニア】","text":"「んっあっはぁっ……あっうっぇ……##ぶぅっはぁ……はぅぁっうぇっ……」","type":"TXT","id":"v_R-ev187_0016","src":"/img/common/voice/ogg/v_R-ev187_0016.846011f60ee21f051c48883b51bc2b33.ogg"},{"name":"【俺】","text":"「喉マンコを窒息寸前で抉られながら、##同時に感じるのか……実に面白い女だな」","type":"TXT"},{"name":"【ソニア】","text":"「ぐぇっはぁ……か、感じてなど……##はぅぁっあぁぁっぇっぐぅ！」","type":"TXT","id":"v_R-ev187_0017","src":"/img/common/voice/ogg/v_R-ev187_0017.3a59b99140a4b27ed082e93c839b11a4.ogg"},{"name":"【俺】","text":"「否定したいようだが、##女についての知識なら、##お前が持つ殺しの知識以上に含蓄があるんだ」","type":"TXT"},{"name":"","text":"　間違いなく彼女は咥内を犯されて、##被虐的な刺激を得ている。","type":"TXT"},{"name":"【俺】","text":"「面白いな。##お前を改造した人間の悪趣味さか？##それとも元々持っていたマゾの性癖か……」","type":"TXT"},{"name":"【ソニア】","text":"「んっぐぇっあっ……##はぁっあっあっあぁぁぁはぁっ……う、うぐぅ##さぃっひぃっ……ひぃっはぁ！」","type":"TXT","id":"v_R-ev187_0018","src":"/img/common/voice/ogg/v_R-ev187_0018.8c85922ec7a8f23452b46ada081aa59e.ogg"},{"name":"【俺】","text":"「いくら睨んでも、##お前の疼きが治まることはない。フフフフ、##もっとよくそれを分からせてやるよ」","type":"TXT"},{"name":"","text":"　俺はそう宣言すると、##一気にピストンを勢いよく開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev187c","src":"/img/pc/hello_script/ev/M/R-ev187c.f1b81a4a221ca0ddd690746a11708c04.jpg"},{"name":"【ソニア】","text":"「おぇっ、うぇっ、ぐぇっ、##おうぇっえっえっえっぅぅぅぅっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev187_0019","src":"/img/common/voice/ogg/v_R-ev187_0019.acd2e1b03d0f0ec519efaa9a8e319e5d.ogg"},{"name":"","text":"　喉マンコの言葉通り、##ソニアの口を性器に見立てて、##俺は激しい抽挿を繰り返した。","type":"TXT"},{"name":"【ソニア】","text":"「ぐぅっえぁっあっぇっ、うぇっあぁぁ……##ぐぅっえっひぃ……はげっ、##はげしすひぃっるぅぐぅぐぅっ！」","type":"TXT","id":"v_R-ev187_0020","src":"/img/common/voice/ogg/v_R-ev187_0020.8a01c8f084a6f13805b874acf0484f52.ogg"},{"name":"【俺】","text":"「激しくされるのが好みなんだろ？##餌食にした死体もバラバラに刻んで血しぶきを##浴びて悦に浸っていたそうじゃないか」","type":"TXT"},{"name":"","text":"　米連の捜査機関が逮捕したとき、##彼女は平凡な女性教師として社会に溶け込み##閑静な住宅街の地下室で――","type":"TXT"},{"name":"","text":"　餌食となった被害者を##生きたまま解体しながら、##血塗れになって佇んでいたらしい。","type":"TXT"},{"name":"","text":"　表には出回らない秘話ではあるが、俺の##情報筋によれば、その時のショーツには何度も##絶頂した膣液がたっぷりと染み込んでいた。","type":"TXT"},{"name":"【俺】","text":"「趣向はちょっと違うが……##苦しめる側から苦しめられる側への攻守交代。##じっくりと堪能してくれ」","type":"TXT"},{"name":"【ソニア】","text":"「ひぐぅっあっ……ぶぇっぶぇっえぇぇぇ##んっぐぇっ、おぇっ……ぐぎぃっぇ」","type":"TXT","id":"v_R-ev187_0021","src":"/img/common/voice/ogg/v_R-ev187_0021.7a2afc242ad9019bac647a7c076c8fac.ogg"},{"name":"","text":"　拷問に等しい激しさでイマラチオされ、##嘔吐を繰り返しつつも、##それと同時にソニアの快感が昂ぶっていく。","type":"TXT"},{"name":"【俺】","text":"「ククククッ、いい呻きといい震えだ」","type":"TXT"},{"name":"【ソニア】","text":"「くぎぃっひぃっぎぃっぁぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev187_0022","src":"/img/common/voice/ogg/v_R-ev187_0022.093efbda469804ce737d75e112334b8d.ogg"},{"name":"","text":"　ズブッと喉奥まで亀頭を穿るようにして##突っ込むと、激しく震えながら収縮して、##亀頭を搾るように締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「認めろよ。実は苛めてくれる相手を##欲して彷徨っていたんだろ？」","type":"TXT"},{"name":"【ソニア】","text":"「うぇっあっあっぁ、こ、ころしっ……##かならずぅ……ころひぃって……##ひぃっぐぅっぐぅっぎぃっ！」","type":"TXT","id":"v_R-ev187_0023","src":"/img/common/voice/ogg/v_R-ev187_0023.fbc21825149098f9eefc98f651f65190.ogg"},{"name":"【俺】","text":"「フフフ、いいぞ。##殺し殺され、狙い狙われる。##それが俺の日々だ」","type":"TXT"},{"name":"","text":"　その憎しみも殺意も、##いくらだって受け止めてやると、##俺は宣言してやった。","type":"TXT"},{"name":"","text":"　殺人狂の女を犯し、狙われる人生。##実に俺らしい生き方じゃないか。","type":"TXT"},{"name":"【俺】","text":"「もっと殺意を燃やせ。##その昂ぶりと情熱が……んんん、##いい具合に締め付けてくる」","type":"TXT"},{"name":"【ソニア】","text":"「くぎぃひぃぃぃっ、喉で……んっぉぇっ##喉でまだ……はぶぅっぇ、大きくなって##……んぐぅっぐぅっ……」","type":"TXT","id":"v_R-ev187_0024","src":"/img/common/voice/ogg/v_R-ev187_0024.672a6ada465d7ab9d7708354545cbac7.ogg"},{"name":"","text":"　喉のうねりは興奮と共に強さを増し、##突くたびに亀頭を圧搾して、ソニアの意思とは##無関係に射精を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「欲しいんだろ？　求めていたんだろ？」","type":"TXT"},{"name":"【ソニア】","text":"「うぐぅっぇっ、ぐぇっぐぇっ……##えぐぅっふぅっふぅぅぅっ……」","type":"TXT","id":"v_R-ev187_0025","src":"/img/common/voice/ogg/v_R-ev187_0025.8a791befa81630bcfe4388d388b1b4b9.ogg"},{"name":"【俺】","text":"「お勉強ばかりの研究者には解けなかった##本当のソニア……それを俺が##このチンポで曝け出させてやるよ」","type":"TXT"},{"name":"【ソニア】","text":"「おぐぅっぇっ、おぐぇっぅぐぅっ……##ひぃぐぅっぎぃやめ、やめっ……ひぃっぎぃっ##……ぐぅっ、喉でビクビク蠢いて……」","type":"TXT","id":"v_R-ev187_0026","src":"/img/common/voice/ogg/v_R-ev187_0026.124ca5874625c60becaffa43325bfa77.ogg"},{"name":"【俺】","text":"「餌食となった被害者のように、##お前を餌食にして雌へと解放する##相手が欲しかったんだろっ！」","type":"TXT"},{"name":"【ソニア】","text":"「ぐぎぃっがぁっ……ぐぅぇっ……##ぐぇっ、ぐぇっあぁぁ……んっふぅっん！」","type":"TXT","id":"v_R-ev187_0027","src":"/img/common/voice/ogg/v_R-ev187_0027.04d4d29aa3ff0034685527631c4cb114.ogg"},{"name":"【俺】","text":"「ほらっ、それをザーメン、##喉マンコに流し込んで絶頂させて、##証明してやるよ！」","type":"TXT"},{"name":"","text":"　俺は力強くズブリと喉に突き入れながら##腰を何度も打ち付けて、##そのまま湧き上がる射精欲を解放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev187d","src":"/img/pc/hello_script/ev/M/R-ev187d.f3f07c98e963f7df48339b0852661841.jpg"},{"name":"【ソニア】","text":"「んっおっおっおぐぅっんんんんっ##ぁっんんっんっんっん……」","effect":"ef02","type":"TXT","id":"v_R-ev187_0028","src":"/img/common/voice/ogg/v_R-ev187_0028.80e0887881785cb79b4c22a842a6c5e5.ogg"},{"name":"","text":"　喉へと熱い白濁液を流し込むと、##ソニアは身震いしながら絶頂した。","type":"TXT"},{"name":"","text":"　ドクドクと射精された大量の精子が、##たちまち逆流して口の端だけでなく、##鼻からも吹き出す。","type":"TXT"},{"name":"【ソニア】","text":"「んっごぉほぉほぉっごぶぅっ……##ぶぅっぇっぐぅっ……んごぉっへぇ、##ぐべぇっ、おうぇっぇっぇっあぁん！」","type":"TXT","id":"v_R-ev187_0029","src":"/img/common/voice/ogg/v_R-ev187_0029.0ab4ca036010b8386011a2c341f14176.ogg"},{"name":"【俺】","text":"「ウハハハッ、どうだいい気持ちだろ？」","type":"TXT"},{"name":"","text":"　口、鼻、喉へと殺到する子種汁の鉄砲水に、##ソニアは悶絶した。","type":"TXT"},{"name":"【ソニア】","text":"「んっがぁっはぁ、ぐぅっふぅ、##味と匂いっんふぅ、男の、味と匂いに溺れて##……あっあぁぁぶぅっ……」","type":"TXT","id":"v_R-ev187_0030","src":"/img/common/voice/ogg/v_R-ev187_0030.7ae47af3f8d29009c1b77f57e1a5c8ad.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソニア】","text":"「ふぅっあっあっあ、んっひぃっ……##グギヒィッぎぃっ……んふぅっんふぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev187_0031","src":"/img/common/voice/ogg/v_R-ev187_0031.b32ceedddfa788a181ef6114186f113f.ogg"},{"name":"","text":"　ビクビクと痙攣し、精液を##鼻と口から噴射して、ソニアは##激しく痙攣しながら、盛大にイキまくった。","type":"TXT"},{"name":"【俺】","text":"「おおおっ、喉が根元から先端へ向けて、##精子を求めて蠢いてきやがる」","type":"TXT"},{"name":"【ソニア】","text":"「ごぉっぶぅっ、んっごぐぅっ、##じゅるぅじゅるぅっ……##んごぐぅっりぃっ……」","type":"TXT","id":"v_R-ev187_0032","src":"/img/common/voice/ogg/v_R-ev187_0032.86022c56763fccdfe7cd47f2217fafd1.ogg"},{"name":"【俺】","text":"「雌の本能が精子を啜って##飲み干しているみたいだな」","type":"TXT"},{"name":"","text":"　オルガスムに達したことで、##全身の力が強まり、喉の圧搾が強くなる。##結果として俺の射精はより長く続いた。","type":"TXT"},{"name":"【ソニア】","text":"「んっごぼぉっ、ぐぼぉっ、んっぐぅ、##ごぐぅっごぐぅっ……濃い、臭い……精子がぁ##……流れ込んで……んっふぅっ……ふぅぅ」","type":"TXT","id":"v_R-ev187_0033","src":"/img/common/voice/ogg/v_R-ev187_0033.24076fe429175bcbac5b659bc05bc97e.ogg"},{"effect":"ef00","type":"EV","id":"R-ev187e","src":"/img/pc/hello_script/ev/M/R-ev187e.d05e01684b6dc2dea9a2dd77b865f1a6.jpg"},{"name":"【ソニア】","text":"「んっぶぅっぱぁっはぁっはぁっ……」","type":"TXT","id":"v_R-ev187_0034","src":"/img/common/voice/ogg/v_R-ev187_0034.e73444818a46757b0c5637a89aa8a95d.ogg"},{"name":"","text":"　たっぷりと長い吐精をし尽した俺は、##ずるりと緩み始めたソニアの喉から、##肉棒を引き抜いた。","type":"TXT"},{"name":"【ソニア】","text":"「くぅっはぁっあっあっあぁぁぁぁ……##んっふぅっはぁっ……##はぅっくぅくぅっ……」","type":"TXT","id":"v_R-ev187_0035","src":"/img/common/voice/ogg/v_R-ev187_0035.1a303bc54c5268a7873a4bbb71b46cc8.ogg"},{"name":"【俺】","text":"「実にイイ、喉アクメだったな」","type":"TXT"},{"name":"","text":"　呆けた姿で、鼻と口からドロリと精子を##垂れ流している蕩け顔に、米連を震撼させた##世紀のシリアルキラーの面影は無かった。","type":"TXT"},{"name":"【ソニア】","text":"「あむぅっ、んずるぅっ……じゅるぅ……##じゅるぅるぅっりぃ……」","type":"TXT","id":"v_R-ev187_0036","src":"/img/common/voice/ogg/v_R-ev187_0036.bcd1d15ebd56e84e8f6b5623ec6a2557.ogg"},{"name":"【俺】","text":"「どうだ、美味しいだろ？」","type":"TXT"},{"name":"【ソニア】","text":"「んっあっ、はむぅっ、##ごくぅっじゅるぅ……##ごぐぅっ、ごぐぅっ、んふぅ……」","type":"TXT","id":"v_R-ev187_0037","src":"/img/common/voice/ogg/v_R-ev187_0037.688270afc1de286df3d398e9b4a248f6.ogg"},{"name":"【俺】","text":"「米連一の殺人狂ってよりは、##色情狂の娼婦みたいな痴態だぞ」","type":"TXT"},{"name":"","text":"　嘲る言葉にも反応せず、##ソニアは逆流した精子を指ですくって、##鼻から垂れる分まで啜りながら嚥下した。","type":"TXT"},{"name":"【俺】","text":"「どこまでザーメン好きになったんだ？」","type":"TXT"},{"name":"【ソニア】","text":"「んっはぁ、むぅっ……わ、分からない……##んふぅっんふぅっ……むぅっふぅぁぅ、##じゅるぅじゅるぅっ」","type":"TXT","id":"v_R-ev187_0038","src":"/img/common/voice/ogg/v_R-ev187_0038.cb999c865358dcd4051d6e857ba4c73a.ogg"},{"name":"【俺】","text":"「そんなに欲しいなら##簡単に手に入る方法があるぞ」","type":"TXT"},{"name":"【ソニア】","text":"「ふぅっはぁ……方法？##男を沢山さらって……##監禁して射精でもさせれば……」","type":"TXT","id":"v_R-ev187_0039","src":"/img/common/voice/ogg/v_R-ev187_0039.645c2bf5c92b37cbb4de8e4e44212bdb.ogg"},{"name":"【俺】","text":"「平凡な男を１００人集めたって、##価値はないだろう。それは今、##身体で体験したお前が一番分かってるはずだ」","type":"TXT"},{"name":"【ソニア】","text":"「んっはぁ……そ、そうだ……。##ペニスなんて何本も切り取った……。##みんな小さくて……つまらない飾りだった」","type":"TXT","id":"v_R-ev187_0040","src":"/img/common/voice/ogg/v_R-ev187_0040.9be76549c2db0e8c56ec579c924380c4.ogg"},{"name":"【俺】","text":"「特別なチンポで特別な精子が欲しいなら##方法はひとつ。もっている男に##雌奴隷としておねだりするんだよ」","type":"TXT"},{"name":"【ソニア】","text":"「ふぅっはぁ……お、おねだり？」","type":"TXT","id":"v_R-ev187_0041","src":"/img/common/voice/ogg/v_R-ev187_0041.7b51c8940d2933656eebe3a995fe13bb.ogg"},{"name":"","text":"　初歩的、そして根本的なところが##すっぽりと抜けているのが中々に面白い。","type":"TXT"},{"name":"【俺】","text":"「俺におねだりすればいいんだよ。##可愛い声を出してな！」","type":"TXT"},{"name":"【ソニア】","text":"「はぁっはぁ、ひいっ……ください……##ザーメンを私に、もっともっと沢山、##ザーメンを色んな穴へ出してください！」","type":"TXT","id":"v_R-ev187_0042","src":"/img/common/voice/ogg/v_R-ev187_0042.573bc97c57a1fcc2e4b0c5012754a95e.ogg"},{"name":"","text":"　俺はすっかり虜となった##ソニアの姿を眺めながら、##しばらく笑い続けたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c418",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――寝静まった聖夜。##リビングからわずかに漏れてくる女の声と、##くぐもった声。","type":"TXT"},{"name":"【朧】","text":"「――んん、……んふふっ♪##ほらぁ、もっとしっかり舐めたらどうなの？」","type":"TXT","id":"v_SR268_0000","src":"/img/common/voice/ogg/v_SR268_0000.a90a531b7b03d1bdd6df2e8f3cb885f7.ogg"},{"name":"【俺】","text":"「……チッ。やれやれ。注文の多い女だな」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR268a","src":"/img/pc/hello_script/ev/M/SR268a.2c1ca14f3f9a6e3bcd454a0629201463.jpg"},{"name":"","text":"　リビングのソファで##仰向けになったオレの顔の前には、##今このように朧の尻が乗っかっている。","type":"TXT"},{"name":"【朧】","text":"「なあに、その態度は？　サンタからの##プレゼントが、気にくわないのというのかい？##……んんーッ？」","type":"TXT","id":"v_SR268_0001","src":"/img/common/voice/ogg/v_SR268_0001.4cf670d16ebe72183945cb0f4b395ab7.ogg"},{"name":"【俺】","text":"「クッ。……かはっ！？」","type":"TXT"},{"name":"","text":"　グリグリとつま先を器用に使い、##俺の股間にそびえる肉棒だけを刺激してみせる##魔族女が、残忍な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　かつては井河アサギと並ぶほどの力を持った##対魔忍だったという、この朧という名の女。","type":"TXT"},{"name":"","text":"　今夜はいったいなんの冗談のつもりか、##サンタクロースを思わせる赤地に##白いファーの付いた際どい衣装姿で表れた。","type":"TXT"},{"name":"【朧】","text":"「んふふふっ♪　ほら見なさい。##また大きくなったぁ」","type":"TXT","id":"v_SR268_0002","src":"/img/common/voice/ogg/v_SR268_0002.38c492be376244b6e61b8f979c91cadd.ogg"},{"name":"【朧】","text":"「サンタクロースからのプレゼント、##しっかりと受け取るんだよ。いいねぇ？」","type":"TXT","id":"v_SR268_0003","src":"/img/common/voice/ogg/v_SR268_0003.4dd8de0488ee8821826dd25c47f34430.ogg"},{"name":"","text":"　真夜中に、サンタよろしく大きな白い袋を##背負った朧はクリスマスプレゼントだと称して##いきなり身体の自由を奪った。","type":"TXT"},{"name":"","text":"　袋に入っていたのは拘束具が一式。","type":"TXT"},{"name":"","text":"　不意を突かれたとは言え、このように俺は##ソファの上に仰向けのまま、##緊縛されているというわけだ。","type":"TXT"},{"name":"【俺】","text":"「……クソッ！　忌々しい！」","type":"TXT"},{"name":"","text":"　朧は勝ち誇ったかのように、##笑顔で俺の顔にまたがり、勝者のごとく##シャンパングラスを手に掲げてみせた。","type":"TXT"},{"name":"","text":"　ブーツこそ脱いではいるが、つま先で股間を##つつきながら、サディスティックな笑みを##浮かべているのが、狭い視界からでもわかる。","type":"TXT"},{"name":"【朧】","text":"「……んっ、どうしたのかしら？##もっと気持ちを込めて舐めなさい」","type":"TXT","id":"v_SR268_0004","src":"/img/common/voice/ogg/v_SR268_0004.a5b2a14b2a6397264c486dd6426ba6c8.ogg"},{"name":"","text":"　顔面騎乗位のままクンニを強要する朧は、##心底愉しそうな様子で、こちらの肉棒を左右の##足裏で挟んだまま、しごき続けてみせた。","type":"TXT"},{"name":"【俺】","text":"「だいたいサンタだとしたら、##なぜこちらにお礼を強要する？##普通は逆だろうがッ」","type":"TXT"},{"name":"【朧】","text":"「ああん？　サンタのプレゼントを、##タダでもらおうだなんて、##虫のいい話だと思わないの？」","effect":"ef02","type":"TXT","id":"v_SR268_0005","src":"/img/common/voice/ogg/v_SR268_0005.4a2a2a585982149a7d21566bbe30ace4.ogg"},{"name":"","text":"　そう言って、「グリグリっ」と##カカトに力を込めて、##器用に陰嚢まで刺激してくる朧。","type":"TXT"},{"name":"【俺】","text":"「……クッ！？　こ、これはっ！」","type":"TXT"},{"name":"","text":"　四肢は拘束具のお陰でほぼ自由が利かず、##顔の上に朧の下半身が乗っかったままなので##当たり前だが、この体勢からは脱せない。","type":"TXT"},{"name":"","text":"　プレゼントを押しつけて、自分の好きな物を##強奪するとは、まったくとんでもない女だ。","type":"TXT"},{"name":"【朧】","text":"「……どうしたの？##舌先が止まってるわよぉ？」","type":"TXT","id":"v_SR268_0006","src":"/img/common/voice/ogg/v_SR268_0006.2f6c9e119e4aa50be6f6b1807d49d98c.ogg"},{"name":"","text":"　足の指先だけを曲げて、尿道口など敏感な##箇所をピンポイントに刺激してくる。","type":"TXT"},{"name":"","text":"　足の指とは言っても、##手の指先とほぼ遜色ない愛撫だ。##さすがは元対魔忍といったところだろうか。","type":"TXT"},{"name":"【俺】","text":"「くそっ。##……じ、自由が……利かないっ！？」","type":"TXT"},{"name":"【朧】","text":"「ふふふっ。いい子には、サンタさんから、##さらにプレゼントよ。……そぉれ、##これでますます気持ち良くなるわよ？」","type":"TXT","id":"v_SR268_0007","src":"/img/common/voice/ogg/v_SR268_0007.8df0c8a35b9769cd2dba12da28302dc8.ogg"},{"name":"","text":"　顔の前には、##朧の丸い尻があるので見えなかったが、","type":"TXT"},{"name":"","text":"　小さな圧縮ガスの「しゅッ」という音と共に##鎖骨あたりにチクリと痛みが走った。","type":"TXT"},{"name":"【俺】","text":"「き、貴様っ。……薬か！？」","type":"TXT"},{"name":"【朧】","text":"「察しのいい子だねぇ。##……あはっ。ほらほら、見てみなさいよ。##我慢汁がどんどん溢れてきたぁ♪」","type":"TXT","id":"v_SR268_0008","src":"/img/common/voice/ogg/v_SR268_0008.840a86da687244b3a5c028fe5855e9a8.ogg"},{"name":"","text":"　打ち込まれたのは、##即効性のある媚薬だったようだ。","type":"TXT"},{"name":"","text":"　朧の土踏まずが、張り出した笠を擦るように##擦られれば、亀頭部から、カウパー脂腺液が##ダラダラと染みだしてくる。","type":"TXT"},{"name":"【俺】","text":"「クッ……ソぉッ！！」","type":"TXT"},{"name":"","text":"　刺激に反応した肉棒は、早くも破裂寸前に##反り返る、面白いように膨らむその様を、##朧が嘲笑していた。","type":"TXT"},{"name":"【朧】","text":"「さあさあ、いい子だから、##サンタさんにお礼をしないと。##……わかるだろぉ？」","type":"TXT","id":"v_SR268_0009","src":"/img/common/voice/ogg/v_SR268_0009.e5584d63ff5973c0ad75643c89175ef1.ogg"},{"name":"","text":"　悔しいが、ここは素直に従うとして、##目の前にある女の陰唇へ、##舌先を這わすとしよう。","type":"TXT"},{"name":"【朧】","text":"「……んっ。んふふふ。そうそう、いいわ。##巧いじゃない。いい子には、##もっといいものをプレゼントしてあげるわ♪」","type":"TXT","id":"v_SR268_0010","src":"/img/common/voice/ogg/v_SR268_0010.8a76a6935aa250fd858a744ff8534142.ogg"},{"name":"","text":"　押しつけられた陰部には、申し訳程度に##紐のような黒い下着で覆われている。##そこをやけくそ気味に、唇でついばむ。","type":"TXT"},{"name":"","text":"　顔面騎乗位で責め立てる##朧自身も興奮しているのだろう。","type":"TXT"},{"name":"","text":"　ジュクジュクとした淫蜜が染み出すのに、##さほど時間は必要なかった。","type":"TXT"},{"name":"【朧】","text":"「んぁあぁ。……さすがだね、ふうまの頭領。##いいわよ。もっと……もっとよ。##……んん、ふぁあッ♪」","type":"TXT","id":"v_SR268_0011","src":"/img/common/voice/ogg/v_SR268_0011.b06edd7cb4270671d9b8c734c214b982.ogg"},{"name":"","text":"　満足げに加虐的な笑みを浮かべつつ、##足裏同士をさらに強く擦り合わせていく、##元対魔忍。","type":"TXT"},{"name":"","text":"　最初こそ、たわむれ程度の刺激だったが、##湿り気を帯びたことにより、ネットリとした##本格的な脚コキへと変遷していく。","type":"TXT"},{"name":"【俺】","text":"「……あぁっ。こ、これでは。##……く、……ぅッ！」","type":"TXT"},{"name":"","text":"　強烈な足裏同士の締め付けに耐え切れず、##意志とは関係なしに、##うめき声が漏れてしまう。","type":"TXT"},{"name":"","text":"　こちらの舌先に合わせるかのように、##脚裏による性感マッサージはさらに速度を増し##力も強くなっていくようだった。","type":"TXT"},{"name":"【朧】","text":"「あぁっ……い、いいわ。いいじゃない。##私は優しいサンタなの。##いい子にはプレゼントを」","type":"TXT","id":"v_SR268_0012","src":"/img/common/voice/ogg/v_SR268_0012.cc27dba48143c599e13a8851c04e791f.ogg"},{"name":"【朧】","text":"「けれど、##悪い子にはお仕置きをしてあげる♪」","type":"TXT","id":"v_SR268_0013","src":"/img/common/voice/ogg/v_SR268_0013.ad5fb3181c797c42d344354b380c3190.ogg"},{"name":"","text":"　クックックッなどと、##ゾッとするほど残忍な笑みを溢しながら、##丹念な脚コキを続ける朧。","type":"TXT"},{"name":"","text":"　いまでこそ、女の腕にはファーの付いた##派手な手袋が填められているが、##普段は恐るべきカギ爪の使い手だ。","type":"TXT"},{"name":"","text":"　機嫌を損ねて、大切な部分に突き刺されては##ひとたまりもない。","type":"TXT"},{"name":"【朧】","text":"「あ、はぁ、……あぁッ♪##もう火傷しそうなほど熱いねぇ？##どうだい？　出したいのかい？」","type":"TXT","id":"v_SR268_0014","src":"/img/common/voice/ogg/v_SR268_0014.4210703094985c735b19add5664f58d3.ogg"},{"name":"","text":"　鼻先を押しつけながらの体勢なので、##俺は首肯のつもりで、##朧の陰唇を強く吸い上げた。","type":"TXT"},{"name":"【朧】","text":"「んふふふっ。いいわ。##それじゃあ、出しなさい。##……お前のチンポから、思いっきりぃ♪」","type":"TXT","id":"v_SR268_0015","src":"/img/common/voice/ogg/v_SR268_0015.0a7dfc642510887f1c8325b87d589d5c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR268b","src":"/img/pc/hello_script/ev/M/SR268b.211fbe3db35fe0f454d01ed3b5992473.jpg"},{"name":"","text":"　――びゅるるるるりゅるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「…………ンぅッ！？」","type":"TXT"},{"name":"","text":"　ついに耐えきれなくなった肉棒から##吐き出される、濃厚な精液。","type":"TXT"},{"name":"","text":"　媚薬のせいなのだろう。その飛距離は、##自分の精液で腹上に広がるほどでぬるりとした##嫌な感触が、広がっているのがわかる。","type":"TXT"},{"name":"【朧】","text":"「ンッ……んぁあはっ♪　あぁぁぁ、出てるっ##ザーメン、どぴゅどぴゅ勢いよく出てるぅ♪##あはッ、すっごぉい♪」","type":"TXT","id":"v_SR268_0016","src":"/img/common/voice/ogg/v_SR268_0016.e815d84514ea3fa5ded954e2c7e38d24.ogg"},{"name":"","text":"　朧は勢いよく飛び散る精液が、##心底愉しいとばかりに、二度三度と、足裏で##揉みこむようにしてペニスをこね回した。","type":"TXT"},{"name":"","text":"　もっともっとと白濁液をねだるかのように、##肉棒の形を確かめるような、##丹念な動き。","type":"TXT"},{"name":"【朧】","text":"「踏まれて射精する頭の悪いおチンポだ♪##私に……サンタさんに足蹴にされて悶える、##情けない奴にはお似合いだねぇ」","type":"TXT","id":"v_SR268_0017","src":"/img/common/voice/ogg/v_SR268_0017.c81152bf999bc759e6d3c0f97598d3be.ogg"},{"name":"","text":"　これでもかと屈辱的な##言葉で罵り続けてくる朧。","type":"TXT"},{"name":"","text":"　その都度、「ぬるるるぅ」と##嫌な粘液が脚裏によって塗り広げられていく。","type":"TXT"},{"name":"","text":"　認めたくはないが、##天性とも言えるサディスティトぶりだ。","type":"TXT"},{"name":"","text":"　その趣味の男ならば、枯れ果てるまで、##搾り摂られることだろう。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　……俺は、ち、ちが……ぅ」","type":"TXT"},{"name":"【朧】","text":"「んぅっ？　なにか言いたそうだねぇ？##私のオマンコに顔を埋めたまま、##口答えができればの話しだけどぉ？」","type":"TXT","id":"v_SR268_0018","src":"/img/common/voice/ogg/v_SR268_0018.0bf002dcd3c660edafe1072a63bf0538.ogg"},{"name":"","text":"　勝ち誇った態度で、さらにグイグイと、##開脚したままの股間を押しつけてくる。","type":"TXT"},{"name":"","text":"　内側から漏れてきた愛液のせいで、##薄布が透けそうだった。クリトリスの形が、##ぷっくりと浮かびあがっているのが見える。","type":"TXT"},{"name":"","text":"　それなのに、##朧はまったく動じた様子を見せない。","type":"TXT"},{"name":"【朧】","text":"「あははっ、認めたらどうだい？　こうして##私にチンポを踏まれて、気持ちいいのだろう？##顔面騎乗されて、興奮してるだろっ！？」","type":"TXT","id":"v_SR268_0019","src":"/img/common/voice/ogg/v_SR268_0019.da61ea9646ffe939d3841501a1a24cc5.ogg"},{"name":"【俺】","text":"「……い、いつか。……お前をッ！」","type":"TXT"},{"name":"","text":"　いまはムリだとしても、朧にはいつか、##屈辱的な連続アクメを決めさせてやろう。","type":"TXT"},{"name":"","text":"　そう心に誓いながら、##俺はせめて一矢報いてやろうとばかりに、##目の前の股間へむしゃぶりついた。","type":"TXT"},{"name":"【朧】","text":"「ふふっ、素直ないい子は好きよ」","type":"TXT","id":"v_SR268_0020","src":"/img/common/voice/ogg/v_SR268_0020.15c5c97e423647062c0bfa10d9a9f600.ogg"},{"name":"【朧】","text":"「踏まれるだけで精液を出すような##お馬鹿チンポを、##もっともっと、イかせてあげるわ♪」","type":"TXT","id":"v_SR268_0021","src":"/img/common/voice/ogg/v_SR268_0021.8da2fd6494b424863918baf27161a6c6.ogg"},{"effect":"ef00","type":"EV","id":"SR268c","src":"/img/pc/hello_script/ev/M/SR268c.f7c5a18f24c0d81fe837f65e1b2bb13c.jpg"},{"name":"","text":"　今度は、亀頭部全体を、##足の指で包み込むようにして、##こね回し始める朧。","type":"TXT"},{"name":"【朧】","text":"「んっ……んふっ。うぅーん。##ヌルヌルしてて、滑りがよくなったねぇ♪」","type":"TXT","id":"v_SR268_0022","src":"/img/common/voice/ogg/v_SR268_0022.6b78756b204d67e0e12fd61cc314e503.ogg"},{"name":"【俺】","text":"「……こ、これはっ！？##……おぉっ。……クッ！？」","type":"TXT"},{"name":"","text":"　先ほどまでの圧迫感ある刺激とは違い、##立体的とも言うべき愛撫は、射精したばかりの##肉棒が、思わず仰け反るほどの刺激だった。","type":"TXT"},{"name":"【朧】","text":"「んふふぅ♪　たっぷり精液で濡れたお陰で、##脚コキもしやすくなったねぇ♪　あぁ……##たまらないわ。もっと苛めてあげる♪」","type":"TXT","id":"v_SR268_0023","src":"/img/common/voice/ogg/v_SR268_0023.089943b04193d0b8acb6c714f9c18ba7.ogg"},{"name":"","text":"　朧の言うとおり、精液がまるで##ローションの代わりとなって、##全体の滑りをよくする。","type":"TXT"},{"name":"","text":"　左右の足裏同士で擦る動きに加えて、##上からの摩擦が新たに加わり、##みるみるそそり立つ肉棒。","type":"TXT"},{"name":"【朧】","text":"「ホラぁ。サンタさんに感謝するんだよ？##……コレ♪　いい子なら、わかるでしょう？」","type":"TXT","id":"v_SR268_0024","src":"/img/common/voice/ogg/v_SR268_0024.dcfed36c5b3de9a3fc09141b9a0c0079.ogg"},{"name":"","text":"　そう言って、朧は黒いマイクロショーツの##クロッチを、わずかにズラしてみせる。","type":"TXT"},{"name":"","text":"　ムッとした雌の匂い。トロリと思った以上に##溢れ出た愛液の量を見れば、この女がどれほど##興奮していたかを推し量れる。","type":"TXT"},{"name":"【俺】","text":"「……フッ、構わんさ……」","type":"TXT"},{"name":"【朧】","text":"「生意気そうな声ね。##素直じゃないんだからぁ」","type":"TXT","id":"v_SR268_0025","src":"/img/common/voice/ogg/v_SR268_0025.d0bed036456339caa7caa86fae935e08.ogg"},{"name":"","text":"　グイグイと、完全に視界が塞がれるほど、##尻を押しつけてくる朧。","type":"TXT"},{"name":"","text":"　ここは相手に敬意を表して、##思い切り肉ビラを舐めしゃぶるとしよう。","type":"TXT"},{"name":"【朧】","text":"「……ンぅッ！　んぁ……あぁぁッ。##……なかなかやるじゃない。##……ん……ふぉ♪」","effect":"ef02","type":"TXT","id":"v_SR268_0026","src":"/img/common/voice/ogg/v_SR268_0026.8cf3ea9065a802ad2153f27666374305.ogg"},{"name":"","text":"　薄布越しだったクンニに比べれば、##直接、秘唇を舐められる分、##こちらにもアドバンテージはあるというもの。","type":"TXT"},{"name":"","text":"　染み出す愛液を舌先で味わいつつ、##丹念にラヴィアから、##奥の膣口へと掘り進めていく。","type":"TXT"},{"name":"","text":"　「ぴちゅぴちゅ」という淫靡な音と、##歓喜に震える女の嬌声が、##リビングに響き始めた。","type":"TXT"},{"name":"【朧】","text":"「あぁっ……あはっ、あぁっいい。##私のオマンコぉ」","type":"TXT","id":"v_SR268_0027","src":"/img/common/voice/ogg/v_SR268_0027.efc6de9160885090d297b57b413bf0fe.ogg"},{"name":"【朧】","text":"「トロトロになるまで、あぁ、舐めてっ、##構わない。お、奥まで、もっと。……んぁ♪」","type":"TXT","id":"v_SR268_0028","src":"/img/common/voice/ogg/v_SR268_0028.5cda74da93732564c425876f0bf8ed77.ogg"},{"name":"【俺】","text":"「……フッ。それがサンタの望みか？」","type":"TXT"},{"name":"【朧】","text":"「ううっ……そうだ。##ホラ、しっかり舐めるんだよ。##……ん、ふあぁっ♪」","type":"TXT","id":"v_SR268_0029","src":"/img/common/voice/ogg/v_SR268_0029.cca81ede923a1d2ea954e89bce0697da.ogg"},{"name":"","text":"　唇と舌先の愛撫にわななきながら、##しっかりと下半身を揺らす朧。","type":"TXT"},{"name":"","text":"　しとどに濡れたヒダから染み出す愛液は、##さらに濃度を増したようで、##口内に淫らな味が広がっていく。","type":"TXT"},{"name":"","text":"　面白いとばかりに、肉棒への刺激は##朧にまかせたまま、俺は無我夢中で、##膣内を激しく舐め回していった。","type":"TXT"},{"name":"【朧】","text":"「ハァハァ……あぁっ、あっ。くぅ♪　あぁ、##そそのままぁ……舐めるのをおろそかにすると##チンポごと串刺しにしてやるからねぇ♪」","type":"TXT","id":"v_SR268_0030","src":"/img/common/voice/ogg/v_SR268_0030.b0266b1a666322952da5c366c0620922.ogg"},{"name":"","text":"　そう言うと、やや乱暴な動きで##肉棒をこね始める朧。","type":"TXT"},{"name":"","text":"　なんて圧力だ。このままでは、##本当に折れてしまうんじゃないか。","type":"TXT"},{"name":"【俺】","text":"「……んっ……。ん……ッ」","type":"TXT"},{"name":"","text":"　女のいいなりになるのはシャクだったが、##このままでは足の裏で、##肉棒をグシャリと潰されかねない。","type":"TXT"},{"name":"","text":"　俺は女性器全体にディープキスさせるように##唇を押しつけ、舌先を使い、肉ヒダを一枚ずつ##そよがせるように、舐めまくった。","type":"TXT"},{"name":"【朧】","text":"「あぁっ……ああはっ♪##いい。いいよぉ。上手いじゃないか」","type":"TXT","id":"v_SR268_0031","src":"/img/common/voice/ogg/v_SR268_0031.225cdaa24b77aed568d866a580672a96.ogg"},{"name":"【朧】","text":"「そう、もっと奥の……あぁ、そこぉ。##……んぁ、オマンコ、感じるぅぅ♪」","type":"TXT","id":"v_SR268_0032","src":"/img/common/voice/ogg/v_SR268_0032.b73147fdc850f9dddee4fb32c1e531cf.ogg"},{"name":"【俺】","text":"「んんっ。……ここか？」","type":"TXT"},{"name":"【朧】","text":"「ああっ、違う。もっと手前……##そのでっぱっている処ぉ。##……ンぉぉッ♪　そ、そう……そこぉぉ♪」","type":"TXT","id":"v_SR268_0033","src":"/img/common/voice/ogg/v_SR268_0033.d8022231eebfc6767dbae3efe1ef0f30.ogg"},{"name":"","text":"　朧の誘導に従い、陰唇から包皮に包まれた##クリトリスにも、舌先を伸ばす。","type":"TXT"},{"name":"","text":"　足裏の肉棒を、まるで俺という乗り物の##操縦桿に見立てて、前後左右へと操ってみせる##朧に、肉棒は文字通り、揉まれまくっていた。","type":"TXT"},{"name":"","text":"　罵られながら足蹴にされ、白濁液と新しい##先汁に濡れた肉棒は、もみくちゃに##されながらもしっかりと硬さは保ったままだ。","type":"TXT"},{"name":"【朧】","text":"「んぁぁ……お、あふぅ……♪##いいっ。く、クリトリスぅ。##……ン、あぁぁ、か、感じるぅぅ♪」","type":"TXT","id":"v_SR268_0034","src":"/img/common/voice/ogg/v_SR268_0034.3d9f6caf07fa338d0b83267eeddcee7f.ogg"},{"name":"","text":"　唾液まみれの陰唇を掻き分けながら、##プックリと膨らんだ肉芽を、##覆うように舐めしゃぶる。","type":"TXT"},{"name":"【朧】","text":"「おぉぉッ。そ、そこぉ！　……あぁ、##そこの膨らんでるところぉ……ぉッ♪##ぁぁ、……ああぁ、いいのぉ♪」","effect":"ef02","type":"TXT","id":"v_SR268_0035","src":"/img/common/voice/ogg/v_SR268_0035.eabe136befaa4246216dd838b7836c4a.ogg"},{"name":"","text":"　言われるまでもなく、この女が満足するまで##下品な音をワザとらしく立てながら、##クリトリスを舐め啜りあげていく。","type":"TXT"},{"name":"","text":"　拘束されているので、手はほぼ使えないが、##それならば使えるところで、##最大限の快楽を与えるのみ。","type":"TXT"},{"name":"【朧】","text":"「あぁっ、それっ。ぃ、イイっ♪##……んふふぅ。お、お前も……もう。##い、イッて……いいからぁ……んふぉ♪」","type":"TXT","id":"v_SR268_0036","src":"/img/common/voice/ogg/v_SR268_0036.91a9c743cfe5ab67267c739fd82a6db7.ogg"},{"name":"","text":"　快感のあまり、だらしない声を##漏らしながらも、しっかりと脚による##責め苦を緩めるつもりのない朧。","type":"TXT"},{"name":"","text":"　片方の脚で肉棒全体をしごきつつ、##もう片方の足裏で円を描きつつ、##亀頭部を包み込んでいく。","type":"TXT"},{"name":"","text":"　カウパーと残滓に包まれながら、##ドロドロとなった肉棒は、##再び上り詰めていったく。","type":"TXT"},{"name":"【俺】","text":"「……ンッ……ンぅッ！！」","type":"TXT"},{"name":"【朧】","text":"「あぁあぁッ。い、イクんだね？##……さあ、さあイケッ！##イッちゃいなっ！！」","type":"TXT","id":"v_SR268_0037","src":"/img/common/voice/ogg/v_SR268_0037.934fde6b59b0fd7d72a3a775b739c344.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR268d","src":"/img/pc/hello_script/ev/M/SR268d.2a0fddc6212bf8015450a44f48750eb5.jpg"},{"name":"","text":"　――びゅるるびゅるびゅるるりゅッ！！##どびゅるりゅりゅるるるるりゅるるーッッ！！","type":"TXT","id":"ef02","src":""},{"name":"【朧】","text":"「……あぁッ。アハハハッ！##イッた、イッたぁぁぁ♪　どぴゅどぴゅって、##ザーメン出てるぅ。アハハぁーッ♪」","type":"TXT","id":"v_SR268_0038","src":"/img/common/voice/ogg/v_SR268_0038.ab9e403196be095f035994e62f0fe0d6.ogg"},{"name":"","text":"　甲高い朧の嘲笑が耳に残る。##二度目の射精とは思えない量の##白濁液がまき散らされていった。","type":"TXT"},{"name":"","text":"　亀頭部を覆っていたつま先を##べとべとに汚しながら「ぶびゅるっ！」などと##下品な音を立てている。","type":"TXT"},{"name":"","text":"　きっと上から押しつけられたお陰で、##尿道部から精液が##あふれ返っているからなのだろう。","type":"TXT"},{"name":"【俺】","text":"「……ぁ、……クッ。……はぁッ」","type":"TXT"},{"name":"【朧】","text":"「ハハッ！　なんてチンポなの。射精しながら##まだまだイキ足りないのかしら？　それそれ、##もっとイケっ！　好きなだけイケぇっ！」","type":"TXT","id":"v_SR268_0039","src":"/img/common/voice/ogg/v_SR268_0039.988d4170a28a9d4a482577e086ddd0ac.ogg"},{"name":"","text":"　激しい刺激のお陰か、##足裏に叩きつけるほど勢いは##なかなか収まらない。","type":"TXT"},{"name":"","text":"　それを面白がって、陰嚢に##詰まっているモノをすべて搾り取るかのごとく##激しい脚コキが続けられる。","type":"TXT"},{"name":"【俺】","text":"「……や、やめろぉ。##……そ。それ以上は……お、折れるっ！？」","type":"TXT"},{"name":"【朧】","text":"「はぁ？　私のプレゼントが##気に入らないのかい？　なら、気に入るまで##こうしてやろうかぁ。それそれぇッ♪」","type":"TXT","id":"v_SR268_0040","src":"/img/common/voice/ogg/v_SR268_0040.50f764819970e577d5abb7cdb1354734.ogg"},{"name":"","text":"　尿道口がラクになるよう、##多少でも緩めてくれれば##話しは別だが、","type":"TXT"},{"name":"","text":"　興奮した朧は、お構いなしに##自分のしたいことをやり続けるだけだ。","type":"TXT"},{"name":"【朧】","text":"「ふふふっ。このどスケベなチンポに、##ぴったりの射精量ね。ふふふっ、キンタマが##からっぽになるまで、搾り出してあげるぅ♪」","type":"TXT","id":"v_SR268_0041","src":"/img/common/voice/ogg/v_SR268_0041.ca4fef0199c42f44d3792d77133fc9ca.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR268e","src":"/img/pc/hello_script/ev/M/SR268e.7396f0ebf7e4915304bd6e3672471092.jpg"},{"name":"","text":"　――びゅるりゅるるるっ！！","type":"TXT"},{"name":"","text":"　――びゅぶりゅりゅるるるるるーッ！！","type":"TXT"},{"name":"","text":"　激しい脚裏の責め立てのお陰で、##二度三度と、立て続けに射精してしまう。","type":"TXT"},{"name":"【朧】","text":"「あぁッ……すごぉい♪　堪らないわぁ……##なんて下品なエロチンポぉ♪##……んぅ、この匂い、ゾクゾクするぅ♪」","effect":"ef02","type":"TXT","id":"v_SR268_0042","src":"/img/common/voice/ogg/v_SR268_0042.a877631c9163886994e785df196c0241.ogg"},{"name":"","text":"　例によって顔の前には、朧のケツが##乗っかったままなのでわからないが、##脚コキは続けられ、一方的な搾取は続行中だ。","type":"TXT"},{"name":"","text":"　朧のテンションの高い嘲笑と、##快感に濡れた嬌声が##ひとつに混じり合っていく。","type":"TXT"},{"name":"","text":"　叫ぶようなＢＧＭを聞かされながら、##女の快楽責めが、##無間地獄のように続けられる。","type":"TXT"},{"name":"【俺】","text":"「……も、……もう。##いい加減に……ンっ、ぐぅっ！？」","type":"TXT"},{"name":"","text":"　抗議の声を上げようにも、##丸みのある大きな尻が、##上から重くのし掛かる。","type":"TXT"},{"name":"","text":"　無理矢理クンニを強要されれば、##呼吸するのも困難になり、##朧の秘唇を舐め回すことしか出来ない。","type":"TXT"},{"name":"【朧】","text":"「あぁっ……あぁっ、あふぅ♪##そう、そうだよ。サンタのプレゼントに、##ちゃあんとお礼を言うんだよ。あはッ♪」","type":"TXT","id":"v_SR268_0043","src":"/img/common/voice/ogg/v_SR268_0043.b826a9d179be9f6f975303ebd311de3d.ogg"},{"name":"","text":"　満足げに微笑むと、朧はしばし腰を##くねらせたり、脚コキの力に緩急を付けながら##文字通り俺を尻に敷いていた。","type":"TXT"},{"name":"","text":"　その行為は射精の勢いが衰えるまで、##何度も何度も続けられることとなった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR268f","src":"/img/pc/hello_script/ev/M/SR268f.7f4a01f84d3386acab4850084a2e03a5.jpg"},{"name":"【朧】","text":"「……んッ。んふっ♪　はぁぁ、##……あぁ。……堪らないねぇ。##もうこんなにもドロドロぉ♪」","type":"TXT","id":"v_SR268_0044","src":"/img/common/voice/ogg/v_SR268_0044.0ea66a7f44b8a2ed86d8723ba8e60595.ogg"},{"name":"【俺】","text":"「……ハァハァハァ……っ」","type":"TXT"},{"name":"","text":"　ようやく脚の責め苦から解放され、##天を向いたまま、自由を味わう肉棒。","type":"TXT"},{"name":"","text":"　それでも「びゅくびゅくっ」と、##鳴動を続けては、##たびたび白いカタマリを吐き出している。","type":"TXT"},{"name":"【朧】","text":"「うふふふっ。いいわぁ、##とっても元気なおチンポ♪##よくできましたぁ……♪」","type":"TXT","id":"v_SR268_0045","src":"/img/common/voice/ogg/v_SR268_0045.70c90eda9543c2ac1d51dd54ef542473.ogg"},{"name":"","text":"　まるで子供でもあやすかのように、##愉悦に浸った声が、耳元で聞こえる。","type":"TXT"},{"name":"","text":"　なにか言い返してやりたかったが、##いまはただ、うめくだけで精一杯の状態だ。","type":"TXT"},{"name":"【朧】","text":"「んふふふ。こんなにもドロドロのザーメンを##出して、とってもいい子なのに、ひとりで##先にイッて満足しちゃうのは残念よねぇ……」","type":"TXT","id":"v_SR268_0046","src":"/img/common/voice/ogg/v_SR268_0046.d7e10d5ffad67aa411205b8331c35661.ogg"},{"name":"【俺】","text":"「……な、なんだと？」","type":"TXT"},{"name":"","text":"　解放されたのも束の間、##残忍な笑いを絶やさない朧が、##ゾッとする一言を漏らす。","type":"TXT"},{"name":"【朧】","text":"「ふふふっ。扱いたら勝手に射精する##単純な子だけど、サンタに感謝できないのなら##厳しい躾けが必要だわ……わかるでしょう？」","type":"TXT","id":"v_SR268_0047","src":"/img/common/voice/ogg/v_SR268_0047.ce300f55b2c51d3c57a935b39094e880.ogg"},{"name":"","text":"　思わず身構えてしまい、身体がこわばった。","type":"TXT"},{"name":"【朧】","text":"「さぁ、プレゼントをあげたのだから、##お礼の分まで、たっぷりと身体で##返してもらうわよ？　フッフッフッ……」","type":"TXT","id":"v_SR268_0048","src":"/img/common/voice/ogg/v_SR268_0048.75e8f707041080f3ab2d0847dcf2aa1f.ogg"},{"name":"【俺】","text":"「…………な、なんてサンタクロースだ……」","type":"TXT"},{"name":"","text":"　狡猾そうに愉悦の笑いを漏らす朧に、##俺の身体は、完全に支配されていた。","type":"TXT"},{"name":"","text":"　ペニスを操縦桿に見立てた、##女のサディスティックな責め苦は、##もうしばらく続くのである……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【朧】","text":"「あはっ、またビクッとなったぁ♪##……あぁ、まだ元気じゃない。いいわ、##さあ愉しいクリスマスパーティにするわよ♪」","type":"TXT","id":"v_SR268_0049","src":"/img/common/voice/ogg/v_SR268_0049.685bcab791cc11160bb08b3cbc95d96d.ogg"},{"name":"","text":"　愉しげに揺れるグラスには、##新たなシャンパンがなみなみと注がれていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c419",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【朧】","text":"「――さぁ、まだそれだけ元気なんだから、##今度はこっちでたっぷりと、##味わおうかしら？」","type":"TXT","id":"v_SR269_0000","src":"/img/common/voice/ogg/v_SR269_0000.4d8c054650750b0c3167dc8df135bf5a.ogg"},{"name":"【俺】","text":"「お、おい……少しは、##休ませたらどうなんだ？」","type":"TXT"},{"name":"【朧】","text":"「だぁめ♪　……んん、ンふぉっ。##……ぉ、おお、は、入ってくる……ぅッ♪」","type":"TXT","id":"v_SR269_0001","src":"/img/common/voice/ogg/v_SR269_0001.309c4b00f7134d19a1a119250c89b678.ogg"},{"name":"【俺】","text":"「ま、待て。こんな格好で。##……クッ！？　や、やめろっ……かはっ！？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR269a","src":"/img/pc/hello_script/ev/M/SR269a.b160c79ca2798d4a580190420d645584.jpg"},{"name":"","text":"　――突如押しかけてきた、##サンタクロース姿の朧が、拘束した##俺の身体の上で散々愉しんだ後のこと。","type":"TXT"},{"name":"","text":"　ようやくソファから降ろされたものの、##再び俺の身体は拘束され、自由を奪われたまま##朧のなすがままにされていた。","type":"TXT"},{"name":"【朧】","text":"「あはっ♪　いい眺めだねぇ……##シャンパンがとっても美味しい♪」","type":"TXT","id":"v_SR269_0002","src":"/img/common/voice/ogg/v_SR269_0002.1a9ee24715b9a80fee054ec3a8d55710.ogg"},{"name":"","text":"　ソファから立ち上がった折りに、黒の##マイクロショーツは脱ぎ捨てられ、それだけに##卑猥なサンタクロース衣装が恨めしい。","type":"TXT"},{"name":"【俺】","text":"「……クソッ。この俺が騎乗位。##……しかも、この屈辱的な体位で、……だと」","type":"TXT"},{"name":"","text":"　俗に“ちんぐり返し”##などと呼ばれる体勢だ。","type":"TXT"},{"name":"","text":"　言うまでもなく、俺の肉棒は、##今朧の膣内に呑み込まれたままである。","type":"TXT"},{"name":"","text":"　朧はソファに頬杖など突きながら、##高みの見物とばかりに、仰向けのまま床に##押しつけられた俺の身体を満遍なく見下ろす。","type":"TXT"},{"name":"【朧】","text":"「いいでしょう？　ふふふっ、##シャンパンが進むわぁ♪」","type":"TXT","id":"v_SR269_0003","src":"/img/common/voice/ogg/v_SR269_0003.3ed738809ae1615563c5234b2e9ac5d2.ogg"},{"name":"","text":"　先ほどまで散々足蹴にされていた肉棒が、##ようやくあるべき処に収まったとは言え、##この体勢はあまりにも一方的ではないか。","type":"TXT"},{"name":"【俺】","text":"「……クソッ！##このままで済むと思うなよっ」","type":"TXT"},{"name":"【朧】","text":"「あぁ？　なにか言ったかしら。##この躾のなっていないチンポの持ち主はぁ？」","type":"TXT","id":"v_SR269_0004","src":"/img/common/voice/ogg/v_SR269_0004.cbf1a52e120537b0943327f5b828df65.ogg"},{"name":"","text":"　先ほどとは違い、顔の前に朧の尻が無いだけ##口では罵詈雑言が吐ける。##それだけでもありがたく感じるものだ。","type":"TXT"},{"name":"【俺】","text":"「いくらでも言ってやる。このままで済むと##思うなよ、この淫乱サンタめっ！」","type":"TXT"},{"name":"【朧】","text":"「ふぅん？　そんな反抗的な態度を取るとは、##大した度胸の持ち主だね、##このチンポの宿主はぁ……」","type":"TXT","id":"v_SR269_0005","src":"/img/common/voice/ogg/v_SR269_0005.473d848bf1d8d9e35c473b50428e691e.ogg"},{"name":"","text":"　にらみ付けるその視線の凄味は、##やはり元対魔忍である。","type":"TXT"},{"name":"","text":"　二度、殺されたことに対する怨念##なのだろうか、その瞳からは、わずかな狂気が##にじみ出ているようにも感じられた。","type":"TXT"},{"name":"【俺】","text":"「お前がどんなに粋がろうとも、##俺には……くっ！？##ぁ、……お、オイ、やめろっ！？」","type":"TXT"},{"name":"","text":"　みっちりと締め付けてくる、朧の膣口。##その圧迫感は、抗う言葉をねじ伏せるほどの##力を持っていた。","type":"TXT"},{"name":"【朧】","text":"「ふふっ。どうかしら？　私のオマンコの##気持ちよさは？　……おやおや。##さっきまでの勢いはどうしたの？」","type":"TXT","id":"v_SR269_0006","src":"/img/common/voice/ogg/v_SR269_0006.940e6e460e8626f21ffec000c8fbeb59.ogg"},{"name":"【俺】","text":"「……き、貴様ぁッ！」","type":"TXT"},{"name":"","text":"　この体勢は、上から体重を軽く乗せるだけで##容赦の無い力が上からのし掛かってくる。","type":"TXT"},{"name":"","text":"　それを知ってか、朧は繋がったままの##下半身を軽く浮かせては、慣れた様子で##嘲りの声で、こちらを煽り立てていく。","type":"TXT"},{"name":"【朧】","text":"「あははっ！　無様なもんだねぇ。##いつもなら、逆の立場なんでしょう？##ふうまの頭領さん？」","effect":"ef02","type":"TXT","id":"v_SR269_0007","src":"/img/common/voice/ogg/v_SR269_0007.ca0bde8c77c22d848b3a285a4c24f58d.ogg"},{"name":"【俺】","text":"「くっ……！　おのれぇっ！」","type":"TXT"},{"name":"","text":"　朧の言うとおりだった。##普段ならば、あらゆる女たちを、##雌豚になるまでハメ落とす。","type":"TXT"},{"name":"","text":"　だが、いまは女の方に主導権を握られ、##向こうのなすがままにされているのは、##否定しようのない事実だ。","type":"TXT"},{"name":"【朧】","text":"「あははっ。こんな時でもあんたのおチンポは##堪え性が無いんだね？　こんなにも##ピクピクさせちゃって♪　節操のない」","type":"TXT","id":"v_SR269_0008","src":"/img/common/voice/ogg/v_SR269_0008.f375a07a1c472f6e623d6fca4ae45123.ogg"},{"name":"","text":"　朧の言うことに、ぐうの音も出ない。","type":"TXT"},{"name":"【俺】","text":"「……くっ、くそぉ……このまま、##このままで済むと思うなよ？##ただでは済まさないからなっ」","type":"TXT"},{"name":"【朧】","text":"「ふふふっ。吠えるだけ吠えてな。##無様な格好のくせに、こっちの方だけは、##一人前なんだからさぁ……んっ、んふぅ♪」","type":"TXT","id":"v_SR269_0009","src":"/img/common/voice/ogg/v_SR269_0009.5d5b8b89a51ea19fb74a2175aea9ae1f.ogg"},{"name":"","text":"　再び腰を浮かせ、##圧迫感をわずかに解放してから、##うまく抽送できるように、腰を落とす。","type":"TXT"},{"name":"","text":"　俺の肉棒が、膣内でミチミチと音を立てつつ##締め上げられている。","type":"TXT"},{"name":"","text":"　まったくもって朧の言うとおりで、##俺の肉棒はたとえこのような状況に陥っても、","type":"TXT"},{"name":"","text":"　反り返ったまま、##膣内の心地良さに反応しているのだ。","type":"TXT"},{"name":"【朧】","text":"「あぁっ、いい。##ますます硬く反り返ってきたじゃないか♪##んふっ……んぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR269_0010","src":"/img/common/voice/ogg/v_SR269_0010.a47aa3a12064feb2fc1d957533731462.ogg"},{"name":"","text":"　朧が腰を上下させれば、内側から##吸い付くような膣壁が収縮を繰り返し、##「ぬっぽぬっぽ」と、淫らな音を響かせる。","type":"TXT"},{"name":"","text":"　この体勢だと、##下品な音が嫌でも耳に入ってきた。","type":"TXT"},{"name":"【朧】","text":"「ハァハァ……いいわ。とっても興奮する。##それに、……こんなにも、##いい眺めぇ♪　ふっふっふっ♪」","type":"TXT","id":"v_SR269_0011","src":"/img/common/voice/ogg/v_SR269_0011.d37c2d92d837fdc3191c5f7c4ccce98a.ogg"},{"name":"","text":"　俺の両脚を抱えたまま、##まるで掘削機を操るかのごとく、##腰を上から落としてくる朧。","type":"TXT"},{"name":"","text":"　こちらからすれば、床に這ったまま、##相手を見上げる格好となり、##受ける屈辱感は半端ない。","type":"TXT"},{"name":"【俺】","text":"「ぐぐぅ……おのれっ！　……くはぁッ！？」","type":"TXT"},{"name":"【朧】","text":"「あはぁ♪　いいわよ、その表情！##たまらないわぁ♪　これは##チキンやケーキよりも、素敵なプレゼント♪」","type":"TXT","id":"v_SR269_0012","src":"/img/common/voice/ogg/v_SR269_0012.ac836dab4fe36834449875725c43dfed.ogg"},{"name":"【朧】","text":"「もっと女のように啼いて、這いつくばって##たくさん悔しがりなさい！##アハッハッハッ！」","type":"TXT","id":"v_SR269_0013","src":"/img/common/voice/ogg/v_SR269_0013.b2ee20b42cd188641f35f92d3e1d9ff7.ogg"},{"name":"","text":"　朧にとっては、いまのこの状況が、##最高のつまみといったところか。","type":"TXT"},{"name":"","text":"　シャンパンを煽りながら、##きゅうきゅうと膣壁で締め上げてくる。","type":"TXT"},{"name":"","text":"　抗いたくとも、抗うことができない##危機的状況だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR269b","src":"/img/pc/hello_script/ev/M/SR269b.c247e5ff3a7a28c9a32edf8581fe5bba.jpg"},{"name":"【朧】","text":"「んんっ……んふっ♪##んんっ……んちゅ……。ぁぇぇぇ～♪」","type":"TXT","id":"v_SR269_0014","src":"/img/common/voice/ogg/v_SR269_0014.22724f80ce6af15bb15f526fa420d9dd.ogg"},{"name":"【俺】","text":"「お、おい……なにをする気だっ？##……や、止めろっ！？」","type":"TXT"},{"name":"","text":"　シャンパンを一口含むと、##朧は長い舌先を出して、「とろぉぉ」っと、##その液体を滴り落としてきた。","type":"TXT"},{"name":"","text":"　一度、口にふくまれたその液体は、豊満な##朧の身体を伝え落ち、結合部へと降り注ぎ、##最後は俺の口元へと伝い落ちる。","type":"TXT"},{"name":"【俺】","text":"「……んんっ、ケホッ！？##や、やめっ。ぷはぁッ！？」","type":"TXT"},{"name":"【朧】","text":"「んんっ……んふぅ、勿体ない。##ちゃんと飲みなさいよ。せっかく高い##シャンパンを持ってきてやったのにぃ♪」","type":"TXT","id":"v_SR269_0015","src":"/img/common/voice/ogg/v_SR269_0015.06df7d1454805d8bd5df42add359ccd1.ogg"},{"name":"","text":"　ドＳな表情で、ピンク色の舌先を##淫らに光らせながら、朧が微笑む。","type":"TXT"},{"name":"","text":"　確かにその手の趣味の男ならば、この状況は##ご褒美以外のなにものでもないだろうが、##生憎とクリスマスの余興に付き合う気はない。","type":"TXT"},{"name":"【朧】","text":"「んっ……んちゅ。こっちにもぉ♪」","type":"TXT","id":"v_SR269_0016","src":"/img/common/voice/ogg/v_SR269_0016.8b3a5ccaaf807114ff8a3f1688426b7a.ogg"},{"name":"","text":"　――ちょろちょろちょろ……。","type":"TXT"},{"name":"【俺】","text":"「ま、待てッ！？##……や、止めろぉぉぉッ！？##……くはあぁっ！？」","type":"TXT"},{"name":"","text":"　シャンパンとは言えども、アルコールには##違いなく、結合部という粘膜から吸収されれば##その刺激は、未知のものとなる。","type":"TXT"},{"name":"【朧】","text":"「あははっ、##ホラホラちゃあんと飲まないと♪」","effect":"ef02","type":"TXT","id":"v_SR269_0017","src":"/img/common/voice/ogg/v_SR269_0017.f40994a7a6fe971fe4cca19c7b791297.ogg"},{"name":"【朧】","text":"「高級シャンパンと、##私たちのミックスジュースぅ♪##最高級のプレゼントじゃない♪」","type":"TXT","id":"v_SR269_0018","src":"/img/common/voice/ogg/v_SR269_0018.accc3b429f7d062d6e52f12dd9c32055.ogg"},{"name":"","text":"　朧の露出した女性器からは、トロトロと##淫蜜がにじみ出ている。それらとシャンパンが##入り交じり、強烈な媚薬のように感じられた。","type":"TXT"},{"name":"","text":"　朧自身も、局部からアルコールを##味わっているハズなのに、彼女は怯むどころか##余計にテンションが上がっている。","type":"TXT"},{"name":"【俺】","text":"「……チッ！　覚えてろ、次に会ったときには##貴様の口に、俺のザーメンをありったけ##ぶちまけてやるからなぁッ！」","type":"TXT"},{"name":"【朧】","text":"「んふふふっ♪　チンポはこんなにも##イイ子なのに、とことん残念な持ち主ねぇ。##本当にもったいなぁい♪」","type":"TXT","id":"v_SR269_0019","src":"/img/common/voice/ogg/v_SR269_0019.2d1ef32cd3941ef8a0ec4aadc2caa807.ogg"},{"name":"","text":"　まるで意に介した様子も見せず、##ちんぐり返しの体勢のまま、##腰を前後に繰り出してみせる朧。","type":"TXT"},{"name":"","text":"　先ほどまでの脚コキとは比べものにならない##強烈な快感が、上からのし掛かる##体重と合わさり、強烈に襲い掛かってくる。","type":"TXT"},{"name":"【朧】","text":"「あぁ、いいわぁ♪　その歯を食いしばって##耐える顔とか、たまらない♪　んふっもうすぐ##白目を剥くほど、よがり狂わせてあげる♪」","type":"TXT","id":"v_SR269_0020","src":"/img/common/voice/ogg/v_SR269_0020.dfaa89ea4a39501e6db4bf83cfdbf6e1.ogg"},{"name":"","text":"　ダメだ。快感に耐えようとするほど、##身体が抽送に合わせて、反応してしまう。##このままでは、向こうの思うがままだ。","type":"TXT"},{"name":"【朧】","text":"「んふふふ。ねぇ、気付いてたぁ？##あなたのケツ穴さっきからヒクついてるわよ？##まるで女の子みたいにぃ♪」","type":"TXT","id":"v_SR269_0021","src":"/img/common/voice/ogg/v_SR269_0021.b4bf60e7ef7d0802ab0b63204092e1db.ogg"},{"name":"【俺】","text":"「ふ、ふざけるなっ！##……そんなハズはッ！？」","type":"TXT"},{"name":"","text":"　不慣れな姿勢も影響しているのだろうか。","type":"TXT"},{"name":"","text":"　こちらからでは確認しようもないが、##朧の視線から、##別の意味での恐怖を感じてしまう。","type":"TXT"},{"name":"【朧】","text":"「あぁ、素敵♪　まるでおねだりしてる##みたいにさっきからヒクヒクしてるぅ♪##こっちも可愛がってあげようかしらぁ♪」","type":"TXT","id":"v_SR269_0022","src":"/img/common/voice/ogg/v_SR269_0022.6ac15076311a89d3b7035f61d4e81413.ogg"},{"name":"【俺】","text":"「いい加減にしろッ！　……くっ、貴様は##必ず極太のチンポで、##ケツ穴を犯してやるぅッッ！！」","type":"TXT"},{"name":"【朧】","text":"「あははっ、おチンポも可愛いけれど、##ケツ穴もとっても可愛い♪　……んふっ、##罵られて興奮しているのね、ボウヤ♪」","type":"TXT","id":"v_SR269_0023","src":"/img/common/voice/ogg/v_SR269_0023.a696d42150187712ab93b4e529ba3804.ogg"},{"name":"","text":"　ボウヤだと？##クソッ、この女、言うに事欠いて……。","type":"TXT"},{"name":"","text":"　必ずや復讐を果たし、朧の穴という穴を塞ぎ##精液の海に沈めてやることを心に誓う。##だがいまは……。","type":"TXT"},{"name":"【俺】","text":"「……くっ……そ！」","type":"TXT"},{"name":"","text":"　膣口で締め付けられていた肉棒が、##限界に近いと、先ほどから膨張を##治められることができなかった。","type":"TXT"},{"name":"【朧】","text":"「なぁに、もうイキそうなの？　サンタさんの##オマンコで、童貞を奪われちゃってる、##可愛いボウヤのおチンポはぁ♪」","type":"TXT","id":"v_SR269_0024","src":"/img/common/voice/ogg/v_SR269_0024.497e18b45fbcb9671eb5eba90fa37224.ogg"},{"name":"","text":"　不適な笑みを浮かべる朧は、##完全に俺の身体を支配したとばかりに、##ゆったりとした女主導の腰使いになっていく。","type":"TXT"},{"name":"","text":"　抗いたくとも、込み上げてくる快感には##耐えられず、朧の求めに応じるように、##新たな精液を産み出すハメに。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　……も、もう……出るっ！##……だ、出すぞっ！？」","type":"TXT"},{"name":"【朧】","text":"「いいわよぉ♪##ボウヤなら、この程度でも十分よねぇ♪」","type":"TXT","id":"v_SR269_0025","src":"/img/common/voice/ogg/v_SR269_0025.035b9ecccd0d6924b2e9acd93c365c8a.ogg"},{"name":"","text":"　ワザとらしくスローモーに腰を振り続ける##朧にタイミングを乱され俺は女の求めに応じて##射精を迎えてしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR269c","src":"/img/pc/hello_script/ev/M/SR269c.95e2a99d95c8a0f14e082b91f9ee4af7.jpg"},{"name":"","text":"　――びゅくびゅくびゅくびゅく！##ぼびゅりゅりゅりゅりゅぅぅぅーッッッ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「…………ッッ！！」","type":"TXT"},{"name":"【朧】","text":"「あぁっ……あはっ、き、来たぁ♪##奥にぃ……奥に、ザーメン入ってきたぁ♪##……んふぉッ。……あっ、あはぁッ♪」","type":"TXT","id":"v_SR269_0026","src":"/img/common/voice/ogg/v_SR269_0026.228103e36f7bf817e460423041a0aff0.ogg"},{"name":"","text":"　声にならない悲鳴を上げつつ、##耐えきれずに放出を開始。","type":"TXT"},{"name":"","text":"　逆さまな姿勢のせいもあるのだろう。##勢いはこれまでのものではなく、##朧の子宮にも届かない量である。","type":"TXT"},{"name":"【朧】","text":"「……あらあらぁ？　仕方ないわねぇ、##ボウヤったら、セックスの最中に##お漏らししちゃったのかしらぁ♪」","type":"TXT","id":"v_SR269_0027","src":"/img/common/voice/ogg/v_SR269_0027.7a0203ad3c292067fefe3e22039b7711.ogg"},{"name":"【俺】","text":"「……ち、違う。これはっ……！」","type":"TXT"},{"name":"","text":"　逆さ吊りにされたまま、白濁液の残滓が、##ドロリと結合部から逆流し出した。","type":"TXT"},{"name":"","text":"　その白濁液が、##朧の口から溢されたシャンパンと##混じり合い、さらに幾筋もの川を描いていく。","type":"TXT"},{"name":"【朧】","text":"「……ああぁっ……この感覚ぅ、##とっても気持ちいいぃ♪　んぁ……あはっ♪」","type":"TXT","id":"v_SR269_0028","src":"/img/common/voice/ogg/v_SR269_0028.8a905d407bbe31afe0930b283d7e551e.ogg"},{"name":"","text":"　朧も軽く達したのだろう。##繋がった処から、愛液が染みだし、##女の頬も高揚によって赤く染まっていた。","type":"TXT"},{"name":"","text":"　露出した朧のバストを見れば、##乳首がいきり立っている確認が取れる。","type":"TXT"},{"name":"","text":"　あれだけのことをしたのだ。乳輪の辺りが##ぷっくりと膨らみ、この女が俺を弄びながら##興奮していたのは間違いないだろう。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ……ひ、独りよがりな勘違い女の##腰振りのせいで、このザマさ。……フッ」","type":"TXT"},{"name":"【朧】","text":"「……ふふっ。まったく仕方のない##ボウヤだこと♪　こんなおイタをする子には、##本気でお仕置きしてあげないとねぇ♪」","type":"TXT","id":"v_SR269_0029","src":"/img/common/voice/ogg/v_SR269_0029.7ee15e4cb80d429eb13c195e87b24fce.ogg"},{"name":"","text":"　射精の余韻に浸って、##頬を上気させていた朧が、##再び嗜虐に満ちた笑みを浮かべてみせた。","type":"TXT"},{"name":"","text":"　俺の、解放されるかも知れないという##淡い期待が、絶望に切り替わったことを##感じずにはいられなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR269d","src":"/img/pc/hello_script/ev/M/SR269d.f901b7bb7702b941f14a1b65c235ac94.jpg"},{"name":"【朧】","text":"「……クックックッ！##それそれ、それぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR269_0030","src":"/img/common/voice/ogg/v_SR269_0030.cd08b02359fa0affede24fb189186a67.ogg"},{"name":"【俺】","text":"「……く、くぉッ！？##こ、これはッ！　……はぐぅぅッ……！！」","type":"TXT"},{"name":"","text":"　朧が男顔負けの激しい腰振りをはじめ、##堪らずに、悲鳴が漏れ出てしまう。","type":"TXT"},{"name":"","text":"　これ以上ないほど、サディスティックに##顔を歪めた女は、狡猾な忍の二つ名が相応しく##サンタクロースの衣装など不釣り合いだ。","type":"TXT"},{"name":"【朧】","text":"「ああぁっ……いいわ、##ゾクゾクする声！　まるで悪戯っ子が、##尻を叩かれてうめいてるみたいだわっ！」","type":"TXT","id":"v_SR269_0031","src":"/img/common/voice/ogg/v_SR269_0031.ecedf6087fdeb8309033fb00f1dc5ee6.ogg"},{"name":"","text":"　そう言って腰を浮かせると、##「ぺしゃり」と俺の尻を軽く叩いてみせる朧。","type":"TXT"},{"name":"【俺】","text":"「……なっ！？　……クソッ。覚えてろ。##お、お前には、もっと無様な声を上げさせて##……や、るっ！」","type":"TXT"},{"name":"【朧】","text":"「はんッ！？　なにを言ってるのか、##聞こえないよボウヤ！　こういうのはどうぉ？##それそれそれッ！！」","type":"TXT","id":"v_SR269_0032","src":"/img/common/voice/ogg/v_SR269_0032.dee08430981ae717c206cef1909e4846.ogg"},{"name":"","text":"　腰振りの動きがさらに速まった。##餓えたオークにも劣らぬほどの腰使いに、##俺は三度、射精してしまう危機感に迫られた。","type":"TXT"},{"name":"【俺】","text":"「……ぅおッッ！　か、はぁッ……！？」","type":"TXT"},{"name":"","text":"　裏筋や雁首を擦り付けてくる、##複雑な膣壁のうねりに、##意識が飛びそうだ。","type":"TXT"},{"name":"","text":"　どうにか身を強ばらせ、朧に蹂躙されるまで##堪え忍ぼうとするが、真のサディストは、##わずかな抵抗をも見逃さない。","type":"TXT"},{"name":"【朧】","text":"「ハンッ！　あれだけ粋がっていたクセに、##身動きが取れないだけで、##女ひとりに降参かい？」","effect":"ef02","type":"TXT","id":"v_SR269_0033","src":"/img/common/voice/ogg/v_SR269_0033.d7122faa9d24253a42963c3c56134631.ogg"},{"name":"【俺】","text":"「…………ッ！？」","type":"TXT"},{"name":"【朧】","text":"「ハッ、だんまりはお仕置きの##おねだりかしら？」","type":"TXT","id":"v_SR269_0034","src":"/img/common/voice/ogg/v_SR269_0034.022bf493528d5a1b49933f9d2295b74d.ogg"},{"name":"【朧】","text":"「いいわよ。今度はボウヤの尻穴を、##たっぷりと攻め抜いてやろうかしらねぇ♪」","type":"TXT","id":"v_SR269_0035","src":"/img/common/voice/ogg/v_SR269_0035.56b83dca65f27102b427dd6a42e9b654.ogg"},{"name":"","text":"　そう言って、俺の生尻から##肉棒の付け根を刺激しはじめる朧。","type":"TXT"},{"name":"","text":"　煽りの言葉に抵抗していたところで、##前立腺に刺激が加わり、##膣内の肉棒はより強固なものとなってしまう。","type":"TXT"},{"name":"【朧】","text":"「ふふふっ。チンポを硬くするしか##能がないのなら、せいぜい硬いまま##イクんだねぇ。わかったかい？」","type":"TXT","id":"v_SR269_0036","src":"/img/common/voice/ogg/v_SR269_0036.46fa4f0fc1537d4d5777604cae6e996e.ogg"},{"name":"【俺】","text":"「……こ、のぉ……ッ！」","type":"TXT"},{"name":"【朧】","text":"「ホラホラ。情けない声を出しながら、##私のオマンコでイキな。ボウヤぁ♪」","type":"TXT","id":"v_SR269_0037","src":"/img/common/voice/ogg/v_SR269_0037.c89a0360728af9fc43f3055a162bf274.ogg"},{"name":"","text":"　反り返った肉棒が、朧の膣口から入ってすぐ##いわゆるＧスポットと##呼ばれる箇所を刺激したようだ。","type":"TXT"},{"name":"","text":"　荒々しい腰使いに加えて、強烈な締め付けが##肉棒全体に襲い掛かってくる。","type":"TXT"},{"name":"【俺】","text":"「……ぉ、……くぉ……ぉっ！」","type":"TXT"},{"name":"","text":"　強烈な射精感に、ペニスはわななき、##文字通り、朧の膣内で暴れはじめた。","type":"TXT"},{"name":"【朧】","text":"「あぁっ……いいよぉ♪　ぼ、ボウヤにしちゃ##……まあまあやるじゃないか。##……んふぁっ♪」","type":"TXT","id":"v_SR269_0038","src":"/img/common/voice/ogg/v_SR269_0038.b65cbbd2c18d2ddf07de74ef105fc4e0.ogg"},{"name":"","text":"　もっとも敏感な性感帯を刺激されながらも、##まだまだ余裕だとばかりに微笑んでみせる朧。","type":"TXT"},{"name":"","text":"　だがその指先は、勝利の美酒に##酔いしれたいとばかりに、シャンパングラスを##放さずに、こちらの肉棒を締め付けたまま。","type":"TXT"},{"name":"【朧】","text":"「どうだい？　もう出したいんだろぉ？##こんなにもパンパンに##張り詰めさせちゃって」","type":"TXT","id":"v_SR269_0039","src":"/img/common/voice/ogg/v_SR269_0039.0f49d40ceab70f113bee5b28969e137f.ogg"},{"name":"【朧】","text":"「ふふっ、いいんだよ、##ボウヤはムリしなくても♪」","type":"TXT","id":"v_SR269_0040","src":"/img/common/voice/ogg/v_SR269_0040.93f052f22593bfe69c22b889729cc30e.ogg"},{"name":"","text":"　反射的に答えてしまいそうな勢いで、##勝利を確信したかのように腰をくねらせる朧。","type":"TXT"},{"name":"","text":"　とてつもない屈辱だが、俺はもう、##我慢の限界に来ていた。","type":"TXT"},{"name":"【俺】","text":"「……ああ、……で、出る。##……もう、出すぞ！」","type":"TXT"},{"name":"【朧】","text":"「あぁぁ……んふふふぅ♪##聞きたかったわよ。その言葉♪　いいよ、##イッちゃいなよ。……ン、んふぅッ♪」","type":"TXT","id":"v_SR269_0041","src":"/img/common/voice/ogg/v_SR269_0041.2f5d32a2583ffc1d1f9382792c02bb56.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR269e","src":"/img/pc/hello_script/ev/M/SR269e.1857a452ccf3e33ed15a4ce4dbed312d.jpg"},{"name":"","text":"　――びゅるびゅるびゅりゅりゅるるる##りゅりゅるるーッ！！##どびゅりゅりゅるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　自分でも驚くほど、子供のような叫び声を上##げながら、盛大な射精をしてしまった。","type":"TXT"},{"name":"【朧】","text":"「おおぉぉッ……んふぉっ♪　おおぉっ、##き、来たぁぁ……これぇ、……どろっどろの##濃厚ザーメンッ♪　オマンコにぃぃ♪」","type":"TXT","id":"v_SR269_0042","src":"/img/common/voice/ogg/v_SR269_0042.20a36bbde01dee167ab98f854e11aa32.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――シャァァァァーっ！","type":"TXT"},{"name":"","text":"　大きく開かれた朧の脚。結合部から##潮吹きする様子が、床で逆さになったままの##姿勢のお陰で、よく見える。","type":"TXT"},{"name":"【朧】","text":"「んぁぁぁ……い、イイッ。##たまらなくいいっ♪　オマンコに注がれてるぅ##……お、おチンポ子宮口とキスしてるぅぅ♪」","type":"TXT","id":"v_SR269_0043","src":"/img/common/voice/ogg/v_SR269_0043.7c28b8afe6a95b56e415608c276ccd5e.ogg"},{"name":"","text":"　うねりをあげながら、##ズブズブと肉棒を呑み込む膣口。","type":"TXT"},{"name":"","text":"　遂には亀頭部が子宮口と繋がってしまい、##吐き出された精液が、直接、##そこへと流し込まれるのを感じ取れる。","type":"TXT"},{"name":"【俺】","text":"「……ハァハァ……っ、く。はぁッ……！」","type":"TXT"},{"name":"【朧】","text":"「いいわぁ……ボウヤのザーメンっ。##子宮の奥まで届いたわよ。##……んっふっふっ♪」","type":"TXT","id":"v_SR269_0044","src":"/img/common/voice/ogg/v_SR269_0044.f8b5a1a9bbb5a29b9b9d3725791d9d3b.ogg"},{"name":"","text":"　むしゃぶり尽くすかのように、##肉棒を締め付けては緩めてを繰り返す、##朧の膣内。","type":"TXT"},{"name":"","text":"　まるで子宮口が、##亀頭部をフェラチオしているかのように##錯覚してしまう。","type":"TXT"},{"name":"","text":"　あれだけ主導権を握られていながら、##最後は肉棒を愛おしそうに受け入れる、##貪欲な女。","type":"TXT"},{"name":"【朧】","text":"「ぁぁ……はぁはぁ♪　チンポそのものは、##まあまあというところかしら？##けれども、ザーメンはイイ感じよ♪」","type":"TXT","id":"v_SR269_0045","src":"/img/common/voice/ogg/v_SR269_0045.a0b5a86dd6d2258877144503b36d7473.ogg"},{"name":"","text":"　満足げに、深い溜息を漏らしながら、##勝手に寸評までする朧。","type":"TXT"},{"name":"","text":"　貪欲にすべてを搾り尽くそうとばかりに、##精巣を満たしていた子種は、蠢く膣壁によって##最後の一滴まで吸い取られていった。","type":"TXT"},{"name":"【俺】","text":"「……ぁ、……か……。ハァハァ……」","type":"TXT"},{"name":"","text":"　精液だけでなく、##まるで魂まで抜き取られたような気分だ。","type":"TXT"},{"name":"","text":"　うめき声をひとつ漏らすだけでも、##いまでは億劫に感じられる。","type":"TXT"},{"name":"【朧】","text":"「んふふふ。すっかり忘れていたけれど……##乾杯、しないとねぇ？」","type":"TXT","id":"v_SR269_0046","src":"/img/common/voice/ogg/v_SR269_0046.d738890cfeabac238a33cd38368c000d.ogg"},{"name":"【俺】","text":"「……？　おい。まさか……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR269f","src":"/img/pc/hello_script/ev/M/SR269f.a3228cf0403283d407106296a538527a.jpg"},{"name":"【朧】","text":"「乾杯♪　……んっ、んく。んぐッ。##……ぷはぁ♪　うふふふ、いい味だわ。##とっても♪」","type":"TXT","id":"v_SR269_0047","src":"/img/common/voice/ogg/v_SR269_0047.a3a0a4d9b8a25711f6a1c9bfca72f472.ogg"},{"name":"","text":"　なにを思ったのか、溢れ出た##精液をグラスにすくってみせると、朧は一気に##シャンパンごとそれを煽ってみせた。","type":"TXT"},{"name":"","text":"　ピンク色の唇に、##ドロリと白濁液の残滓が零れている。","type":"TXT"},{"name":"【朧】","text":"「ふぅ、ご馳走様♪##……さぁ、身の程がわかったかしらボウヤ？」","type":"TXT","id":"v_SR269_0048","src":"/img/common/voice/ogg/v_SR269_0048.776f66264b180768f6da236796a29a18.ogg"},{"name":"","text":"　唇を白濁とシャンパンで濡らしたまま、##不適な笑みを浮かべる、##残忍なサンタクロース。","type":"TXT"},{"name":"【俺】","text":"「いいか。……つ、次に会った時は、必ず、##このことを……後悔、させてやる……っ」","type":"TXT"},{"name":"【朧】","text":"「結構だわ。##硬くするしか能のないチンポのクセに、それで##女をどうこう出来るとは思わないことねぇ」","type":"TXT","id":"v_SR269_0049","src":"/img/common/voice/ogg/v_SR269_0049.c8e7034173ecc9e2195a30d7b5797eac.ogg"},{"name":"","text":"　身の程をわきまえるのはお前だと、##身を起こそうとしたが、朧は射精したばかりの##肉棒を締め付けて、その言葉をもみ消した。","type":"TXT"},{"name":"【朧】","text":"「あははっ。しょせんはそんなものよ。##今夜はこのヘンで許してあげるわ。##可愛いボウヤ♪」","type":"TXT","id":"v_SR269_0050","src":"/img/common/voice/ogg/v_SR269_0050.013e1ecfe13539fa82c5f807846950e3.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　最後の締め付けで、##強烈な熱と快感が尿道を伝わると、##散々弄ばれた肉棒がゆっくり萎え始めていく。","type":"TXT"},{"name":"","text":"　ようやく自由を得たが、##身体には力が入らない。","type":"TXT"},{"name":"","text":"　女は素早く身を引き、##脱ぎ捨てた下着を引っ掴むと、##床に転がされた俺に、そっと耳打ちした。","type":"TXT"},{"name":"【朧】","text":"「……メリークリスマス。性なる夜を♪」","type":"TXT","id":"v_SR269_0051","src":"/img/common/voice/ogg/v_SR269_0051.6fd571b8a5540ce0cc6650d35f09171a.ogg"},{"name":"","text":"　残りのシャンパンを飲み干すと、##朧は部屋に俺を残し風のように去って行った。##追跡は不可能だろう。","type":"TXT"},{"name":"【俺】","text":"「……チッ。くそったれのサンタめ！」","type":"TXT"},{"name":"","text":"　床に転がされた俺は、しばし指先ひとつ、##ピクリとも動かすことができなかった。","type":"TXT"},{"name":"","text":"　あの女に搾り取られて、力が出ないことも##勿論だが、拘束具は解かれることなく、##朧は既にこの部屋には居ない。","type":"TXT"},{"name":"【俺】","text":"「……なんて置き土産をしてくれたんだ。##くそっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c420",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc260a","src":"/img/pc/hello_script/bg/M/srnc260a.62fc40597946232d86f2684421e2d40f.jpg"},{"name":"【俺】","text":"「む……ぅ……ここは……？」","type":"TXT"},{"name":"","text":"　眠りから覚めた俺は、##そこが見覚えのない場所だと気づいた。","type":"TXT"},{"name":"","text":"　いや、見知らぬかどうかはわからない。","type":"TXT"},{"name":"","text":"　もしかしたら一度くらいは来ていて、##一晩か二晩か、利用した可能性もある。","type":"TXT"},{"name":"","text":"　そう感じたのは、部屋の設備が原因だ。","type":"TXT"},{"name":"","text":"　いかにもいかがわしいムードある照明、##ピンク色のケバい壁紙、広いベッド。","type":"TXT"},{"name":"","text":"　どこからどう見てもラブホテルだ。##だいたいの室内はこんな具合なのだから、##来たことがあるかないか、判別はつかない。","type":"TXT"},{"name":"【俺】","text":"「……だが、どうしてこんなところに――」","type":"TXT"},{"name":"","text":"　そう言いながら俺は、##その部屋にいる俺ではない相手へ、##疑わしげな視線を向けて、問いかけた。","type":"TXT"},{"name":"【俺】","text":"「――俺を連れてきた、ミナサキ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR260a","src":"/img/pc/hello_script/ev/M/SR260a.8c7e2d4b29407d34f6f6f293904476a1.jpg"},{"name":"【ミナサキ】","text":"「んっふっふ～♪##これはふうまにプレゼントだよっ、##可愛いミナサキサンタからのね！」","type":"TXT","id":"v_SR260_0000","src":"/img/common/voice/ogg/v_SR260_0000.b24a2accc8aa1c05f73e4e060a58c956.ogg"},{"name":"","text":"　そう言ったミナサキは俺の股間に座り込み、##下着越しの秘部をスリスリと擦りつける。","type":"TXT"},{"name":"","text":"　眠っている間に執拗な愛撫をしたのか、##すでに俺のモノは硬く屹立しており、##跳ね上がる反動でミナサキの股間を叩く。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぅっ……ま、まだ慌てないの！」","effect":"ef02","type":"TXT","id":"v_SR260_0001","src":"/img/common/voice/ogg/v_SR260_0001.0aec5b7adc2c3285af2d6b663955a052.ogg"},{"name":"","text":"　慌てるもなにも、俺はなにもしていない。","type":"TXT"},{"name":"","text":"　むしろ慌てている側に見えるミナサキは、##しっかりとペニスを押さえて擦りながら、##呼吸を整え、ニヤリと笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「なんのつもりだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふふん♪　ふうまにはいっつもいっつも、##やらしいことされて、苛められてるからね！##今夜はボクが、逆に苛めてやるんだから！」","type":"TXT","id":"v_SR260_0002","src":"/img/common/voice/ogg/v_SR260_0002.d611c0aef96309e03f074e08b95a3531.ogg"},{"name":"","text":"　その原因が奴らのイタズラにあることは、##あのスッカラカンの頭からは綺麗さっぱりと##抜け落ちてしまっているらしい。","type":"TXT"},{"name":"【俺】","text":"「まぁ、それはいいとしよう。##だがその格好はなんだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「え～、こんなのも知らないの？##しょうがないなぁ、教えてあげよう。##これはサンタクロースの格好なのだ！」","type":"TXT","id":"v_SR260_0003","src":"/img/common/voice/ogg/v_SR260_0003.5dda20c894d8f971f33e7232ce96b359.ogg"},{"name":"","text":"　いや、それはわかっている。##聞きたいのは、サンタに扮している理由だ。","type":"TXT"},{"name":"","text":"　――と、聞きたがっている俺の気も知らず、##ミナサキは得意げに話を進める。","type":"TXT"},{"name":"【ミナサキ】","text":"「サンタってのは人間にプレゼントして、##自分はいい子だって洗脳しようとする、##幻想上の生き物なんだって～」","type":"TXT","id":"v_SR260_0004","src":"/img/common/voice/ogg/v_SR260_0004.e354214bd7b691108b1197a286d5c9b7.ogg"},{"name":"【俺】","text":"（妙に生々しく正解してやがるな……）","type":"TXT"},{"name":"【ミナサキ】","text":"「そこでボクはサンタになって、##ふうまにいたずらのプレゼントをする――」","type":"TXT","id":"v_SR260_0005","src":"/img/common/voice/ogg/v_SR260_0005.571e388dc72c162de62ef0f00d07d23b.ogg"},{"name":"【俺】","text":"「なぜ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふうまが自分をいい子だと思えば、##ボクらへの意地悪もやめるからなのだ！」","type":"TXT","id":"v_SR260_0006","src":"/img/common/voice/ogg/v_SR260_0006.263a70a72c9fb94dfb0dc58282f01f94.ogg"},{"name":"","text":"　論理が圧倒的に飛躍しているのは確かだが、##順序と狙いはまぁ間違ってもいない――。","type":"TXT"},{"name":"","text":"　問題はサンタを勘違いしていることと、##いたずらだとあっさりバラしたこと。","type":"TXT"},{"name":"【俺】","text":"（あとは……エロい行為をいたずらという、##その神経がよくわからんな……）","type":"TXT"},{"name":"","text":"　まぁだが、性的いたずらなんて表現もある。##それも概ね正しいと言えば正しい。","type":"TXT"},{"name":"【俺】","text":"「つまりお前は――俺にエロいことをする、##エロサンタになるってことだな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「いぐざくとりーでございます！」","type":"TXT","id":"v_SR260_0007","src":"/img/common/voice/ogg/v_SR260_0007.99db16bbe9b09f4e36c19d27d67159a6.ogg"},{"name":"【俺】","text":"（誰だ、こいつに英語なんぞ教えたやつは）","type":"TXT"},{"name":"【ミナサキ】","text":"「ふふ～、さぁ～てと……それじゃ、##ふうまにいたずらしちゃおっかな～」","type":"TXT","id":"v_SR260_0008","src":"/img/common/voice/ogg/v_SR260_0008.493434fea487e4ede0ae38071980fa3d.ogg"},{"name":"","text":"　ハロウィンを思わせる発言とともに、##ミナサキはニヤニヤと嬉しそうにしながら、##一旦閉じた唇をモゴモゴと動かし始める。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぐっ、じゅる……んっべぇぇぇ……」","type":"TXT","id":"v_SR260_0009","src":"/img/common/voice/ogg/v_SR260_0009.6b37cd062740c6ef9ca7a2f237a50e10.ogg"},{"name":"【俺】","text":"「っっ……豪快にいくものだな」","type":"TXT"},{"name":"","text":"　蓄えていた唾液を口内で撹拌させ、##その泡立った粘液と真っ赤な口腔を覗かせ、##ミナサキが目の前で舌を垂らした。","type":"TXT"},{"name":"","text":"　桃色の卑猥な輝きを放つ粘膜塊を伝い、##糸を引いた大量の唾液が股間に注ぎ落とされ、##肉棒と下着の間でグチュリと音を立てる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁ……チンポを苛めるときはぁ……##い～っぱいの唾でグッチャグチャにしてぇ、##擦ってあげるのがいいんだってさぁ……」","type":"TXT","id":"v_SR260_0010","src":"/img/common/voice/ogg/v_SR260_0010.3604b4cbebe55d0b07591a615cad08f1.ogg"},{"name":"【俺】","text":"（誰だ！　こいつにいらん指導をしたのは！）","type":"TXT"},{"name":"","text":"　心当たりが無数に浮かび、##特定できずにいる俺の目の前で、##ミナサキはさらに唾液を垂らしてゆく。","type":"TXT"},{"name":"","text":"　トロトロとした粘液状でありながら、##肉棒に触れると柔らかく蕩けて垂れ落ち、##それがミナサキの手によって擦り込まれる。","type":"TXT"},{"name":"","text":"　――ヌチュッ、グチュッ、ヌチョォ……","type":"TXT"},{"name":"【俺】","text":"「むっ……くっ……」","type":"TXT"},{"name":"","text":"　ヌルヌルとした潤滑油によって、##ミナサキの手の平の感触は滑らかになり、##心地よい刺激がペニスを走り抜けた。","type":"TXT"},{"name":"","text":"　二度、三度と、さらに数回涎が垂れ、##肉棒と手をベトベトに濡れ光らせながら、##絡みつく涎が牡欲をそそる音を響かせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁぁぁ……ぷふぅっ、もういいかなぁ？##それじゃ、本格的に苛めてあげよう♪」","type":"TXT","id":"v_SR260_0011","src":"/img/common/voice/ogg/v_SR260_0011.3adc1f5b8fd13f538ac560c7772b3502.ogg"},{"name":"","text":"　最後にもう一度、##肉幹の根元から亀頭の先まで片手でなぞり、##涎を染み込ませたミナサキが笑う。","type":"TXT"},{"name":"","text":"　掴んだ手を上下に揺らし、##ニチャニチャと絡む涎に糸を引かせながら、##脈動する肉塊にもう片方の手も添えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR260b","src":"/img/pc/hello_script/ev/M/SR260b.71b5a04cdaee68018cac517ae1660084.jpg"},{"name":"【ミナサキ】","text":"「ほらほらー、こんな感じがいいんでしょ？」","type":"TXT","id":"v_SR260_0012","src":"/img/common/voice/ogg/v_SR260_0012.6b0d1ce245139f71a3bb17f82ddb915a.ogg"},{"name":"","text":"　お世辞にも手慣れた動きとは言えない、##ぎこちない手コキが涎を塗りたくりながら、##肉棒をシコシコと扱き上げてくる。","type":"TXT"},{"name":"","text":"　これまでに何度か仕込んでやった成果か、##痛みを与えないよう気遣う手つきで、##竿と亀頭を手の平で揉み、指で捏ねられる。","type":"TXT"},{"name":"【ミナサキ】","text":"「くっふふふ、やらし～音がしてるよ～？##気持ちいいっぽいね～、感じてるね～」","type":"TXT","id":"v_SR260_0013","src":"/img/common/voice/ogg/v_SR260_0013.244f09edd9f70405262fde8af4ce94d2.ogg"},{"name":"【俺】","text":"（それはお前の涎の音だ、馬鹿め）","type":"TXT"},{"name":"","text":"　ミナサキの言う通り、##両手での刺激を与えられるや早々に、##グチュグチュと水音が響きだしていた。","type":"TXT"},{"name":"","text":"　小さなの手の中でミナサキの涎が泡立ち、##濁りながら糸を引いて絡み合う。","type":"TXT"},{"name":"","text":"　手コキの動きを滑らかにするエキスで、##肉棒と手の平が溶け合うようだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「むっふふ～、ビクンビクンしてきた♪##これはもう、あっさりイッちゃうかな～？」","type":"TXT","id":"v_SR260_0014","src":"/img/common/voice/ogg/v_SR260_0014.a73421597bea07acd19ec84f650cf9ae.ogg"},{"name":"【俺】","text":"「さて、どうかな」","type":"TXT"},{"name":"【ミナサキ】","text":"「むっ、なにかな、その余裕は！##そんな顔してても、感じてるんでしょ！」","effect":"ef02","type":"TXT","id":"v_SR260_0015","src":"/img/common/voice/ogg/v_SR260_0015.31f38bbcf75f5aa5a36bee2f91d3d410.ogg"},{"name":"【俺】","text":"「そこそこにな」","type":"TXT"},{"name":"","text":"　下手な商売女よりはよほど気持ちがいい、##とはいえイクにはまるで至らない快感。","type":"TXT"},{"name":"","text":"　萎えさせずに焦らしている――といえば、##ミナサキのテクが相当なように聞こえる。","type":"TXT"},{"name":"","text":"　なんとももどかしい、##微温湯に浸っているような心地の中、##どうしたものかと俺は思案していた。","type":"TXT"},{"name":"【ミナサキ】","text":"「むっ、くっ……うぬぅ～っっ……もう！##このチンポ、弱点とかないのっ？」","type":"TXT","id":"v_SR260_0016","src":"/img/common/voice/ogg/v_SR260_0016.22d2d154901ae839861e44318eed6729.ogg"},{"name":"","text":"　そんな俺の淡白な反応を目にし、##遮二無二扱き立てていたミナサキも、##本当に感じてないのかと焦っているようだ。","type":"TXT"},{"name":"","text":"　必死になって涎を何度も垂らし、##それを肉幹に擦り込んで揉みほぐし、##火起こしの棒を擦るようにも刺激してくる。","type":"TXT"},{"name":"","text":"　亀頭だけを捏ね回していたかと思えば、##両手で作ったリングを亀頭のくびれに掛け、##肉傘の下や裏筋へも愛撫を仕掛ける。","type":"TXT"},{"name":"","text":"　勘だけでしているにしては、##手コキのなんたるかを熟知している、##淫猥な手技で甘い快感を注ぎ込んでいた。","type":"TXT"},{"name":"","text":"　すでに肉棒はドロドロに濡れ光り、##白濁した、泡立つ涎でコーティングされ、##最大限の勃起を示している。","type":"TXT"},{"name":"","text":"　その肉棒を握る手が、##僅かな力だけでヌルヌルと滑り、##スムーズな手コキを激しく繰り返す。","type":"TXT"},{"name":"【ミナサキ】","text":"「ほらっ！　ふうまの弱点、はよ！」","type":"TXT","id":"v_SR260_0017","src":"/img/common/voice/ogg/v_SR260_0017.c11914b3e712bde56e62a219c8351a21.ogg"},{"name":"","text":"　頬っぺたを膨らませて唇を尖らせ、##余裕の俺を威嚇してくるミナサキに、##仕方なく愛撫の指導をしてやることにする。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……そうだな。##なら手だけじゃなくマンコも使って、##もっと温かみを与えながら扱いてみろ」","type":"TXT"},{"name":"【ミナサキ】","text":"「なるほど、それが弱点か……」","type":"TXT","id":"v_SR260_0018","src":"/img/common/voice/ogg/v_SR260_0018.ccd621fc53e2dabb135b714f98609ca0.ogg"},{"name":"","text":"　弱点ではないのだが、##より気持ちよくなるという意味ならば、##弱点ということになるかもしれない。","type":"TXT"},{"name":"【ミナサキ】","text":"「よ、よーしっ……それじゃ、オマンコで……##んしょっと……ふぅっ、くぅぅんっ……」","type":"TXT","id":"v_SR260_0019","src":"/img/common/voice/ogg/v_SR260_0019.250d4644e17cbae91fd02f8535ea4965.ogg"},{"effect":"ef00","type":"EV","id":"SR260c","src":"/img/pc/hello_script/ev/M/SR260c.26ea44030d2c2743c2e4e3904d5c03b1.jpg"},{"name":"","text":"　――チュク……ヌチッ、ムチュゥ……","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっ、ひぃんっっ……」","type":"TXT","id":"v_SR260_0020","src":"/img/common/voice/ogg/v_SR260_0020.2e4517ae0011230502d2e1a69061b19e.ogg"},{"name":"【俺】","text":"「くくっ……どうした？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇあっ！？　べ、別になんでもない！」","effect":"ef02","type":"TXT","id":"v_SR260_0021","src":"/img/common/voice/ogg/v_SR260_0021.c1a21d3b07c8c5f1bc6a28220f4a24c8.ogg"},{"name":"","text":"　カァッと赤くなったミナサキは、##手で固定した肉棒に向かって腰を突きだし、##ショーツ越しの淫裂と一緒に擦りだす。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、んふぅぅ……あっ、くぅんっ……」","type":"TXT","id":"v_SR260_0022","src":"/img/common/voice/ogg/v_SR260_0022.c39f9e4213ab650398636dc6345dd35a.ogg"},{"name":"","text":"　唾液のそれとは異なる熱さが、##ショーツ越しにジワリと滲んで染みだし、##ヌルヌルとペニスを扱き立てる。","type":"TXT"},{"name":"","text":"　手コキしているだけで、##ミナサキのほうも相当感じていたのだろう。","type":"TXT"},{"name":"","text":"　ショーツには肉華の形が浮かび上がり、##そこにペニスの脈動と唾液のヌルつきが、##擦れ合うたびゆっくりと染み込んでいった。","type":"TXT"},{"name":"【ミナサキ】","text":"「はっ……あぁっ、んはぁっ……んくっ……##っしょ……えいっ……はぁっ、あうぅ……」","type":"TXT","id":"v_SR260_0023","src":"/img/common/voice/ogg/v_SR260_0023.ad428a9c71cf5c19b3dd998e7294e872.ogg"},{"name":"","text":"　艶めかしい声と甘い吐息をもらし、##快感に眉根をひそめるミナサキが、##腰の上でクネクネと身悶え始める。","type":"TXT"},{"name":"","text":"　その動きはより強く淫唇を押しつけさせ、##手の平との間でペニスが揉みしだかれ、##熱さと柔らかさの快感を送り込んでくる。","type":"TXT"},{"name":"","text":"　濡れ捩れて割れ目に食い込んだショーツは、##ほとんどミナサキの淫裂と一体となり、##浮かび上がる肉襞がペニスを挟み込んだ。","type":"TXT"},{"name":"","text":"　まるで挿入しているかと思うような、##蕩けた媚肉の感触が肉幹を甘噛みし、##舐め上げるようにヌルヌルとスライドする。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁうぅっっ……くっ、はぁっ……##どうよっ、ふうまぁ……んっ、あんっ……」","type":"TXT","id":"v_SR260_0024","src":"/img/common/voice/ogg/v_SR260_0024.6cb253442b61ba04ff9766cceda809ac.ogg"},{"name":"【俺】","text":"「ああ、まずいな。滅茶苦茶気持ちいい」","type":"TXT"},{"name":"【ミナサキ】","text":"「むっふふ～、そうでしょ、そうでしょ……##んくっっ、あっ……んぃっっ……ふぅ……」","type":"TXT","id":"v_SR260_0025","src":"/img/common/voice/ogg/v_SR260_0025.cc302037cc983e5f5498f1d0287f16ba.ogg"},{"name":"","text":"　俺の棒読み返事に満面の笑みを浮かべると、##ミナサキは腰のグラインドを少し激しくし、##たちまち甘い喘ぎをもらし、身を捩った。","type":"TXT"},{"name":"","text":"　どう見てもミナサキのほうが感じているが、##それを指摘するとムキになり、##妙な刺激を与えてくるかもしれない。","type":"TXT"},{"name":"","text":"　淫らな唇でフェラチオしてくるような、##甘い快感を注がせながら、こちらも腰を振り、##快感のお返しを彼女の淫裂へ注いでゆく。","type":"TXT"},{"name":"【ミナサキ】","text":"「んんぅぅっっ……んはぁっ、あうっ……」","type":"TXT","id":"v_SR260_0026","src":"/img/common/voice/ogg/v_SR260_0026.4046138790679dce7cf4605487280a3f.ogg"},{"name":"","text":"　そうしているうち、##ペニスの熱が移りでもしたように、##ショーツ越しの秘部が熱く蕩けだす。","type":"TXT"},{"name":"","text":"　彼女の牝欲の昂ぶりが身体を火照らせ、##染みだした愛液がショーツに染み込み、##たっぷりの潤滑油となって愛撫を助ける。","type":"TXT"},{"name":"","text":"　グチュグチュと濡れたショーツを押すと、##果肉が押し潰れて果汁が溢れだすように、##彼女の愛蜜がプチュッと噴き溢れた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっ、くあぁぁぁんっっ♪##んぅっ、んくっっ……ふっくぅぅっ……」","type":"TXT","id":"v_SR260_0027","src":"/img/common/voice/ogg/v_SR260_0027.ba2444f47157d1f0af26ffc6bb7c8309.ogg"},{"name":"","text":"　その刺激に身体をビクンッと跳ねさせ、##ミナサキは僅かに背を反らしながら、##呆けたように熱っぽく股間を見つめていた。","type":"TXT"},{"name":"","text":"　唾液と愛液の混合エキスが絡みつき、##濃厚な牝臭が膨れ上がるように広がる。","type":"TXT"},{"name":"","text":"　その匂いに当てられたように、##ミナサキの瞳はうっとりと蕩け、唇は緩み、##堪えることも忘れたように喘ぎだす。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、んぅぅぅ……すごい、これぇ……##チンポ、どんどんガチガチになるぅ……」","type":"TXT","id":"v_SR260_0028","src":"/img/common/voice/ogg/v_SR260_0028.b5a608f2d85ad5e846f78c39a8ef19b2.ogg"},{"name":"【俺】","text":"「そうだな……そろそろ限界が近いぞ。##そっちからも腰を振られたりすると、##たまらず降参するかもしれんな」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇっ！？　そ、そうっ……よぉし……」","effect":"ef02","type":"TXT","id":"v_SR260_0029","src":"/img/common/voice/ogg/v_SR260_0029.5b670adb4e7f123eafc0eefa9c1ab8f0.ogg"},{"name":"","text":"　一瞬、快感に意識を奪われていたのか、##俺のセリフを聞きそびれた反応を見せつつも、##当初の予定を思いだしたミナサキ。","type":"TXT"},{"name":"","text":"　震える手で肉棒を握り込み、##指先で丁寧に血管の筋をなぞりながら、##生唾を飲み込み、腰を突きだしてゆく――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR260d","src":"/img/pc/hello_script/ev/M/SR260d.604b2e2c5c8f397c4054b2de3cf207cc.jpg"},{"name":"【ミナサキ】","text":"「んっっ――ふぐっっ、んきゅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR260_0030","src":"/img/common/voice/ogg/v_SR260_0030.8feee21c7384ed0af2400d87512e4c03.ogg"},{"name":"","text":"　グチュゥゥゥ……と湿った音を響かせ、##濡れそぼったショーツが圧力で絞られ、##大量の牝蜜が恥裂の奥から溢れだしてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっ……はひゃうっっ！##こ、これぇぇ……オマン、コぉ……んっ……##すごい、ビリッてぇ……あんっっ……」","type":"TXT","id":"v_SR260_0031","src":"/img/common/voice/ogg/v_SR260_0031.543b7b9e15b26ef8b87f5a87c9750750.ogg"},{"name":"","text":"　俺には聞こえてないと思っているのか、##ささやくような声でそう呟きながら、##ミナサキがゆっくりと腰を使い始めた。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁぁぁ……ふぅぅぅ……んっ、はぁ……」","type":"TXT","id":"v_SR260_0032","src":"/img/common/voice/ogg/v_SR260_0032.a9b95cfc52acfafd7b6ae10300f5215b.ogg"},{"name":"","text":"　手の平を補助にして肉棒を股間に挟み、##プニプニとした蕩肉の花弁に何度も口づけ、##そのまま上下にスライドさせる素股の動き。","type":"TXT"},{"name":"","text":"　濡れた粘膜の擦れる甘い快感と、##熱い肉棒でも熱く感じるほど淫熱が、##ショーツ越しの媚肉から伝えられる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あふぅぅっ、はぁっ……んくっっ……##どう、だぁぁ……はふっ、んぁうぅっ……」","type":"TXT","id":"v_SR260_0033","src":"/img/common/voice/ogg/v_SR260_0033.aa0088a7ca23b941bd5c9fbff1bb7cf1.ogg"},{"name":"","text":"　それは俺だけでなく、##擦り続けられているミナサキのほうも、##同じかそれ以上に感じているようだった。","type":"TXT"},{"name":"","text":"　スムーズな上下運動を繰り返しながら、##不安定な体勢のミナサキの身体は、##絶え間なく小さな躍動を繰り返している。","type":"TXT"},{"name":"","text":"　自ら吐きだす愛液で腰使いが滑らかになり、##その動きは俺の肉棒を感じさせ、##返ってくる脈動に淫肉を強く刺激される。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっ、あぁぁぁっっっ……##すごい、トロトロになりゅぅぅ……」","type":"TXT","id":"v_SR260_0034","src":"/img/common/voice/ogg/v_SR260_0034.09af827230a51f49ea94f6afdbae3f6b.ogg"},{"name":"","text":"　夢見心地で呟きながら跳ねる肉棒を見つめ、##大胆に腰を浮かせて突きだしたミナサキは、##肉襞でのキスをより激しく浴びせてくる。","type":"TXT"},{"name":"","text":"　快感のスパイラルに取り込まれた淫唇が、##彼女の意思を奪ってしまったかのようだ。","type":"TXT"},{"name":"","text":"　ヌルッ、グチュッと音を響かせ、##卑猥なダンスのように彼女は腰を振り、##ペニスを根元から先端まで扱き立てる。","type":"TXT"},{"name":"【俺】","text":"「ぬっ……くぅっ……」","type":"TXT"},{"name":"","text":"　濡れた布地と蕩けた媚肉が絡みつき、##手の平とで挟み扱かれる感触は、##挿入に近い快感をもたらしていた。","type":"TXT"},{"name":"","text":"　いや、指先が逐一震えるように蠢き、##亀頭や肉竿を擦り、揉みしだいてくる快感は、##挿入にはない独特の心地よさを与えてくる。","type":"TXT"},{"name":"","text":"　意外な快感に思わず呻きをもらし、##腰を浮かせてしまうと、俺の反応に気づいた##ミナサキが、瞳を僅かに細めた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あはぁ……効いてる、でしょぉ……んっ、##はぁっ、あぅっ……も、もっとぉ……##激しく、やっちゃうからぁ……はぁん……」","type":"TXT","id":"v_SR260_0035","src":"/img/common/voice/ogg/v_SR260_0035.f5c85cf7a791940ae9f66d74d8ccae38.ogg"},{"name":"","text":"　そう言って懸命に腰を振るミナサキは、##完全に蕩けきった顔でガクガクと膝を躍らせ、##自身の快感に酔いしれているようだった。","type":"TXT"},{"name":"","text":"　それでも、俺を感じさせてやろうと、##積極的に淫裂を押しつけてペニスを扱き、##その小さな躍動にも目を輝かせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、んぐぅぅっ……ふうまのぉ……##チンポッ、すごっ……くぅっ……んっ、##か、硬くっ……んぁうぅっっ……」","type":"TXT","id":"v_SR260_0036","src":"/img/common/voice/ogg/v_SR260_0036.4367318557ec3077753ec18eade28e77.ogg"},{"name":"","text":"　まるで俺の快感そのものが、##ミナサキの淫部を火照らせているように、##割れ目の熱さが強く感じられた。","type":"TXT"},{"name":"","text":"　動かすたびに蜜飛沫が飛び散り、##俺の腰もミナサキの脚も、##濃厚な牝臭を漂わせてびしょ濡れになる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁうぅぅぅっ！　ほらっ、ほらぁぁっ！##もうっ……んふぅっっ、限界っ……##でしょっ……んぐっっ、くぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR260_0037","src":"/img/common/voice/ogg/v_SR260_0037.3cef0ad2a72a028dfa5f0d07a375bc56.ogg"},{"name":"","text":"　それに加え、腰を押しつけるたびに、##その圧力でミナサキの小さな膣襞は拡張され、##大きく開いて肉棒に咥えつく。","type":"TXT"},{"name":"","text":"　開かれた肉華の奥で小さくヒクついていた、##敏感な肉芽はいつの間にやら包皮を剥かれ、##ショーツに形を浮かび上がらせている。","type":"TXT"},{"name":"","text":"　腰を上下に揺するたび、##敏感な淫核の膨らみが何度も裏筋に擦れ、##ミナサキの喘ぎも大きくなってゆく。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁぁっ……んくっっ、んはぁぁっっ！##あぁぁっ、それっ……ふきゅんっっ！##こ、擦れるよぉ……はぁんっっ……」","type":"TXT","id":"v_SR260_0038","src":"/img/common/voice/ogg/v_SR260_0038.73487cd78351dcb562b636e396a1007c.ogg"},{"name":"【俺】","text":"（そろそろ限界か……？）","type":"TXT"},{"name":"","text":"　ペニスに咥えつく肉襞が何度もヒクつき、##噴きだすように愛液を飛び散らせ、##絶頂の予兆をわかりやすく示していた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んんぅっっ、あぁぁぁ……ね、ねぇっ……##まだぁっ？　もう、そろそろぉっ……」","type":"TXT","id":"v_SR260_0039","src":"/img/common/voice/ogg/v_SR260_0039.f46e4f45e3d3da7e25845ade9f2885ff.ogg"},{"name":"","text":"　下半身をガクガクと震えさせるミナサキが、##涙目になってそう訴えかけてくる。","type":"TXT"},{"name":"","text":"　吸いついてくる粘膜襞の感触も、##肉壺の最奥から痙攣が伝わっているかのように##少しずつ強く、激しくなっていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、こっちもだ……俺も出そうだぞ」","type":"TXT"},{"name":"","text":"　まだ余裕はあったが、##ミナサキの頑張りに多少は報いてやろうと、##仏心をだしてそう伝えてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「っっ……そ、それじゃあっ……##いっぱい、苛めてあげるからぁっ……」","type":"TXT","id":"v_SR260_0040","src":"/img/common/voice/ogg/v_SR260_0040.9dc86152bd92a8e413132f6ec3a593e5.ogg"},{"name":"","text":"　そんな俺の言葉を聞いたミナサキは、##待ってましたとばかりに目を輝かせ、##膨らんだ淫核を強く擦りつけだす。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ、しょぉぉっ……あぅっ、くぅぅんっ！##んぅっ、ふぅっっっ、はうぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR260_0041","src":"/img/common/voice/ogg/v_SR260_0041.5512dea1c2ccca4d6b61c7e04d84009f.ogg"},{"name":"【俺】","text":"「くっっ……おぉっっ……」","type":"TXT"},{"name":"","text":"　激しいピストンで見せるような、##髪を振り乱し腰を躍らせる、##激しい腰使いで肉棒を懸命に擦るミナサキ。","type":"TXT"},{"name":"","text":"　だが、ペニスには絶えず淫核を擦らせ、##その刺激に彼女自身も悦んでいることは、##クリトリスや肉襞の感触からもわかる。","type":"TXT"},{"name":"","text":"　尖り立った肉芽が裏筋を舐めるように擦り、##淫裂は実際に抽挿されているかのように、##パクパクと痙攣開閉して、吸いついてくる。","type":"TXT"},{"name":"","text":"　腰が浮き上がるたびにショーツからは、##激しい牝蜜飛沫と濃厚な淫臭が込み上げ、##互いの快感をより高めていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっ、くふぅっっ……ひぃぃぃんっ！##んっもぉぉっ、はや、くぅっっ……##イッ、イッてよぉっ……んぁぁっ！」","type":"TXT","id":"v_SR260_0042","src":"/img/common/voice/ogg/v_SR260_0042.7ecbb78300b689e23b5ad3a127818e5f.ogg"},{"name":"【俺】","text":"「っっ……ああ、いいぞ――」","type":"TXT"},{"name":"","text":"　そんなミナサキの腰使いに合わせ、##こちらからも強く淫核を押し潰すように、##腰を浮かせて肉棒を擦りつけてゆく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぎゅぅっっ！？##んぁあっっっ、そぇっ、ひやぁぁっ！！」","type":"TXT","id":"v_SR260_0043","src":"/img/common/voice/ogg/v_SR260_0043.17801dfacee3602da4bb3b02a38f29a1.ogg"},{"name":"","text":"　大きく叫んだミナサキが激しく痙攣し、##四肢を突っ張らせて股間を締めつける――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR260e","src":"/img/pc/hello_script/ev/M/SR260e.6ab9377ffbc8c846cc8d7cc6f6dbb413.jpg"},{"name":"【ミナサキ】","text":"「んっきゅううぅぅっっっっ！##んひっっ、いひぃっっ……あぐぅぅんっ！」","effect":"ef02","type":"TXT","id":"v_SR260_0044","src":"/img/common/voice/ogg/v_SR260_0044.33e2a1988625261bb4265ba25694446c.ogg"},{"name":"","text":"　――ビュクンッッ……ビクビクビクゥッッ！##ドプゥゥッ、ドプッッ、ドビュルゥッ！","type":"TXT"},{"name":"","text":"　絶頂の叫び声は懸命に抑えながらも、##肉棒を横から挟んだ淫唇は、##これでもかというほど強く引き締まる。","type":"TXT"},{"name":"","text":"　濡れてトロトロのショーツを絡め、##その奥の蕩けた肉襞を限界まで広げ、##ミナサキの膣肉がペニスを吸い上げていた。","type":"TXT"},{"name":"","text":"　擦り上げられる刺激に加えて、##手の平がマッサージのように巧みに動き、##その刺激も射精を促してくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぅぅっっ……ふぅぅっ、はぁぁっっ……##あぐっっ、んっ……んひぃぃっ……」","type":"TXT","id":"v_SR260_0045","src":"/img/common/voice/ogg/v_SR260_0045.8d4f764fd90279ba5b88b396be631ef0.ogg"},{"name":"","text":"　ビクンビクンと大きく震えて絶頂する、##そんな小悪魔に合わせて絶頂を迎え、##噴きだした精液は彼女の身体を白く染めた。","type":"TXT"},{"name":"","text":"　だが、熱い感触にも気がついていないのか、##精液を雨のように浴びながらもミナサキは、##止まった腰の代わりに手を動かし続ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁうぅぅっっ、はぁっっ、んっっ……##はぁっ、あんっっ……あっはぁぁ……」","type":"TXT","id":"v_SR260_0046","src":"/img/common/voice/ogg/v_SR260_0046.96c005c9d7ec9bff823c21c4b450d54e.ogg"},{"name":"","text":"　精液を擦りつけるように手が蠢き、##指が絡みついて亀頭を捏ね回し、##根元から先端までをしっかり扱く。","type":"TXT"},{"name":"【俺】","text":"「くっっ、おぉぉっ……ぐぅっっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　さすがに意識してのものではないようだが、##直後責めの快感に肉竿がゾクゾクと震え立ち、##睾丸が跳ね、尿道がざわつき広がってゆく。","type":"TXT"},{"name":"","text":"　さらに噴き上がった精液は、##露出の高いサンタ衣装を白い斑で染め上げ、##彼女の手をも白くコーティングしていった。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、ふぅぅぅ……ん……あれ……？」","type":"TXT","id":"v_SR260_0047","src":"/img/common/voice/ogg/v_SR260_0047.4f360d750f498f65abd00b5c3df9edd0.ogg"},{"name":"","text":"　俺への責めではなく、##おそらく自分の欲求が満足したからだろう。","type":"TXT"},{"name":"","text":"　ミナサキは荒い息を吐きながら、##ふと気づいたように股間を見下ろし――。","type":"TXT"},{"name":"【ミナサキ】","text":"「…………ど、どうだったっ！？」","effect":"ef02","type":"TXT","id":"v_SR260_0048","src":"/img/common/voice/ogg/v_SR260_0048.3718db7d3a7e963a9cb3bd9694c3aca5.ogg"},{"name":"","text":"　真っ赤になった絶頂顔を誤魔化しながら、##アクメの余韻に腰をくねらせ、問いかけた。","type":"TXT"},{"name":"【俺】","text":"「……ああ、よかったぞ。大したものだ」","type":"TXT"},{"name":"","text":"　一度目の射精はこちらが合わせたが、##直後責めから搾りだされた二波目は、##紛れもなくミナサキの手技によるものだ。","type":"TXT"},{"name":"","text":"　そのことを称賛してやるとミナサキは、##手の中に白濁をニチャニチャと擦り合わせ、##快感に震える俺の肉棒をジッと見つめる。","type":"TXT"},{"name":"【ミナサキ】","text":"「それじゃ――次のプレゼントだね！##もっとすごいことしちゃうから、##泣いちゃわないようにしなよ～？」","type":"TXT","id":"v_SR260_0049","src":"/img/common/voice/ogg/v_SR260_0049.26c09016f3ccebb7ce373fab43559b0c.ogg"},{"name":"【俺】","text":"（なにぃっ！？）","type":"TXT"},{"name":"","text":"　俺のモノがまだ萎えていないからか、##そう宣言したミナサキはニヤリと笑い、##柔らかそうなヒップをこちらに向けた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c421",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR261a","src":"/img/pc/hello_script/ev/M/SR261a.d66ae2fe4743156acdc4a6894febef37.jpg"},{"name":"【ミナサキ】","text":"「ふっふふ～♪##さぁて、覚悟はできたかな？」","type":"TXT","id":"v_SR261_0000","src":"/img/common/voice/ogg/v_SR261_0000.7fcee0652f56c300b475a775ccc39d56.ogg"},{"name":"","text":"　濡れた下着を脱ぎ下ろし、##向けられた尻房は小振りながら形よく、##まさしく桃のように柔らかそうなヒップだ。","type":"TXT"},{"name":"","text":"　熟れ蕩けた桃の果肉を思わせるほど、##潤んでヒクつき、充血した淫肉が開かれ、##その割れ目が亀頭に口づけられてゆく。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっはぁぁ……そいじゃ、挿れるよぉ……##あっ、あぁっ……んふぅっ、んっっ……##あぁぁっ、チンポぉ……は、入るぅ……」","type":"TXT","id":"v_SR261_0001","src":"/img/common/voice/ogg/v_SR261_0001.5b76676a23df5a29d29d46e46b2734dd.ogg"},{"name":"","text":"　膣口にペニスが食い込んだ瞬間、##大きく開かれた肉襞の奥からトロトロと、##熱い愛液が大量に流れだしてきた。","type":"TXT"},{"name":"","text":"　ペニスの表面を伝って全体を包み込み、##それを丁寧に塗りつけるかのように柔らかく、##ミナサキの牝肉が肉棒を呑み込む。","type":"TXT"},{"name":"","text":"　――ズグチュッッ……ヌッチュゥゥゥッ……##ズブズブズブッ、ジュブゥゥッッ……","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「んぃっっ……くひいぃぃっっっ！##あっ、くぅぅっ……んぅっ、ふぅぅ……」","type":"TXT","id":"v_SR261_0002","src":"/img/common/voice/ogg/v_SR261_0002.3fc4e456c5e93ce75bd83ae8b70e14c1.ogg"},{"name":"","text":"　挿入だけで竦んだように肩を跳ねさせ、##甘い息を吐きもらしながらビクビクと震え、##けれど平静を装ったミナサキが振り返る。","type":"TXT"},{"name":"【ミナサキ】","text":"「い、いつもっ、ぐちゃぐちゃにされる……##けどぉっ……きょ、今日は、ボクがっ……##ぐちゃぐちゃにしてやるからぁっ……」","type":"TXT","id":"v_SR261_0003","src":"/img/common/voice/ogg/v_SR261_0003.a167ecafcccc1976afafbd495be68e05.ogg"},{"name":"","text":"　先ほどイッたばかりであり、##いまだに膝と腰が震えているように見えるが、##それを堪えながら彼女が腰を落とす。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっ……くっふぅぅぅぅっ……んっ、##もぉっ……あい、かわらずぅっ……くっ、##お、おっきぃぃ……あっ、んぅっ……」","type":"TXT","id":"v_SR261_0004","src":"/img/common/voice/ogg/v_SR261_0004.9ec35ea21e7cf1b692a7b93dd5327a53.ogg"},{"name":"","text":"　囁くような声で肉棒の感想を言いつつ、##こちらに背を向けたミナサキが、##震える身体を懸命に支えていた。","type":"TXT"},{"name":"","text":"　すでにかなり感じているミナサキ、##それを下から不意打ちしてやればどうなるか、##興味をそそられるが、いまは我慢する。","type":"TXT"},{"name":"【俺】","text":"（なら、お手並み拝見といこうか）","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ、しょっ……んくっっ、くぅんっ……##はぁっ、んしょっ、えいっ……んぅっ！」","type":"TXT","id":"v_SR261_0005","src":"/img/common/voice/ogg/v_SR261_0005.37ccd0498f35354000059d801e64966f.ogg"},{"name":"","text":"　震える声で勢いをつけながら、##小さな尻房を躍らせるように振り、##上下に揺すり始めるミナサキ。","type":"TXT"},{"name":"","text":"　拙い腰使いながらも締まりが強く、##十分に蕩けた肉襞がペニスを吸い上げ、##根元から包み込み、扱いてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、はぁぁぁ……んっ、んんぅっ……##くっ……んっはぁぁっ……すご、いっ……##擦れるぅぅ……あぅぅっ、あんっ……」","type":"TXT","id":"v_SR261_0006","src":"/img/common/voice/ogg/v_SR261_0006.a81eda78b02eb0590569e3e3f9881dc4.ogg"},{"name":"","text":"　動きが小さいために、##結合部からはパチュッ、クチュッと##可愛らしい水音が小さく響くばかりだ。","type":"TXT"},{"name":"","text":"　だが、その僅かな動きでさえも、##引き抜かれるたび、肉棒に吸いつく媚肉が、##桃色の粘膜を伸ばしているのが見て取れる。","type":"TXT"},{"name":"","text":"　外見同様、やや幼い印象の淫蕾が、##その見かけにそぐわぬ淫猥さを露わにし、##肉棒を離すまいとしているような――。","type":"TXT"},{"name":"","text":"　背徳的な快感が視界からも味わえ、##その感覚が牡欲をグツグツと煮え滾らせる。","type":"TXT"},{"name":"【俺】","text":"（……だが――）","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっ、くふぅぅっっっ……あはぁぁっ……##奥までぇ……埋まって、突いてぇ……んっ、##ふぅっ……引っ張られ、てるぅっ……」","type":"TXT","id":"v_SR261_0007","src":"/img/common/voice/ogg/v_SR261_0007.d76f450ef557a83aeade5eaecea32474.ogg"},{"name":"","text":"　その小さな動きでも心地よいのか、##感極まった熱い喘ぎをもらすミナサキに比べ、##俺はそこまでの快感を得てはいない。","type":"TXT"},{"name":"","text":"　はっきり言えば物足りない動き、##とはいえ今日はこいつがしてくれるのだ。","type":"TXT"},{"name":"【俺】","text":"（たまにはのんびりと愉しむとするか……）","type":"TXT"},{"name":"","text":"　そう考えた俺はベッドに身体を沈め、##目の前で健気に揺れるミナサキの美尻を、##腰振りダンスと一緒に観賞しようとする。","type":"TXT"},{"name":"","text":"　と――そのときだった。","type":"TXT"},{"name":"【俺】","text":"「む……？」","type":"TXT"},{"name":"","text":"　十分に満足し、時折感極まったように、##フルフルと背中を震わせていたミナサキが、##自分の身体に手を這わせるのが見えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR261b","src":"/img/pc/hello_script/ev/M/SR261b.3ab4c09e9dbf330bd5ace0f4deb3e524.jpg"},{"name":"【ミナサキ】","text":"「んっくぅぅ……も、もっとぉ……」","type":"TXT","id":"v_SR261_0008","src":"/img/common/voice/ogg/v_SR261_0008.7894e4d94fec1e12977d3923b58bb742.ogg"},{"name":"","text":"　その言葉と、這わせた手が胸元へ伸び、##自らの乳房を揉みしだくのを目にして、##ミナサキの動きに合点がいった。","type":"TXT"},{"name":"","text":"　いつもの強烈すぎる快感に慣れているが、##身体はともかく本能がそれに怯え、##理性がストッパーをかけているのだろう。","type":"TXT"},{"name":"","text":"　しかし、こうしてみればわかるように、##次第に身体のほうが満足できなくなり、##いつもの快感を求め始めているようだ。","type":"TXT"},{"name":"【俺】","text":"（なるほど、いつもの快楽ではないと、##自分では理解できているわけか……）","type":"TXT"},{"name":"【ミナサキ】","text":"「あんっ、んんぅぅっ……もっ、うぅっっ……##もうっ、ちょっとぉっっ……んぁうぅっ！##なんでっ、これぇ……ち、がぅぅっ……」","type":"TXT","id":"v_SR261_0009","src":"/img/common/voice/ogg/v_SR261_0009.e3b2e932436e601f7817630c780edb8f.ogg"},{"name":"","text":"　優しく揉み捏ねていた乳房も、##いつの間にかミナサキの小さな手の中で、##グニグニと柔らかく揉み潰されている。","type":"TXT"},{"name":"","text":"　奥深くまで収まっていなかったペニスも、##いまでは半ば以上までしっかりと埋まり、##開き切った膣肉がギチギチと音を立てる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぅっっ……こ、これぇっ……##いつもの、チンポなのにぃっ……##はぁっ、んぁぁっ……オマンコぉっ……」","type":"TXT","id":"v_SR261_0010","src":"/img/common/voice/ogg/v_SR261_0010.cdb90735c8131951406a0ffb3c332e99.ogg"},{"name":"","text":"　両手で乳房を揉みくちゃにし、乳首を捻り、##最初より深く咥え込んだ肉棒を懸命に扱いて、##濡れ蕩けた肉壺を掻き混ぜさせてくる。","type":"TXT"},{"name":"","text":"　引き抜かれるたびにダラダラと愛液が垂れ、##ミナサキの感じる肉悦はよく伝わっていた。","type":"TXT"},{"name":"","text":"　だが――それでもやはり、ミナサキの本能は##いつもの快感ではないと理解しているのか、##満足しきれない様子で、尻をくねらせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「もっと、オマンコッッ……んぐっ……##し、締めつけないとなのぉ……？##んっ、しょぉっ……んくっ、はぁんっ……」","type":"TXT","id":"v_SR261_0011","src":"/img/common/voice/ogg/v_SR261_0011.89022491bbcf4ca5e775dcd7f99db532.ogg"},{"name":"","text":"　先ほどより段違いに締めつけが強くなり、##それが亀頭から肉棒の半分以上も包み込んで、##絡みつくようにしゃぶり立ててくる。","type":"TXT"},{"name":"","text":"　これだけでも十分すぎるほど気持ちいいが、##絶頂に向かう快感かと問われれば――。","type":"TXT"},{"name":"【俺】","text":"（まだまだ、か――いいだろう）","type":"TXT"},{"name":"","text":"　焦れったそうに悶えるミナサキを、##黙って見ているのも愉しいものだったが、##そろそろこちらも本格的に愉しみたい。","type":"TXT"},{"name":"【俺】","text":"「――ミナサキ、もっと責めていいんだぞ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇいっ！？　えっ、あっ……や……##やってるよっ、なのにっ……なんでぇ……」","effect":"ef02","type":"TXT","id":"v_SR261_0012","src":"/img/common/voice/ogg/v_SR261_0012.8c38dafeaf8014925ae8685b28ffd317.ogg"},{"name":"","text":"　慌てた様子でミナサキが腰を振るも、##やはり快感が物足りない様子で、##切なく眉根をひそめながら、こちらを見る。","type":"TXT"},{"name":"","text":"　そんな困りきった小動物に苦笑しつつ、##俺は一つ提案をしてやることにした。","type":"TXT"},{"name":"【俺】","text":"「なら……ここからは俺もしてやろう。##お前もよく頑張ってくれたからな、##俺からのプレゼントってのはどうだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「っっ……」","type":"TXT","id":"v_SR261_0013","src":"/img/common/voice/ogg/v_SR261_0013.e8a13646d5e8f153b3055fc4cfc185a7.ogg"},{"name":"","text":"　パァッと表情を明るくしたのも束の間、##それを我慢するようにグッと唇を引き締め、##ミナサキはフルフルと首を振る。","type":"TXT"},{"name":"【ミナサキ】","text":"「で、でも……また、あれ……##いつもみたいに、ぐっちゃぐちゃにぃ……」","type":"TXT","id":"v_SR261_0014","src":"/img/common/voice/ogg/v_SR261_0014.661e7c66531708e9000e58cea6489b24.ogg"},{"name":"【俺】","text":"「いや、そんなことはしないぞ？##あくまで、お前が気持ちよくなれるよう、##こっちでサポートするだけだ――どうだ？」","type":"TXT"},{"name":"","text":"　とはいえ、ミナサキの身体のほうが、##そのぐっちゃぐちゃな行為を求めているのは、##見ているだけでも明らかだ。","type":"TXT"},{"name":"","text":"　ただ、そんな俺の言葉にあっさりと乗り、##またも瞳を輝かせたミナサキは、##満足げにうんうんと頷いて笑う。","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、そういうことなら……別にいいよ！##ボクのプレゼントでいい子になったなら、##そっちのプレゼントももらってあげよう！」","type":"TXT","id":"v_SR261_0015","src":"/img/common/voice/ogg/v_SR261_0015.2c21d2fe0a3142a16640f65bc448c609.ogg"},{"name":"","text":"　声が震えているのは、##俺に与えられる快感の強烈さに密かな期待と、##同程度の怯えを感じているからか。","type":"TXT"},{"name":"","text":"　しかしながら欲求不満のストレスも限界で、##プレゼントという甘美な響きに籠絡されたか、##小さな尻房を挑発するように振り躍らせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「じゃあ、試しにやってみてよ――」","type":"TXT","id":"v_SR261_0016","src":"/img/common/voice/ogg/v_SR261_0016.d292ed6d414d25de92aadecec6592991.ogg"},{"name":"","text":"　いままでの仕返し――という目的も、##いつの間にかすっ飛んでいるようだ。","type":"TXT"},{"name":"","text":"　己の欲求に素直なところは、##魔族らしいというか子供らしいというか、##なんともミナサキらしい反応だ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……まずは、軽くだな――」","type":"TXT"},{"name":"","text":"　そう言った俺は、僅かに上体を起こすと、##手を伸ばして彼女の細い腰を掴み――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR261c","src":"/img/pc/hello_script/ev/M/SR261c.60fd81c955548ffa8ef3eb35717dfefa.jpg"},{"name":"","text":"　――ズッッッ……ジュブチュゥゥッッッ！##グチュッッ、ヌチュゥゥッ、ブチュンッッ！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「んぐいいぃぃっっっっ！！！？」","type":"TXT","id":"v_SR261_0017","src":"/img/common/voice/ogg/v_SR261_0017.0715c9f7ea819745eb80c9378429c7c8.ogg"},{"name":"","text":"　彼女の身体が浮き上がるほどの勢いで、##強く腰を叩きつけて、肉棒を捻じ込んでやり、##子宮を押し潰すように突き上げてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「くひっっっ……んぁっ、くっふぅぅぅっっ！##ひうぅぅっ！　はぁっ、あっぐぅっっ……」","type":"TXT","id":"v_SR261_0018","src":"/img/common/voice/ogg/v_SR261_0018.04fcf260ca10106d0883cbc6e1e5c6f5.ogg"},{"name":"","text":"　頓狂で愛らしい嬌声を轟かせながら、##全身をガクガクと痙攣させたミナサキが、##頭を跳ねさせて大きく背中を反らせた。","type":"TXT"},{"name":"","text":"　その一突きだけで達してしまったように、##ペニスを咥え込んだ肉壺全体がうねり蠢き、##粘膜襞で咀嚼されるように絡みつかれる。","type":"TXT"},{"name":"【俺】","text":"「このくらいの刺激が最低限だな……##なぁミナサキ、どんな感じだ？」","type":"TXT"},{"name":"","text":"　絡みつかせた肉襞を引き捏ねるように、##最奥に届いた肉棒を短くストロークさせ、##膣奥を叩き、掻き混ぜながら問う。","type":"TXT"},{"name":"","text":"　だがその問いかけも、##ミナサキの耳には届いていなかった。","type":"TXT"},{"name":"【ミナサキ】","text":"「おっっ、ほっっ……んぉっ、おうぅんっ……##んぅっ、ふぅぐっっ……んふっ、はぁっ……##あっ、はぁぁぁ……んっ、んぅっ……」","type":"TXT","id":"v_SR261_0019","src":"/img/common/voice/ogg/v_SR261_0019.e3dd074c36737db475e5cbe022ac4a8b.ogg"},{"name":"","text":"　子宮を直接小突かれ、蕩けた肉襞を抉られ、##膣内をみっちりと肉塊で満たされた快感に、##完全に心が蕩けてしまっているようだ。","type":"TXT"},{"name":"","text":"　咥え込んでいるだけで何度も達したように、##ビクッビクッと全身が痙攣を繰り返して、##動きもしないのに、結合部から音が響く。","type":"TXT"},{"name":"","text":"　グチュグチュ、ヌチュ、ニチャァ……と、##粘膜が蕩けて擦れ合い、大量の淫液を絡め、##泡立たせている卑猥な水音――。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっあぁぁつっ……ひゅ、ごっっ……##ひゅごっっ、こぇっ、ひゅごぉぉっ♪##チンポッ、ズンズンきてりゅぅっっ……」","type":"TXT","id":"v_SR261_0020","src":"/img/common/voice/ogg/v_SR261_0020.20ce2831b6ab08b7455793bad0ba89ff.ogg"},{"name":"","text":"　そのまま腰だけで彼女を持ち上げ、##肉棒を抽挿させて反動をつけてやると、##腰の上で弾みつつ、さらに喘ぎを響かせる。","type":"TXT"},{"name":"","text":"　ズチュッ、パンッ！　ズチュッ、パンッ！##そんな腰と尻のぶつかり合う打擲音に、##ミナサキの肌は瞬く間に赤く染まった。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっくひぃいっっっ……はひぃいっっ！##はぁっ、んぁっ、ああぁぁっっっ！！##オマンコッッ、溶けひゃうよぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR261_0021","src":"/img/common/voice/ogg/v_SR261_0021.cb4b2865f04ddca8c5a6d9c12082b727.ogg"},{"name":"","text":"　中途半端な深さではなく、##奥の奥まで牡肉に埋め尽くされる快感、##それで理性を崩してしまったのか。","type":"TXT"},{"name":"","text":"　ミナサキは肉欲の虜にでもなったように、##己では絶対に味わえないその感覚を受け、##行動さえ支配されているかのように悶える。","type":"TXT"},{"name":"【ミナサキ】","text":"「しゅごぉっ……チンポぉ、すごいのぉ……##もっとしてっ、してぇぇっっっ！##ふうまチンポでっ、ゴリゴリしてぇぇっ！」","type":"TXT","id":"v_SR261_0022","src":"/img/common/voice/ogg/v_SR261_0022.cadea9b8a18774e4faf9eae6c98259c5.ogg"},{"name":"","text":"　すでに自分では動くこともなく、##俺に突き上げられながら喘ぎ、叫び、##快感のおねだりには余念がない有様だ。","type":"TXT"},{"name":"","text":"　とはいえ――膣肉の狭まりは、##これ以上はないほどにキツく締めつけられ、##抽挿のたびにペニスが噛み扱かれてゆく。","type":"TXT"},{"name":"","text":"　根元、真ん中ほど、亀頭のくびれ――と、##三段階に狭まる形よい膣肉がそれぞれ蠢き、##無数の唇のように吸いついてくる。","type":"TXT"},{"name":"","text":"　チュバチュバと膣肉が余さずペニスを舐め、##キスをしながら丁寧に吸い上げ、扱き、##マッサージのような揉み刺激をも与える。","type":"TXT"},{"name":"","text":"　膣内で肉棒を捏ね回される快感を味わい、##その状態で長くストロークを繰り返して、##抽挿を浴びせてやると――。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっきゅうぅぅっっ、くあぁぁあんっっ！##あひっっ、ひああぁぁぁ――――っっ！」","effect":"ef02","type":"TXT","id":"v_SR261_0023","src":"/img/common/voice/ogg/v_SR261_0023.ad218117d4f79caa989024082ab2fae9.ogg"},{"name":"","text":"　牡肉を逃がすまいと肉壺全体が釣りだされ、##極上の吸い上げ快感が肉棒を包み込み、##射精欲を掻き立てられてゆく。","type":"TXT"},{"name":"","text":"　自分の牝肉が牡を求めているのが、##ミナサキも本能でわかっているのだろう。","type":"TXT"},{"name":"","text":"　抽挿するたびにうるさいくらいに泣き叫び、##全身を跳ねさせて腰を捩りながら、##甘く蕩けた喘ぎが喉奥から迸っていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、あぁぁぁっ……なん、れぇっ……##こんらっ、ひゅごいっ、ろぉぉっ……##はぁぁぁ、しゅご、しゅぎぃぃ……」","type":"TXT","id":"v_SR261_0024","src":"/img/common/voice/ogg/v_SR261_0024.f064194c2b74383b4fc863c2fa42dbb3.ogg"},{"name":"","text":"　チラチラと見える横顔を眺めれば、##ミナサキの瞳は完全に媚びて垂れ下がり、##だらしなく緩んだ唇から涎が滴っている。","type":"TXT"},{"name":"","text":"　快感に屈したその顔は、##腰を突き上げるたび、さらに淫猥に歪み、##崩れて蕩け、牝の表情を浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「どうしたミナサキ？##俺への仕返しはもういいのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んぃぃぃっ……わ、わはっへ、りゅっ……##んぐっっ、くひいぃぃっっ！？」","type":"TXT","id":"v_SR261_0025","src":"/img/common/voice/ogg/v_SR261_0025.fc635c5c5edcd8809ebbf71cc173491e.ogg"},{"name":"","text":"　そう言ったミナサキが腰を浮かせ、##ペニスをゆっくりと抜こうとしたところを、##制止するように腰を叩きつけてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「きゃううぅぅぅっっっ！##ひょっ、ひょぇっ、らめぇぇ……##んぁっ、かっ、かんり、ひゃうぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR261_0026","src":"/img/common/voice/ogg/v_SR261_0026.30e7ee44520cc472fe90b87f00f0ffc6.ogg"},{"name":"","text":"　トロトロの顔で肩を何度も跳ねさせ、##その背は電流でも流されたように震え、##下半身が脱力しているようだった。","type":"TXT"},{"name":"","text":"　力を失い、俺の腰の上にペタンと尻をつき、##感極まったように全身を痙攣させている。","type":"TXT"},{"name":"","text":"　それでもペニスを離すまいとして、##キツく狭まった肉壺はさらに引き締まり、##おいしそうに肉棒を頬張っていた。","type":"TXT"},{"name":"【俺】","text":"（限界か……さて、どうなるかな？）","type":"TXT"},{"name":"","text":"　頃合いを見計らい――そろそろミナサキに##プレゼントをくれてやろうと、##腰を固定したまま下から何度も叩きつける。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁっっぐうぅぅっぅっっ！！##ひぐっっ、んひっぐぅぅっっっっ！」","type":"TXT","id":"v_SR261_0027","src":"/img/common/voice/ogg/v_SR261_0027.4eefa4bf83c107c549fade7dc6059d35.ogg"},{"name":"","text":"　先の一突きによって、##完全に抵抗を失ったミナサキの肉体が、##俺に突かれるたびに歓喜で震える。","type":"TXT"},{"name":"","text":"　汗が飛び散り、髪が乱れ、##快感によがって、何度も声高に叫び、##肉襞を積極的に吸いつかせてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁぁっっっ、んもっ、もおぉっっっ！##らめっっ、ボクぅぅぅっっ、ひぅぅっっ！」","type":"TXT","id":"v_SR261_0028","src":"/img/common/voice/ogg/v_SR261_0028.416ab42cdee17c58c3006a99ab6a3b5d.ogg"},{"name":"【俺】","text":"「っっ……いいぞ、くれてやるっっ……」","type":"TXT"},{"name":"【ミナサキ】","text":"「んにゅぅぅっっ、ひょっっ、らいぃぃっ！##ひょおらいっっっ、いっぱいぃっっっ！」","type":"TXT","id":"v_SR261_0029","src":"/img/common/voice/ogg/v_SR261_0029.42891d387f853ba793c06e97fe46be74.ogg"},{"name":"","text":"　ガクガクとより激しい痙攣を晒し、##尻房をいやらしく突きだし、くねらせ、##牝悦をおねだりしているのがよくわかった。","type":"TXT"},{"name":"","text":"　そんな彼女の希望に応えてやるべく、##押さえていたミナサキの腰を力強く引き、##同時にこちらからも突き上げてやる――。","type":"TXT"},{"name":"【ミナサキ】","text":"「くひっっっ……いひああぁぁぁ――っっ！##あぐっっ、んぁうぅぅっっっ！！」","type":"TXT","id":"v_SR261_0030","src":"/img/common/voice/ogg/v_SR261_0030.9d7f9b3ada30bb37a10abfb509cc6897.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR261d","src":"/img/pc/hello_script/ev/M/SR261d.a8d5b5c0ad6651a179beee42696ac7b6.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥッッッ！！##ドプッドプッ……ドビュルゥゥ～～～ッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口に亀頭を捻じ込み、突き上げ、##その奥に牡欲を存分に吐きだす快感――。","type":"TXT"},{"name":"","text":"　脈動するペニスを根元から余さず扱き、##先端で吸い上げ、精液を搾り取ろうとする、##淫猥なミナサキの膣肉の動き――。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぎゅぅぅぅっっ、んぁっ、あおぉっっっ♪##はぁぉっっ、んぉっ……くおぉぉんっっ！」","type":"TXT","id":"v_SR261_0031","src":"/img/common/voice/ogg/v_SR261_0031.245e8de5fd17766a6b868ee6d9460184.ogg"},{"name":"","text":"　そのミナサキの感極まった嬌声が、##俺の獣欲をこれでもかと掻き立て、##浮き上がった睾丸が精液を溢れさせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あんっっ、あっっ、んっはぁぁっっっ……##すっご……あ、あひゅっ……んぅぅっ……##熱いのっ、ゴプゴプぅぅ……んっっ♪」","type":"TXT","id":"v_SR261_0032","src":"/img/common/voice/ogg/v_SR261_0032.aee4611d6aac76aa72ca4494c825df71.ogg"},{"name":"","text":"　注がれる精液の熱さと感触に酔いしれ、##全身を痙攣させたままのミナサキは、##快感を伝えるように膣肉を震わせていた。","type":"TXT"},{"name":"","text":"　キュウキュウと肉襞すべてが絡みつき、##膣口と子宮口が噛み千切らんばかりに狭まり、##ペニスは絶え間なく吸われ続けている。","type":"TXT"},{"name":"","text":"　目の眩むような快感に背筋が震え、##肉棒の脈動は止まることなく射精を続ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「んひゅぅぅっっ！　あぐっっ、んぁうっっ！##せ……せーえきぃっ、ピュッピュして、##膣内ぁぁ……んっ、あひゅいよぉぉ……」","type":"TXT","id":"v_SR261_0033","src":"/img/common/voice/ogg/v_SR261_0033.f47f45c41c987ca61d638913952e7c7d.ogg"},{"name":"","text":"　ペニスが跳ね、噴きだした精液が着弾する、##その刺激を受けるたびに、ミナサキが喘ぐ。","type":"TXT"},{"name":"","text":"　気がつくとミナサキは、##密着した尻房を振り乱して擦りつけ、##肉棒をより深く咥え込もうとしていた。","type":"TXT"},{"name":"","text":"　その動きに膣肉まで連動し、##膣内で捻られるようにペニスを扱かれ、##萎えるどころかますます硬くさせられる。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぁっ、あぅっっ……あっはぁぁぁ……##んっ、あっっ……またっ、きたっ……##硬いのぉっ、きたよぉっ……んふっ♪」","type":"TXT","id":"v_SR261_0034","src":"/img/common/voice/ogg/v_SR261_0034.d352bc22953d4aab7561e6c55e8c1123.ogg"},{"name":"","text":"　膨らむ肉竿の硬さにゾクンッと跳ね震え、##背筋をゆっくりと反らせて喘ぐと、##ミナサキはトロンとした目を振り返らせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ね……言ったよね、ふうまぁ……」","type":"TXT","id":"v_SR261_0035","src":"/img/common/voice/ogg/v_SR261_0035.82ce3821ec4a8a42a752e50efb8df29c.ogg"},{"name":"【俺】","text":"「な、なにをだ？」","type":"TXT"},{"name":"","text":"　纏った雰囲気の淫靡さと迫力に押され、##少し動揺しながら応えると、##ミナサキはニコッと唇を柔らかく緩めた。","type":"TXT"},{"name":"【ミナサキ】","text":"「プレゼントぉ……くれるって……##そっちからも、くれるって――ね？」","type":"TXT","id":"v_SR261_0036","src":"/img/common/voice/ogg/v_SR261_0036.d0483f3e606c0c01a0b4c686a809dab1.ogg"},{"name":"【俺】","text":"「っ……ああ、くそっ！　わかったっっ！」","type":"TXT"},{"name":"","text":"　完全にスイッチが切り替わった少女、##その貪欲すぎる性欲に応えてやるべく、##俺は再び腰を引き、ミナサキに叩きつける。","type":"TXT"},{"name":"【ミナサキ】","text":"「んひゃぅっっ！　あんっっ、はぁぁんっ♪」","effect":"ef02","type":"TXT","id":"v_SR261_0037","src":"/img/common/voice/ogg/v_SR261_0037.a64b4f9dd7b997d7a7c66568a76c83c5.ogg"},{"name":"【俺】","text":"（これじゃ、性欲の権化だな……いや――）","type":"TXT"},{"name":"","text":"　そう躾けたのは、結果として俺なのか。","type":"TXT"},{"name":"","text":"　少々の自省を交えつつも、##こうなれば満足させてやるしかない。","type":"TXT"},{"name":"","text":"　無邪気で淫猥な笑みで腰を振る、##ミナサキの動きに合わせて突き上げながら、##聖夜のプレゼント交換を始めてやる――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　そうして、数時間後――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR261e","src":"/img/pc/hello_script/ev/M/SR261e.f219d33e82f5eb300deda6380d3c2537.jpg"},{"name":"【ミナサキ】","text":"「はっ、あっ……んぐっ、ふはぁぁぁ……」","type":"TXT","id":"v_SR261_0038","src":"/img/common/voice/ogg/v_SR261_0038.e2bbcb52ba3049770b8e11120518cd0b.ogg"},{"name":"","text":"　ようやく満足しきったらしいミナサキは、##腰を動かすどころか指一本動かせない、##それほどに精根尽き果てているようだった。","type":"TXT"},{"name":"","text":"　だが、それもそのはず。##こちらも体力気力とともに精液を搾り取られ、##ミナサキほどでなくとも疲れ切っている。","type":"TXT"},{"name":"","text":"　それだけかけて吐きだした精液は、##子宮どころか膣内からも溢れだし、##結合部から飛び散り、あちこち汚している。","type":"TXT"},{"name":"","text":"　ベッドシーツまでグチョグチョに濡らす、##俺とミナサキの吐きだした淫液の混合汁は、##濃厚な精臭を部屋中に立ち込めさせていた。","type":"TXT"},{"name":"【俺】","text":"「くっっ……これで、ラストだぞっっ……」","type":"TXT"},{"name":"","text":"　そう言いいながら腰を突き上げ、##精液と愛液に塗れた肉棒を奥深く挿入し、##蕩けきった淫肉の最奥を捏ね回してやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ビュクッッッ……ドプゥゥッッッ！##ビュクビュクッッ、ゴプゥゥッッ！","type":"TXT","id":"ef02","src":""},{"name":"【ミナサキ】","text":"「ふぎゅっっ……んきゅっっ、くひゅぅぅ……##はぁぁっ、あぁぁぁ……んっ、はぁぁ……」","type":"TXT","id":"v_SR261_0039","src":"/img/common/voice/ogg/v_SR261_0039.5f8d8af2d2790ab89d6b4eb584afcb43.ogg"},{"name":"","text":"　衰え知らずの勢いある精液をブチ当てられ、##何度目かもわからない絶頂に痙攣しながら、##大きく身体を仰け反らせ、ミナサキが喘ぐ。","type":"TXT"},{"name":"","text":"　それでも膣肉の動きは貪欲で、##最後ならありったけ――とでも言わんばかり、##ひと際キツく締めつけられてしまう。","type":"TXT"},{"name":"【俺】","text":"「ふぅっ、ぐおっっ……おっ、おぉっ！」","type":"TXT"},{"name":"","text":"　搾り取るように狭まる膣肉を引きながら、##こちらも短い抽挿を繰り返して、##最後の一滴まで膣内に注いでゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「あひゅぅぅっ……しゃ、しゃいごぉぉ……##んくっっ、まだっ、いっぱいぃっ……##はぅっ、んきゅっ、んくぅぅっっっ♪」","type":"TXT","id":"v_SR261_0040","src":"/img/common/voice/ogg/v_SR261_0040.0a9963416fe3b936a2154971a8732975.ogg"},{"name":"","text":"　幸せそうなよがり声を響かせつつも、##ペニスが精液をだし終えたところで、##ミナサキも絶頂の痙攣を治まらせた。","type":"TXT"},{"name":"","text":"　と――そこで電池が切れてしまったか、##ミナサキの小さな身体が力を失い、##クタッと倒れ込んでくる。","type":"TXT"},{"name":"","text":"　それを背後から抱き支えてやるが、##こちらとしても体力は削られているのだ。","type":"TXT"},{"name":"","text":"　わざわざ支えておくこともなかろうと、##そのまま一緒に、ベッドに倒れ込んでおく。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……なかなかよかったぞ、ミナサキ。##お前にしては洒落たプレゼントだったな」","type":"TXT"},{"name":"","text":"　そう言いながら、##汗でほつれて肌に絡みつく彼女の髪を、##手櫛で整えるように梳いてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁ……ふぅ……ま……のもぉ……んっ……##ふ、ふうまのぉ……ぷれ、れんともぉ……##よかっひゃ、よぉ……えへぇぇ……♪」","type":"TXT","id":"v_SR261_0041","src":"/img/common/voice/ogg/v_SR261_0041.79169e0bb5ffa540c65c3dcb4f3ef65d.ogg"},{"name":"","text":"　うわ言のようにそう呟いたミナサキは、##満足げな笑みを浮かべてゆっくりと瞳を閉じ、##俺の腕の中でスゥスゥと寝息を立て始めた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……やりたいだけやったら、##早々に寝てしまうとはな……」","type":"TXT"},{"name":"","text":"　俺がこいつの立場で、##女を放って寝てしまうことがあれば、##その隙に恐ろしい報復を受けるはずだ。","type":"TXT"},{"name":"【俺】","text":"「俺がなにもしないことを、感謝しろよ」","type":"TXT"},{"name":"","text":"　そうささやいてやるが、##幸せそうに眠り、涎を垂らすミナサキには、##まるで届いていないことだろう。","type":"TXT"},{"name":"","text":"　やれやれと苦笑しながら、##俺もベッドに深く身体を沈め、目を閉じる。","type":"TXT"},{"name":"【俺】","text":"（そういえば……こいつが起きなければ、##俺が背負って帰らなきゃならんのか？）","type":"TXT"},{"name":"","text":"　少々面倒な事態に辟易するが、##考えるのはあとだ。","type":"TXT"},{"name":"","text":"　まずは俺も少し休み、##体力回復を図るとしよう――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c422",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR252a","src":"/img/pc/hello_script/ev/M/SR252a.cc6f0b8cf9941082c42e2634261ec099.jpg"},{"name":"【アサギ】","text":"「ん……む……」","type":"TXT","id":"v_SR252_0000","src":"/img/common/voice/ogg/v_SR252_0000.2bde6b4614b39498ed14c1259793b2b7.ogg"},{"name":"","text":"　揺り起こされるように意識が覚醒し、##僅かに開かれた瞼の隙間から光が差し込む。","type":"TXT"},{"name":"【アサギ】","text":"「ぅ……ここ、は……？」","type":"TXT","id":"v_SR252_0001","src":"/img/common/voice/ogg/v_SR252_0001.7e6cddbf7511dcf723b30dcbe3416193.ogg"},{"name":"","text":"　遠くから響くようだった人の声は、##瞳が開くにつれて徐々に大きく、##そして騒々しく耳に押し寄せてきた。","type":"TXT"},{"name":"【アサギ】","text":"（私は、確か……そう、ふうまと――）","type":"TXT","id":"v_SR252_0002","src":"/img/common/voice/ogg/v_SR252_0002.f4339ae74492f71572fbcf650e320ecd.ogg"},{"name":"","text":"　直前に残っている記憶を辿る。","type":"TXT"},{"name":"","text":"　ふうまとの交戦と追撃、##そして彼を追い詰めたのは確かだ――。","type":"TXT"},{"name":"【アサギ】","text":"「それから、いったい……うっ……！？」","type":"TXT","id":"v_SR252_0003","src":"/img/common/voice/ogg/v_SR252_0003.5997fae6183b9cc79f789b0a28afd072.ogg"},{"name":"","text":"　ボンヤリとした思考と眩い光に、##視界は一瞬だけ揺らぎ、そして景色が映る。","type":"TXT"},{"name":"","text":"　ようやく開かれた目に映る光景は、##自分の記憶に色濃く刻みつけられている、##思いだすのもおぞましい世界のそれ――。","type":"TXT"},{"name":"【アサギ】","text":"（ここは――カオス・アリーナ！？）","type":"TXT","id":"v_SR252_0004","src":"/img/common/voice/ogg/v_SR252_0004.81a3727709c25a860a193844d050b527.ogg"},{"name":"","text":"　そうだ、間違いない。##周囲を高い観客席に取り囲まれた、##闘技場のような石畳のリング。","type":"TXT"},{"name":"","text":"　怒涛のように周囲から押し寄せる、##歓声――などではない、罵倒と嘲笑の叫び。","type":"TXT"},{"name":"","text":"　魔の者たちが集い、##自分たちの天敵が辱められる姿を観賞し、##溜飲を下げるくだらないショーの会場。","type":"TXT"},{"name":"","text":"　それがカオス・アリーナという、##女にとって最低最悪のステージだった。","type":"TXT"},{"name":"【アサギ】","text":"「どうして、私が……ぐっ……」","type":"TXT","id":"v_SR252_0005","src":"/img/common/voice/ogg/v_SR252_0005.98d4ba76c131bdd53d0c31bb89a5d398.ogg"},{"name":"","text":"　身体を動かそうとしたところで、##その身に施された拘束が痛みを走らせた。","type":"TXT"},{"name":"","text":"　両手は天井から吊るされるように繋がれ、##脚は閉じられないよう大股開きである。","type":"TXT"},{"name":"【アサギ】","text":"（……なにがあったかわからないけど、##あの男……ふうまにやられたっていうの？）","type":"TXT","id":"v_SR252_0006","src":"/img/common/voice/ogg/v_SR252_0006.cca5d468947be034ff02cbd649e766d1.ogg"},{"name":"","text":"　そんなはずはない。##だが状況を考えれば、そうとしか思えない。","type":"TXT"},{"name":"","text":"　フラつく頭を支え、記憶を辿っていると、##アサギの目覚めに気づいたらしい何者かが、##アリーナにアナウンスを響かせた。","type":"TXT"},{"name":"【アナウンス】","text":"「――さぁ、メインディッシュのお目覚めだ！##小物のふうまでは愉しめなかった皆様も、##この獲物ならご満足いただけるでしょう！」","type":"TXT"},{"name":"【アサギ】","text":"（なんですって……それじゃ、ふうまは……）","type":"TXT","id":"v_SR252_0007","src":"/img/common/voice/ogg/v_SR252_0007.b0f622fb319f8b5f0dfdb62372c9ea99.ogg"},{"name":"","text":"　いまのアナウンスが真実なら、##自分とふうまは同時に捕らえられ、##すでにあちらは洗礼を受けたということだ。","type":"TXT"},{"name":"【アナウンス】","text":"「さて――カオス・アリーナ常連の方なら、##この女を知らないものはいないでしょう！##最強の対魔忍と謳われる、井河アサギ――」","type":"TXT"},{"name":"","text":"　その名が叫ばれると同時、##観客席からはアサギへのブーイングと、##淫宴を期待する歓声で、一気に溢れ返る。","type":"TXT"},{"name":"【アナウンス】","text":"「恨みを晴らしたい方も多いことでしょう。##また、その美しさ故に犯したいと願う方、##乱れる姿を見たいと思う方――」","type":"TXT"},{"name":"【アナウンス】","text":"「この舞台では、そんな皆様の願いを……##すべて！　この女の身体と艶姿を以て、##叶えてご覧に入れます！！」","type":"TXT"},{"name":"","text":"　ピークに達したかと思うほどの歓声、##甲高い口笛が響き渡った。","type":"TXT"},{"name":"【アサギ】","text":"（相変わらず、狂っているわね――）","type":"TXT","id":"v_SR252_0008","src":"/img/common/voice/ogg/v_SR252_0008.6883438ec7cd7c60054dd4d260fc895c.ogg"},{"name":"","text":"　熱狂的な観客たちを冷めた視線で眺め、##どうしたものかと考えているアサギの視界に、##迫ってくる何者かの影が映り込む。","type":"TXT"},{"name":"【アナウンス】","text":"「おっとぉ！　皆様のそんな夢の担い手、##今宵の調教師がいよいよ入場です！」","type":"TXT"},{"name":"","text":"　なるほど、これが自分の調教師のようだ。","type":"TXT"},{"name":"","text":"　現れた男は、持ちこんだ器械を並べると、##奇妙な薬剤の注射器をチョイスし、##アサギの腕に突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252b","src":"/img/pc/hello_script/ev/M/SR252b.8f11bc0b4e602d2a8dac4dcda8416789.jpg"},{"name":"【アサギ】","text":"「んっっ……くぅっ……」","effect":"ef02","type":"TXT","id":"v_SR252_0009","src":"/img/common/voice/ogg/v_SR252_0009.94d205c4628cb3cb10f971b7adcaeb83.ogg"},{"name":"","text":"　いったいなんの薬品なのか、##その危惧からくる怯えの感情を噛み殺し、##針の痛みに抗うように、瞳を尖らせる。","type":"TXT"},{"name":"【アサギ】","text":"「っ……あなたの顔、覚えたわよ……」","type":"TXT","id":"v_SR252_0010","src":"/img/common/voice/ogg/v_SR252_0010.ded0ceb8d2a6284d2b20e86068f269d8.ogg"},{"name":"","text":"　自由の身になれば必ず、真っ先に、##お前を殺すという宣告としてそう告げる。","type":"TXT"},{"name":"","text":"　だが調教師はこたえた風もなく、##口元に嗜虐的な笑みを浮かべたまま、##注射器を押し込み、薬剤の注入を始めた。","type":"TXT"},{"name":"【調教師】","text":"「威勢がいいのは結構だ……だが、##魔界でも制約を設けられるほどの魔薬、##これを受けても、その態度を保てるかな？」","type":"TXT"},{"name":"【アサギ】","text":"「お生憎さまね……##そんなに、ヤワじゃないつもりよっ……」","type":"TXT","id":"v_SR252_0011","src":"/img/common/voice/ogg/v_SR252_0011.b40251a731e3d2ed75a9c877df32f4f3.ogg"},{"name":"","text":"　そう言いながらも注入された瞬間から、##その注射跡の針穴はもちろんのこと、##腕の内側に疼きのような感覚が走っている。","type":"TXT"},{"name":"","text":"　血流に乗って疼きは腕から身体へ、##そして身体中から末端へと染み広がり、##ドクドクと鼓動が激しくなってゆく。","type":"TXT"},{"name":"","text":"　けれど、初めてアリーナに来たときのこと、##全身の感度を弄られたことを考えれば、##薬による疼きなど、可愛いものだ。","type":"TXT"},{"name":"","text":"　桐生によって身体の治療は為されたが、##あのときの感覚は記憶に染みついている。","type":"TXT"},{"name":"","text":"　それに比べればいまの感覚は随分と軽く、##変化を表情にだすほどのものではない。","type":"TXT"},{"name":"【アサギ】","text":"「ふふ……それで？　お注射だけかしら？」","type":"TXT","id":"v_SR252_0012","src":"/img/common/voice/ogg/v_SR252_0012.f68bc483f7596a428d4195a8de5f7349.ogg"},{"name":"【調教師】","text":"「………………」","type":"TXT"},{"name":"","text":"　アサギの問いに答えることはなく、##返事の代わりに調教師は鞭を手にすると、##風切り音を響かせ、それをしならせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252c","src":"/img/pc/hello_script/ev/M/SR252c.ea2509a802803d005a1832f11b6fb7b5.jpg"},{"name":"","text":"　――ヒュンッッッ、バチィィィッッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「っっ……ふふっ、ふふふふ……」","type":"TXT","id":"v_SR252_0013","src":"/img/common/voice/ogg/v_SR252_0013.482a652fe25ce92cd99b252aa83b76e1.ogg"},{"name":"","text":"　強烈な衝撃が防具越しの身を打ち据え、##痛みに目が眩んだものの、##やはりアサギはそれを表情にはださない。","type":"TXT"},{"name":"","text":"　代わりに笑みを浮かべて余裕を見せ、##身体のほうはやや強張らせて身構え、##振るわれる鞭を堪えようとしている。","type":"TXT"},{"name":"","text":"　――ヒュゥンッッ、ビシィッッッッ！##バシッッッ、ブゥンッッ……バキィッッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んっ……くぅっ……はっ、ふぅっ……」","type":"TXT","id":"v_SR252_0014","src":"/img/common/voice/ogg/v_SR252_0014.8317c0cf09dbeda6426d2daa16073a9f.ogg"},{"name":"","text":"　剥きだしの肌にミミズ腫れどころではなく、##裂傷のような傷を幾重にも刻みつけ、##身に着けた対魔忍装束は引き裂かれてゆく。","type":"TXT"},{"name":"","text":"　その他の装備した防具なども砕かれ、##あるいは弾き飛ばされるほどの威力。","type":"TXT"},{"name":"","text":"　その痛みは常人であれば意識が飛ぶほどの、##鋭く重いダメージとなって食い込んできた。","type":"TXT"},{"name":"【アサギ】","text":"（んぐっっ……まったく、ここの連中は……##どいつも、遠慮ってものがっ……）","effect":"ef02","type":"TXT","id":"v_SR252_0015","src":"/img/common/voice/ogg/v_SR252_0015.fd3ea01b72f4586eec36587cb43eff86.ogg"},{"name":"","text":"　上下関係を植えつけるためのものとして、##お前は俺の下なのだと身体に刻み込むように、##男の鞭がアサギの肌をこそいでゆく。","type":"TXT"},{"name":"","text":"　打たれる、抉られる、削られる――。","type":"TXT"},{"name":"","text":"　そんな表現がしっくりとくる、##刃物でもこうはならないという裂傷に、##打撲の跡までいくつも負わされていた。","type":"TXT"},{"name":"","text":"　それでもアサギは苦悶の表情一つ浮かべず、##眉根をひそめることもなく、唇を緩める。","type":"TXT"},{"name":"【アサギ】","text":"「んっっ、くふっ……ふふっ……##ねぇ、もっと本気でやってくれない？##くすぐったくて堪らないのだけど」","type":"TXT","id":"v_SR252_0016","src":"/img/common/voice/ogg/v_SR252_0016.2ac5ec02031691446f862ad4f19cb60d.ogg"},{"name":"","text":"　鞭を受けながらそんなことを口にし、##ああ、と思い立ったように微笑んでみせた。","type":"TXT"},{"name":"【アサギ】","text":"「ああ、そういう拷問なわけね。##なるほど、くすぐったいのは大変だわ」","type":"TXT","id":"v_SR252_0017","src":"/img/common/voice/ogg/v_SR252_0017.5852eaee893afae57e20e9209322f0e3.ogg"},{"name":"【調教師】","text":"「………………」","type":"TXT"},{"name":"","text":"　いくらか誇りが傷ついていそうだが、##男は冷静さを崩そうとはせず、##機械的に鞭を振るい、アサギに打ちつける。","type":"TXT"},{"name":"","text":"　だが――いくら打たれようと動じない、##余裕の態度を見せるアサギの姿には、##観客のほうが先に苛立ちを覚え始めていた。","type":"TXT"},{"name":"【客１】","text":"「おいこらぁぁっ！　てめぇ真剣にやれ！」","type":"TXT"},{"name":"【客２】","text":"「アサギを苦しめろって言ってんだよぉ！」","type":"TXT"},{"name":"","text":"　大ブーイングが鳴り響き、##調教師がチラリと観客席を目にした、##そのタイミングでアサギも続ける。","type":"TXT"},{"name":"【アサギ】","text":"「ですって……あなたも大変ねぇ」","type":"TXT","id":"v_SR252_0018","src":"/img/common/voice/ogg/v_SR252_0018.88b77b8b5931245d57c0a249e876192b.ogg"},{"name":"【調教師】","text":"「…………ふん、やむを得んか」","type":"TXT"},{"name":"","text":"　責め手が変われば打開案も変わる、##その変化を待っていたアサギは、##注意深く男の動きを探る。すると――。","type":"TXT"},{"name":"【アサギ】","text":"「あら、またそれ……？」","type":"TXT","id":"v_SR252_0019","src":"/img/common/voice/ogg/v_SR252_0019.bd7e32c7a13712f8daf5b03d9631919b.ogg"},{"name":"","text":"　調教師は複数の注射器をズラリと並べ、##そのすべてに例の薬液を吸い上げた。","type":"TXT"},{"name":"【アサギ】","text":"（ぐっ……これは、少し――）","type":"TXT","id":"v_SR252_0020","src":"/img/common/voice/ogg/v_SR252_0020.4f41d15c3460596e6a3cd2318c730197.ogg"},{"name":"","text":"　まずいかもしれない――そう思うと同時、##肌に穴を開けた注射針が血管に達し、##不気味な薬液の注入を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252d","src":"/img/pc/hello_script/ev/M/SR252d.6dcb63e0f517ef0c95c9fa7f0c19289c.jpg"},{"name":"【アサギ】","text":"「ぅぐっっ……くっ、ふぅっっ……」","effect":"ef02","type":"TXT","id":"v_SR252_0021","src":"/img/common/voice/ogg/v_SR252_0021.578c2cad15e923ccf0cf780fd9f20892.ogg"},{"name":"【調教師】","text":"「……ふっ……汗がすごいな」","type":"TXT"},{"name":"【アサギ】","text":"「ええ、ちょっと暑くてねっ……」","type":"TXT","id":"v_SR252_0022","src":"/img/common/voice/ogg/v_SR252_0022.63c14e45f19040bb22d1b9820ead4536.ogg"},{"name":"","text":"　一本目でもかなり影響を与えた薬液、##その二本目が血管から一気に流れだし、##鼓動はますます激しく打ち鳴らされていた。","type":"TXT"},{"name":"","text":"　身体中が熱く、頭も茹だったように熱く、##男の指摘通り汗の玉粒がビッシリと浮かんで、##額や頬からポタポタと滴りだす。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、んっ……ふっ、ぐぅっ……」","type":"TXT","id":"v_SR252_0023","src":"/img/common/voice/ogg/v_SR252_0023.9903e94f16a666445ebc1b63f23b473a.ogg"},{"name":"","text":"　二本、三本、四本、五本――。","type":"TXT"},{"name":"","text":"　次々と腕に穴が開けられ、##その度に身体中へ熱い脈動が迸り、##感覚が作り変えられるような気分だった。","type":"TXT"},{"name":"【アサギ】","text":"（っ……本当に、なんなのっ……！？##この、薬っ……ただの媚薬じゃ……）","type":"TXT","id":"v_SR252_0024","src":"/img/common/voice/ogg/v_SR252_0024.7afcff06aff8d8510ba7e6ec7d994dba.ogg"},{"name":"","text":"　肌の感覚は何十倍にも鋭くなり、##それが快感中枢へ直結しているように、##ビリビリと肉悦の波が染み込む。","type":"TXT"},{"name":"","text":"　呼吸するだけで唇や喉が蕩け、##甘い感覚に淫裂は緩みだし、##トロトロと卑猥な蜜汁を溢れさせていた。","type":"TXT"},{"name":"【アサギ】","text":"「っっ……はぁっ、ふぅぅぅ……」","type":"TXT","id":"v_SR252_0025","src":"/img/common/voice/ogg/v_SR252_0025.d37df1560fe59d1b887a790d416d6e3e.ogg"},{"name":"【調教師】","text":"「余裕はなくなったようだな。##まぁ当然だ……とはいえ薬の効果だ、##なるべく頼りたくはなかったがな」","type":"TXT"},{"name":"【アサギ】","text":"「ふっ、ふふっ……このくらいっ……##なんとも……っ……ないわ……」","type":"TXT","id":"v_SR252_0026","src":"/img/common/voice/ogg/v_SR252_0026.0464db4bd29e004381fd36cc9ec00156.ogg"},{"name":"","text":"　やや強張らせた表情での言葉は、##調教師には通用しなかったらしい。","type":"TXT"},{"name":"","text":"　いや、悦ばせるという意味では大正解か。##アサギの態度にニヤリと笑った男は、##嬉しそうな様子で鞭を振るいだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252e","src":"/img/pc/hello_script/ev/M/SR252e.f6fff0fa0a974117f59e7df9517975f9.jpg"},{"name":"","text":"　――ヒュッ、バッシィィッッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んぁっっ！！　くふぅっっ……」","type":"TXT","id":"v_SR252_0027","src":"/img/common/voice/ogg/v_SR252_0027.f47e646c2963f978c795edab59512361.ogg"},{"name":"","text":"　都合、十本――。","type":"TXT"},{"name":"","text":"　それだけの魔薬注射を打ち込まれ、##アサギの肌は空気の感触にすら感じるほどの、##性感帯肌になってしまっていた。","type":"TXT"},{"name":"","text":"　ただ過敏になるだけではなく、##刺激が快感へとすり替えられるような、##細胞への変化も生じているように思える。","type":"TXT"},{"name":"","text":"　そんな状態で鞭を浴びせられては、##剥きだしのクリトリスを爪で弾かれ、##痛烈に締め上げられているようなものだ。","type":"TXT"},{"name":"【アサギ】","text":"（まずいわっ……なんなのよ、この薬ぃ……）","type":"TXT","id":"v_SR252_0028","src":"/img/common/voice/ogg/v_SR252_0028.805932e43fb578f54285d0f57b0fe131.ogg"},{"name":"","text":"　かろうじて声はださないまでも、##鞭打たれるたびに腰がくねりだし、##肌は鞭の傷とは別に赤く染まりだす。","type":"TXT"},{"name":"","text":"　興奮による上気が艶めかしさを纏わせ、##滴る汗が髪をほつれさせ、張りつかせた。","type":"TXT"},{"name":"【アサギ】","text":"「あうっっ……んっ、ふぅっっ……」","type":"TXT","id":"v_SR252_0029","src":"/img/common/voice/ogg/v_SR252_0029.624169417089a54ceefb46e3f197344d.ogg"},{"name":"","text":"　擦れる髪の毛にさえ快感を覚え、##甘い呻きが喉奥から溢れてしまう。","type":"TXT"},{"name":"","text":"　そんな、小さく震えるアサギの身体に、##調教師は容赦なく鞭を叩きつけてゆく。","type":"TXT"},{"name":"","text":"　たちまち切り裂かれる衣装の下から、##年齢を重ねても崩れないボディラインや、##揺れ弾む豊乳、卑猥な淫裂が露わになる。","type":"TXT"},{"name":"【客１】","text":"「ヒューッ！　きたきたぁっ！##相変わらずエロい身体だぜぇ！」","type":"TXT"},{"name":"【客２】","text":"「けど乳は垂れてきやがったかぁ？」","type":"TXT"},{"name":"【客３】","text":"「誰も見てくれねぇ年増の身体だがよ、##俺らが愉しんでやるからな、ぎゃははは！」","type":"TXT"},{"name":"","text":"　嘲笑とともに下される身体の評価、##気にすることもないはずなのだが、##女の矜持か、どうしても意識させられる。","type":"TXT"},{"name":"【アサギ】","text":"（っ……黙りなさいっ……##お前たちのような、下衆になどっ……）","type":"TXT","id":"v_SR252_0030","src":"/img/common/voice/ogg/v_SR252_0030.1064affbe19dde7f9222385b16d309c0.ogg"},{"name":"","text":"　そう思いながらも、##取るに足らない男から評価されることと、##それが嘲笑であることが引っ掛かる。","type":"TXT"},{"name":"","text":"　そんな状況ではないのに、##怒りと悔しさ、そして鞭打ちの痛みを受け、##アサギの表情はさらに歪むこととなった。","type":"TXT"},{"name":"【アサギ】","text":"「あぐっっ……んっ、くぅっっ……」","type":"TXT","id":"v_SR252_0031","src":"/img/common/voice/ogg/v_SR252_0031.9c2a386fa5071a42606aeb9c46187568.ogg"},{"name":"【客１】","text":"「おぉっ、いい声で啼くじゃねぇか！」","type":"TXT"},{"name":"","text":"　男たちの歓声がいっそう大きくなると、##調教師の鞭打ちも激しさを増してゆく。","type":"TXT"},{"name":"","text":"　一振りごとに衣装の破片が飛び散り、##防具はひび割れ、あちこちから白肌が覗き、##汗ばんだ肌に痛々しい傷跡が刻まれた。","type":"TXT"},{"name":"【アサギ】","text":"「んぐっっ、あぅっ……くぅっっ……」","type":"TXT","id":"v_SR252_0032","src":"/img/common/voice/ogg/v_SR252_0032.5d126cd08a91d83939c1a5b1f9acb3f2.ogg"},{"name":"","text":"　痛みももちろんある、##けれどアサギが堪えきれずに上げる声は、##身体中に走る甘い電流のせいだ。","type":"TXT"},{"name":"【アサギ】","text":"（こん、なっ……感じるなんて、まるで……##全身っ、オマンコにでもなったみたい……）","type":"TXT","id":"v_SR252_0033","src":"/img/common/voice/ogg/v_SR252_0033.51dbe63588512b4e6d4df3c76dfd1ed8.ogg"},{"name":"","text":"　鞭の刺激は打撃ではなくペニスの抽挿、##それが剥きだしになった性器を擦り上げ、##粘膜を抉られているかのようだった。","type":"TXT"},{"name":"","text":"　打たれるたびにビクンッと身体が跳ね、##荒く熱い息が半開きの唇から漏れる。","type":"TXT"},{"name":"【調教師】","text":"「あの井河アサギともあろう者が、##すっかり出来上がっているようだな？##やはり女の身では快楽に脆い……」","type":"TXT"},{"name":"【アサギ】","text":"「薬に頼ってようやくってことが、##そんなに嬉しかったのかしらっ？」","type":"TXT","id":"v_SR252_0034","src":"/img/common/voice/ogg/v_SR252_0034.6bb530c811174ffb5a741764012e9ed2.ogg"},{"name":"【調教師】","text":"「くくっ、いい反応だぞ……ああ、嬉しいさ。##俺は調教師だからな、薬も道具もすべて、##俺の身体の一部、技術の一部だ――」","type":"TXT"},{"name":"","text":"　思わず荒らげてしまったアサギの言葉が##嗜虐心をくすぐったらしく、男は一本鞭から##乗馬鞭へ得物を持ち替え、勢いよく振るう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252f","src":"/img/pc/hello_script/ev/M/SR252f.8a6ee96166d085e236daca5fa5197a19.jpg"},{"name":"","text":"　――ビチィィッッッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んぁぎっっっ……きひぃぃんっっ！！」","type":"TXT","id":"v_SR252_0035","src":"/img/common/voice/ogg/v_SR252_0035.2a05da86b0762da35a027c5c6c30f6a2.ogg"},{"name":"","text":"　たまらず声を上げて叫んでしまい、##アリーナ中に下卑た大歓声が広がった。","type":"TXT"},{"name":"","text":"　だが、それも気にならないほどの衝撃が、##しなった乗馬鞭からアサギの股間に迸り、##全身がガクガクッと激しく暴れる。","type":"TXT"},{"name":"【アサギ】","text":"（なっっ……おっ……おほひぃぃっっ！？）","type":"TXT","id":"v_SR252_0036","src":"/img/common/voice/ogg/v_SR252_0036.fde9c5d4134a10c98308ae1273101c34.ogg"},{"name":"","text":"　鞭の平たい面が見事にクリトリスを打ち、##叩き潰すような衝撃に淫裂はジンと痺れ、##直後に凄まじい快感が駆け上がってゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅっっっ、おっ……ぐぅっっ……」","type":"TXT","id":"v_SR252_0037","src":"/img/common/voice/ogg/v_SR252_0037.66e2128734833dbeb2d188b91e30c88a.ogg"},{"name":"","text":"　薬による身体への変化、発情によって、##淫核の包皮は自然と剥き上げられてしまい、##硬く屹立しているという有様だった。","type":"TXT"},{"name":"","text":"　それを直接鞭で叩かれた痛みはもちろん、##目の眩むような快楽が膣全体を満たし、##下腹部はすでにドロドロに蕩けている。","type":"TXT"},{"name":"【アサギ】","text":"（ほぉっ、んっ……こんなぁ……い、##一発でぇぇ……んぁっ、うぅぅんっ……）","type":"TXT","id":"v_SR252_0038","src":"/img/common/voice/ogg/v_SR252_0038.4cb59a6bddc5f7ee2adeea884c07a5ac.ogg"},{"name":"","text":"　ビクンッ、ビクッと下腹部が痙攣し、##開かされた脚がガクガクと震えていた。","type":"TXT"},{"name":"【アサギ】","text":"（か、身体……どころじゃないわっ……##オマンコッ、とんでもないことにっ……##んくっ、くうぅぅっっっ！？）","type":"TXT","id":"v_SR252_0039","src":"/img/common/voice/ogg/v_SR252_0039.3e6b3f8e9b60d655d937138d64de801f.ogg"},{"name":"","text":"　感じていた身体の異変、##それが身体の深くにまで浸透していたこと、##その深刻な変調にアサギの表情が強張る。","type":"TXT"},{"name":"","text":"　だが男の鞭打ちは待ってくれず、##熱く痺れていた膣肉に食い込む鞭が、##二撃目のためにゆっくりと遠のいてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んっぐぅぅっ……ま、ちっ……くぅっっ！」","type":"TXT","id":"v_SR252_0040","src":"/img/common/voice/ogg/v_SR252_0040.1f1ac63aaaf954426357266e623fcf10.ogg"},{"name":"","text":"　思わず声を上げて制止しそうになるも、##怯えを晒しそうになったことに気づき、##なんとか唇を引き締めた。","type":"TXT"},{"name":"【アサギ】","text":"（はぁっ、うぅぅ……なんてことっ……）","type":"TXT","id":"v_SR252_0041","src":"/img/common/voice/ogg/v_SR252_0041.14a67eb2fd15916d259bfa551c742e61.ogg"},{"name":"","text":"　薬の効果で身体中が蕩けだし、##年齢による情欲を何十倍にも濃くさせられ、##下腹部がキュンキュンと疼いている。","type":"TXT"},{"name":"","text":"　肉襞は潤むどころかドロドロに溶けて、##割れ綻んだ淫裂に、透明の粘液はもちろん、##白濁した濃厚な本気汁までが溢れていた。","type":"TXT"},{"name":"","text":"　頭の奥まで熱く火照ったその身は、##もはや否定することなどできないほど、##鞭の一撃に悦楽を感じてしまっている。","type":"TXT"},{"name":"","text":"　次の一撃を我慢しなければならない。##だが打たれれば、あの凄まじい衝撃が、##身も心もグズグズになるような快楽が――。","type":"TXT"},{"name":"【アサギ】","text":"（んぅっ、ふぅっ……大丈夫……##落ち着くのよ、これくらいのこと……##覚悟はできる、知っている衝撃なら――）","type":"TXT","id":"v_SR252_0042","src":"/img/common/voice/ogg/v_SR252_0042.5ab9814d8b5e2cdb15ddaf5d1da503ff.ogg"},{"name":"","text":"　乱れる呼吸を懸命に整え、##キュッと唇を引き締めると、##吊り上げられた両手を強く握り締める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR252g","src":"/img/pc/hello_script/ev/M/SR252g.97dffcadb3be9dc6c7e70a657cd92d50.jpg"},{"name":"","text":"　――ビュッッ……バチィィィンッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅぅっ、ひいいぃぃぃんっっっ！？」","type":"TXT","id":"v_SR252_0043","src":"/img/common/voice/ogg/v_SR252_0043.48f593d6c00670bbe2b002af4711ac79.ogg"},{"name":"","text":"　筋肉の緊張が僅かに緩和する隙を突き、##男の鞭が容赦なく淫裂を打ち据えた。","type":"TXT"},{"name":"","text":"　たちまち熱さと痺れが股間を貫き、##膣肉と子宮を穿ち、脊髄を駆け上がる。","type":"TXT"},{"name":"【アサギ】","text":"（おぉっ、ほぉおぉっっ……あぐっ……##オマ、ンッ……コ……しび、れぇ……）","type":"TXT","id":"v_SR252_0044","src":"/img/common/voice/ogg/v_SR252_0044.4d588b2aef051430ad677d1ed430b88d.ogg"},{"name":"","text":"　視界がバチバチッと火花に満たされ、##掠れた吐息をもらしながら身体を震わせ、##痛みと快楽に全身が硬直する。","type":"TXT"},{"name":"","text":"　そこに続けて、さらにもう一発――。","type":"TXT"},{"name":"","text":"　――ビュンッッ、ビシィィッッッッ！##ヒュッ、バチィィッッ！　ベチィィィッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んぎっっっ、いひいぃぃぃっっ！」","effect":"ef02","type":"TXT","id":"v_SR252_0045","src":"/img/common/voice/ogg/v_SR252_0045.f47bee4362e62b2aa1990e4a84221b5b.ogg"},{"name":"","text":"　続けざまに何度も、激しく振るわれる鞭に、##アサギは堪えようもなく悲鳴を――否。","type":"TXT"},{"name":"【アサギ】","text":"「ひぁぁぁんっっっ！　あひいぃんっっ！##くひぃっっ、いひあぁぁぁっっっ！」","type":"TXT","id":"v_SR252_0046","src":"/img/common/voice/ogg/v_SR252_0046.7a068b42d710b758b982249d1d5f81ed.ogg"},{"name":"","text":"　けたたましい喘ぎを響かせ、##熟れた身体を恥ずかしげもなく揺らし、##見せつけるようにくねらせ、身悶えていた。","type":"TXT"},{"name":"【アサギ】","text":"（くっふぅぅぅっっ……声、がぁぁっ……##勝手に、溢れてぇっ……あうぅっっ！！）","type":"TXT","id":"v_SR252_0047","src":"/img/common/voice/ogg/v_SR252_0047.e53d0ce9018ea301e38756596be0341a.ogg"},{"name":"","text":"　過敏極まりない淫核を叩き潰される、##そのたびに走る快感が声帯をこじ開け、##喘ぎを搾りだしてゆく。","type":"TXT"},{"name":"","text":"　淫裂は緩みっぱなしで愛液を垂れ流し、##上の口からも喘ぎとともに涎が溢れ、##辺りにボタボタと撒き散らされていた。","type":"TXT"},{"name":"【アサギ】","text":"「おぅっ、おっっっ、んっおおぉぉっっっ！##おあぐぅぅっっ、ふぐぅぅんっ！」","effect":"ef02","type":"TXT","id":"v_SR252_0048","src":"/img/common/voice/ogg/v_SR252_0048.0640fd05bed48883a4db17e3fba4a7e9.ogg"},{"name":"","text":"　喘ぎ以外の声をだそうにも、##突き抜ける快感に声と思考を蕩けさせられ、##痺れる全身が声を出させてはくれない。","type":"TXT"},{"name":"","text":"　拘束されたままながら自由な腰が、##股間を打たれるたびにはしたなく揺れ躍り、##カクッカクッと前後に振られてしまう。","type":"TXT"},{"name":"","text":"　そんな身体の揺れに合わせ、##熟れた豊乳もダプンッと激しく弾み、##その刺激が甘い快感をもたらした。","type":"TXT"},{"name":"【客１】","text":"「うまそうな熟れボディになりやがったぜ、##アサギの身体もなぁ……ぐひひひひ」","type":"TXT"},{"name":"【客２】","text":"「空気とのセックスは楽しいかよぉっ！」","type":"TXT"},{"name":"","text":"　強力な魔薬を十本も注射され、##それでもなお、正気と理性を保っている。","type":"TXT"},{"name":"","text":"　その時点でアサギの精神力は尋常ではなく、##大勢の嘲笑を受けるようなものではない。","type":"TXT"},{"name":"","text":"　だが――その気丈さ、強さを上回るほどの##無様な姿を目の当たりにしたとあって、##男たちの興奮はいっそう高まっていた。","type":"TXT"},{"name":"【アサギ】","text":"（ふぐっっ……んっ、おぉぉぉっ……##こ、こんらにっ、おかひっ……おかしく、##なるっ……なんてぇぇっ……くぅっっ！）","type":"TXT","id":"v_SR252_0049","src":"/img/common/voice/ogg/v_SR252_0049.c5f32960ef20f992f46ae0b9681686f9.ogg"},{"name":"","text":"　嘲笑を浴びる屈辱に歯噛みするも、##合わせた歯までがカチカチと鳴り、##全身の快楽による震えを感じさせる。","type":"TXT"},{"name":"","text":"　幾度となく快楽を刻み込まれた経験、##それが身体の奥底に爪痕を残しているのか、##アサギの身体は快楽に怯えることはない。","type":"TXT"},{"name":"","text":"　だが、強烈すぎる快楽を味わえば、##それを待ち望むように熟肉が火照り蕩け、##はしたない反応を示してしまう。","type":"TXT"},{"name":"","text":"　淫裂は打たれるたびに蜜液を撒き散らし、##ボタボタと蝋のように垂れる本気汁とともに、##凄まじい牝臭を漂わせていた。","type":"TXT"},{"name":"【アサギ】","text":"「おぐぅぅんっっ……んぉっっ、ひぃっ！##やめっ、な……んぁうぅっっっ！」","type":"TXT","id":"v_SR252_0050","src":"/img/common/voice/ogg/v_SR252_0050.925536224042117174328858e5fb163b.ogg"},{"name":"","text":"　鞭打たれる屈辱を味わっているのに、##鼓動は恋する乙女のように高鳴り続け、##身体中を延々と昂ぶらせてゆく。","type":"TXT"},{"name":"","text":"　牝蜜が膣口に溜まりかけたところで、##鋭い鞭撃が淫核とともに粘膜襞を叩くと、##果実を潰したような蜜汁が弾けた。","type":"TXT"},{"name":"","text":"　おもらしのようなその濡れように、##大観衆の嘲笑はさらに膨らんでゆく。","type":"TXT"},{"name":"【アサギ】","text":"（あふぅぅぅんっっ……だ、めぇぇ……##こ、このままだと、もっとっ……##私の身体、おかしくなっちゃうっ……）","type":"TXT","id":"v_SR252_0051","src":"/img/common/voice/ogg/v_SR252_0051.e1abfdb1f593fcfc1511bc58e38748d2.ogg"},{"name":"","text":"　耳に障る下卑た男どもの叫びだというのに、##快感とともに浴びせられるせいなのか、##ゾクゾクと背筋が震えてたまらなかった。","type":"TXT"},{"name":"","text":"　理性の訴えを無視して身体は過敏になり、##鞭の風切り音に合わせて無意識に腰が捩れ、##騎乗位の腰使いのように前に突きだされる。","type":"TXT"},{"name":"","text":"　絶妙のタイミングで鞭打ちが加わると、##その行為はさながら性行為のようで、##突き抜ける快感はどこまでも増してゆく。","type":"TXT"},{"name":"【アサギ】","text":"（もうっ、だめっっ……本当にぃっっ！！）","type":"TXT","id":"v_SR252_0052","src":"/img/common/voice/ogg/v_SR252_0052.ee88ea0f520b53a5006ee42a203055aa.ogg"},{"name":"","text":"　情けない腰振り鞭打ちセックスに嵌まり、##頭はどんどんと痺れが濃くなって思考が緩み、##身体の感覚が開いてゆくようだった。","type":"TXT"},{"name":"","text":"　乳首も陰核以上に硬く屹立して、##乳房が揺れるたびに空気を裂いて、##舐め上げられるような快感を覚えてしまう。","type":"TXT"},{"name":"","text":"　そんな強烈な肉悦を味わううちに、##身体の筋肉が小刻みな痙攣を繰り返し、##四肢の先端が丸まってゆく感覚を味わう。","type":"TXT"},{"name":"【アサギ】","text":"（はぁっっ、んっくぅぅっっ……あぁぁっ、##これぇぇ……来るっ、来ちゃうぅぅっっ！）","type":"TXT","id":"v_SR252_0053","src":"/img/common/voice/ogg/v_SR252_0053.d295f611726680d6d5ec59367ee1b320.ogg"},{"name":"","text":"　身体が覚えている絶頂の予兆、##それを感じて愕然としながらも、##なんとか抗おうと四肢を張りつめる。","type":"TXT"},{"name":"","text":"　だが――百戦錬磨の調教師が、##そんなアサギの反応を見過ごすはずもなく、##僅かに鞭の角度を変えた。","type":"TXT"},{"name":"","text":"　――ヒュンッッッ……","type":"TXT"},{"name":"【アサギ】","text":"（なん、とかぁぁ……堪えてっっ……##対策しないとぉっ……んぅっ！）","type":"TXT","id":"v_SR252_0054","src":"/img/common/voice/ogg/v_SR252_0054.64076c2e019a5e7a7057b84c852f1ce2.ogg"},{"name":"","text":"　自身の身体の反応に夢中だったアサギは、##そんな調教師の動きに気づくことができず、##次の衝撃に、いつものように備える。","type":"TXT"},{"name":"","text":"　だが、角度を変えていつもより深く、##淫裂をこじ開け食い込むように鞭が打たれ、##先端が突き刺すように淫核を圧迫し――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR252h","src":"/img/pc/hello_script/ev/M/SR252h.b994637f662455d4b158025741f04d4e.jpg"},{"name":"【アサギ】","text":"「ふぎいぃっっっっ！？##んぎぃぃっ、いひあぁぁぁ――っっっ！！」","effect":"ef02","type":"TXT","id":"v_SR252_0055","src":"/img/common/voice/ogg/v_SR252_0055.b57f8e6e3f4b9906a7bf68b686ee88a1.ogg"},{"name":"","text":"　肉粒粘膜の表面を削り取るような、##凄まじい擦過刺激に晒されたその部分から、##雷を流されたような衝撃が迸った。","type":"TXT"},{"name":"","text":"　絶叫を上げたアサギは白目を剥かされ、##みっともなく喘ぎながら腰を大きく突きだし、##激しい身体の痙攣に身を委ねてしまう。","type":"TXT"},{"name":"【アサギ】","text":"（んひぃぃっっっ、ひぐぅぅっっっっ！？##イグッッッ、イッグぅぅぅっっっ！！？）","effect":"ef02","type":"TXT","id":"v_SR252_0056","src":"/img/common/voice/ogg/v_SR252_0056.0ba05fee3f44961f4e28689678ec164c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　絶頂の波が何度も乳房と下腹部を揺らし、##思考と視界を眩い閃光に覆い尽くさせ、##全身の硬直を快感によって弛緩させた。","type":"TXT"},{"name":"","text":"　緩みきった身体は末端から痺れ蕩け、##堰を失った股間は、アサギの理性を無視し、##牝恥の証を容赦なく弾けさせる。","type":"TXT"},{"name":"","text":"　――ブシュッッ……プシャアァァァッ！！","effect":"ef02","type":"TXT"},{"name":"【客１】","text":"「ぎゃははははっ、やりやがったぁ！##潮吹き絶頂たぁ、サービスいいねぇ！」","type":"TXT"},{"name":"","text":"　そんな声を皮切りに無数の嘲笑が叫ばれ、##頭の中にそれを反響させられながら、##屈辱の最中でアサギは牝潮を噴き続ける。","type":"TXT"},{"name":"【アサギ】","text":"「あひっっ、いひぃぃいっっっ！##ひぃぐっっ、んぃっぐうぅぅっっっ！」","effect":"ef02","type":"TXT","id":"v_SR252_0057","src":"/img/common/voice/ogg/v_SR252_0057.7b111153fa5a962006b3e6aacdf66bb3.ogg"},{"name":"","text":"　獣の遠吠えじみた絶頂の喘ぎ、##それが続く間、ビクンッビクンッと跳ね震え、##アサギは痴態を晒すしかなかった。","type":"TXT"},{"name":"【アサギ】","text":"「ほぉうっっ、おっ……んぉっ、おぉぉ……##んっほぉぉぉ……ほふっ、んぐぅぅ……」","type":"TXT","id":"v_SR252_0058","src":"/img/common/voice/ogg/v_SR252_0058.3afcea7f632a3420ed0806294f21bbff.ogg"},{"name":"","text":"　無様な痙攣の波が引くまでに、##十数分ほどの時間を要して――。","type":"TXT"},{"name":"【調教師】","text":"「男日照りが長かったせいか、##オルガスムスも長かったようだなぁ？」","type":"TXT"},{"name":"","text":"　ようやく絶頂の波を引かせたアサギは、##調教師の問いかけに、瞳を尖らせる。","type":"TXT"},{"name":"【アサギ】","text":"「っ……カオス・アリーナも……##随分と、温くなったようだわ……##この程度で、終わりだなんてねっ……」","type":"TXT","id":"v_SR252_0059","src":"/img/common/voice/ogg/v_SR252_0059.ed5d6d4b504391603f15f49af1c2b8e2.ogg"},{"name":"","text":"　懸命の挑発ではあったが、##ここまでの醜態を晒した状態では、##通用するはずもなく――。","type":"TXT"},{"name":"【調教師】","text":"「ふふ、当然だ。##仕置きも調教も、まだまだ続くぞ」","type":"TXT"},{"name":"","text":"　なにより冷静なこの男は、##こちらの判断力を奪おうとするアサギの考えを##あっさりと見抜き、乗ってはこなかった。","type":"TXT"},{"name":"","text":"　男の言葉に観衆たちは大盛り上がりで、##アサギはさらなる恥辱を味わわされることを、##覚悟せざるを得なくなる。","type":"TXT"},{"name":"","text":"　アサギの調教はここからが本番、##まだ始まったばかりなのだから――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c423",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR253a","src":"/img/pc/hello_script/ev/M/SR253a.76355991605de53b547121b8d37f9322.jpg"},{"name":"","text":"　鞭打ちによる絶頂という屈辱を味わい、##けれどその快感で全身を震わせるアサギは、##四肢の拘束をようやく解かれていた。","type":"TXT"},{"name":"","text":"　だが、それは解放のためではなく――。","type":"TXT"},{"name":"【アサギ】","text":"「ぐっっ……こ、のぉっっ……うぐぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0000","src":"/img/common/voice/ogg/v_SR253_0000.a46ffaaa481ce7a53effa9a2fbdaeb63.ogg"},{"name":"","text":"　新たにステージへと持ち込まれた責め道具、##いや、これを道具といってよいものなのか。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、んっっ……くふぅぅっ……」","type":"TXT","id":"v_SR253_0001","src":"/img/common/voice/ogg/v_SR253_0001.f73e56cf723b776bfd1ec15296a5c4f2.ogg"},{"name":"【アナウンス】","text":"「おぉっとぉ！##今度のアサギの相手は拷問ではなく、##かわいいかわいい触手ちゃんだぁ！」","type":"TXT"},{"name":"","text":"　紹介された通り、アサギはステージの上で、##現れた触手に四肢を呑まれて拘束され、##身動きが取れなくされている。","type":"TXT"},{"name":"【アナウンス】","text":"「この触手、かわいいだけではありません！##女を犯し、孕ませるのが得意な性豪であり、##その出自はある組織の――」","type":"TXT"},{"name":"【アサギ】","text":"（なにが、かわいいっていうのよっ……##くぅっ……早く、逃げないとっ……）","type":"TXT","id":"v_SR253_0002","src":"/img/common/voice/ogg/v_SR253_0002.b0b970815ec1fa3ac3d996abb4e78f9c.ogg"},{"name":"","text":"　そう思い、懸命に力を入れるが、##先の盛大な絶頂の余韻が残っているのか、##身体に上手く力が入ってくれない。","type":"TXT"},{"name":"","text":"　汗を垂らして足掻くアサギを置いて、##アナウンスによる触手が解説は続けられる。","type":"TXT"},{"name":"","text":"　とあるマフィアが作ったという触手、##それも女を犯すことに特化された品種で、##魔薬を生成する機能を備えているらしい。","type":"TXT"},{"name":"","text":"　その魔薬の名はミルクといった――。","type":"TXT"},{"name":"【アナウンス】","text":"「さぁて、そうこうしている間に……おやぁ？##どうやらアサギの身体は力が入らず、##触手ちゃんに抱き締められているようだ！」","type":"TXT"},{"name":"","text":"　アナウンスが実況に戻ると、##そもそも解説など無視し、ステージを見ていた##観客たちから歓声が上がる。","type":"TXT"},{"name":"【アナウンス】","text":"「それも当然、なにを隠そう先の薬……##魔界におられる、ある方からの差し入れで、##全身性感帯にする媚薬なのはもちろん――」","type":"TXT"},{"name":"【アナウンス】","text":"「強力な筋弛緩効果もあるのです！」","type":"TXT"},{"name":"【アサギ】","text":"（ぐっっ……そんな、ことだろうとっ……##思ったわよぉっ……んっ、ああぁぁっ！）","type":"TXT","id":"v_SR253_0003","src":"/img/common/voice/ogg/v_SR253_0003.967b6b9f034787be673b0ae758b2b7fa.ogg"},{"name":"","text":"　空気に触れているだけでも感じてしまう、##敏感極まりない性感帯に作り変えられた肌を、##粘ついた触手がねっとりと撫で上げてゆく。","type":"TXT"},{"name":"","text":"　身体の表面を電流が這い回るような刺激、##それはそのまま快感となって身体に食い込み、##視界が激しい火花を散らして明滅する。","type":"TXT"},{"name":"【アサギ】","text":"「んくっっ、くひあぁぁぁっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR253_0004","src":"/img/common/voice/ogg/v_SR253_0004.c2561374e85ce568ef9447686cd6d81f.ogg"},{"name":"【アナウンス】","text":"「気持ちよくなりたいのに動けない身体、##それを優しく、時に激しく愛撫してくれる、##この孕ませ得意な触手ちゃん――」","type":"TXT"},{"name":"【アナウンス】","text":"「アサギをこのようにした薬との相性は、##いったいいかなるものとなるのか……##皆様、心行くまでご観賞ください！！」","type":"TXT"},{"name":"","text":"　観衆の大歓声が降り注ぐ中で、##抵抗もままならないアサギは触手に抱かれ、##その身を好き放題に弄られてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR253b","src":"/img/pc/hello_script/ev/M/SR253b.7c8fcb260f49d0cc69bbde3027de6dd1.jpg"},{"name":"【アサギ】","text":"「ふぅぅっっ……離しなさい、このっ……##んっ、はぁぁっ……あんっっ……」","type":"TXT","id":"v_SR253_0005","src":"/img/common/voice/ogg/v_SR253_0005.ef4e169fc71878ba8388f05055d9732e.ogg"},{"name":"","text":"　ビクともしない身体に力を込めると、##それを阻害するように触手の身体がうねり、##腕のように野太い一本の触手を形成する。","type":"TXT"},{"name":"","text":"　太ももを撫でながら、その間を潜り、##素股させるように抽挿を繰り返しながら、##表面の粘液を絡みつかせてきた。","type":"TXT"},{"name":"【アサギ】","text":"（ふぐうぅぅっっっ！？##なっ、にひぃっ……んぁっ、うぅっっ……##こんな、痺れてぇ……ひぃんっっ！）","effect":"ef02","type":"TXT","id":"v_SR253_0006","src":"/img/common/voice/ogg/v_SR253_0006.210c0e9214be63123aa49363a27b3a87.ogg"},{"name":"","text":"　ニチャニチャと響く粘着質な水音、##その音とともにヌルついた刺激を刻み込まれ、##淫裂が痺れるような疼きを発し始める。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっっ……んっ、あぁ……そ、こぉっ……##うくっ、ふぅぅ……や、めぇ……んぅっ！」","type":"TXT","id":"v_SR253_0007","src":"/img/common/voice/ogg/v_SR253_0007.49af9c03f236a2adc365dd6d9b557ad0.ogg"},{"name":"","text":"　甘い声をもらしそうになりながら、##なんとかそれを堪えて身を悶えさせ、##素股刺激から逃れようと暴れる。","type":"TXT"},{"name":"","text":"　だが、腰を捩れば股間が触手に擦れ、##熱い疼きは次第に広がってゆくようだった。","type":"TXT"},{"name":"","text":"　離れようともがいているはずなのに、##自ら押しつけるような仕草で腰を振り、##触手に淫裂を舐め上げさせ、吐息が蕩ける。","type":"TXT"},{"name":"【アサギ】","text":"「んっはぁぁぁ……んふぅぅ、あんっ……」","type":"TXT","id":"v_SR253_0008","src":"/img/common/voice/ogg/v_SR253_0008.46b34829e863ecd12c9283f57401ecb4.ogg"},{"name":"","text":"　熱く吐息をもらし、唇が唾液を引く。##触手の動きを感じ、背筋がゾクッと震え、##陶酔したような潤んだ瞳になってしまう。","type":"TXT"},{"name":"","text":"　が、すぐにその状態に気づき、##慌てて顔を引き締め、再び腰を捩るが、##そうすると疼きはさらに強くなってゆく。","type":"TXT"},{"name":"【アサギ】","text":"（これが、あの媚薬のっ……あぅんっっ！##本当、厄介な効果だわっ……あぐっっ、##んぁおっっ、んっふぅぅぅっっ……）","type":"TXT","id":"v_SR253_0009","src":"/img/common/voice/ogg/v_SR253_0009.4cacd6dc6b693e834739076d013d46e4.ogg"},{"name":"","text":"　触手は大陰唇をこじ開けて股間に食い込み、##小陰唇やクリトリスを舐め上げるようにして、##何度もデリケートゾーンを刺激してくる。","type":"TXT"},{"name":"","text":"　だが、それで生まれる激しい疼きは、##粘膜を伝うようにして膣肉の奥へと広がり、##狭まった膣道を内側からくすぐってくる。","type":"TXT"},{"name":"","text":"　肉襞が蕩け、蜜汁が滴り落ち、##こじ開けられずとも淫裂は勝手に緩んで、##極太触手を食い込ませるようになっていた。","type":"TXT"},{"name":"【アサギ】","text":"（ほぉぉっ……奥っ、がぁぁ……あぐぅっ！##こんな、熱くぅぅ……んくっ、あぁぁっ……##もっとぉぉっ！　奥も擦ってぇっ……）","type":"TXT","id":"v_SR253_0010","src":"/img/common/voice/ogg/v_SR253_0010.8653e55e058c3508de95d0ba25866c8d.ogg"},{"name":"","text":"　できることなら、挿れて欲しい――。","type":"TXT"},{"name":"【アサギ】","text":"「――――っっ！！」","effect":"ef02","type":"TXT","id":"v_SR253_0011","src":"/img/common/voice/ogg/v_SR253_0011.69a0c15046d8e599e6d4529930b4d248.ogg"},{"name":"","text":"　そんな思いが頭を掠めた瞬間、##冷水を浴びせられたように背筋が凍った。","type":"TXT"},{"name":"【アサギ】","text":"（っ……だめっ……しっかりしなさいっ！##意識を保つのよ、アサギ――）","type":"TXT","id":"v_SR253_0012","src":"/img/common/voice/ogg/v_SR253_0012.359fb60298538003210e39277f9748b8.ogg"},{"name":"","text":"　薬による錯覚だ、惑わされるな。##そう懸命に言い聞かせながら唇を噛み、##快感と疼きに抗おうと全身を強張らせる。","type":"TXT"},{"name":"","text":"　だが――そんなアサギの抵抗を見て、##大観衆は触手の動きに焦れったさを感じ、##歓声にも怒声が混じりだしていた。","type":"TXT"},{"name":"【客１】","text":"「おいおいっ、ずっとそのままかぁっ！？」","type":"TXT"},{"name":"【客２】","text":"「さっさと突っ込んでよがらせろや！##取り得はそれなんだろうがよぉ！」","type":"TXT"},{"name":"","text":"　そんな客の怒声が聞こえたのか、##はたまた触手自身が頃合いと見たのか――。","type":"TXT"},{"name":"【アサギ】","text":"「んはぁぁぁ……あぐっ、あうぅぅっ！？##まっっ、な、膣内にぃっ……いひぃんっ！」","type":"TXT","id":"v_SR253_0013","src":"/img/common/voice/ogg/v_SR253_0013.84ad5286eeead3737080791c6058cf80.ogg"},{"name":"","text":"　触手はのたうつように蠢き、方向を変え、##潤んだアサギの膣口へ先端を突きつける。","type":"TXT"},{"name":"","text":"　硬い肉塊が押しつけられるや、##刺激を求めて潤み蕩けていたアサギの牝肉は、##むしゃぶりつくようにそれを咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR253c","src":"/img/pc/hello_script/ev/M/SR253c.ad5f88887ad5ba126b8fc1cbe0477e2f.jpg"},{"name":"","text":"　――ジュルッッ、グチュゥゥッッッッ！##ヌチュッッ、ジュポッ、グチュゥゥンッッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んぉほおぉっっ、おぐぅぅぅっっっ！？」","type":"TXT","id":"v_SR253_0014","src":"/img/common/voice/ogg/v_SR253_0014.b5a5bdef472a0907dcbe59d24fa1bfbe.ogg"},{"name":"","text":"　自らの身体の反応に驚きながら、##突き抜ける心地よさと充足感に喘がされ、##ゾクゾクッと背筋を震えさせてしまう。","type":"TXT"},{"name":"【アサギ】","text":"（ふぐぅぅっっ……おっ、おごぉっっ……##ご、れぇぇ……んぁうぅっっ！##あ、暴れっすぎぃぃっっ！！）","type":"TXT","id":"v_SR253_0015","src":"/img/common/voice/ogg/v_SR253_0015.15328d2fed5280840e88670f16183900.ogg"},{"name":"","text":"　貫かれた――いや、咥え込んだ触手は、##蕩けた肉襞に包まれながら最奥まで達し、##子宮口を叩くようにして暴れ回る。","type":"TXT"},{"name":"","text":"　先端部分だけを捻り、その動きでポルチオを##掻き抉り、突き捏ね、その口を開けとばかり、##アサギの牝急所を的確に突き上げていた。","type":"TXT"},{"name":"【アサギ】","text":"「んぎゅっっ、あひっっ、ひいぃぃっ！？」","type":"TXT","id":"v_SR253_0016","src":"/img/common/voice/ogg/v_SR253_0016.ea9966f813980f56a2d4dda186f4ec76.ogg"},{"name":"","text":"　ヒクつく子宮口は叩かれるたびに緩み、##擦られ快感に悶える牝肉は涎を垂らすように、##大量の牝蜜をもらして肉棒に塗してゆく。","type":"TXT"},{"name":"","text":"　それを塗りつけるように、##触手はさらに激しく蠢いて女体を責め立て、##アサギは声を我慢できず、叫んでしまう。","type":"TXT"},{"name":"【アサギ】","text":"「くひぃぃっっ、あひぃぃっっっ！！？##んらっっ、らかっっ、おっぐぅぅっっ！##奥っ、ジュボジュボッッ、するなぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0017","src":"/img/common/voice/ogg/v_SR253_0017.113858e5c94e1d5fa7aabb48f49141b8.ogg"},{"name":"【客１】","text":"「ひゃーはははっっ！##それだよそれぇっ、おっとやっちまえ！」","type":"TXT"},{"name":"","text":"　アサギの嬌声に歓声が沸き、##男どもの下卑た声がアサギに羞恥を与える。","type":"TXT"},{"name":"","text":"　だが、恥じらう余裕すら与えられない。","type":"TXT"},{"name":"【アサギ】","text":"「おぐっっ、はあぁぁぁぁ……んぃぃっっ！？##ひゃめっっ、それぇもだめぇぇえっっ！」","type":"TXT","id":"v_SR253_0018","src":"/img/common/voice/ogg/v_SR253_0018.f82b596ac94b2c8bb27d6d98d5a53d8a.ogg"},{"name":"","text":"　今度は長いストロークで膣内全体を擦り、##アサギの熟れた身体を昂ぶらせてくる。","type":"TXT"},{"name":"","text":"　膨らんだ亀頭のような触手の瘤が、##クリトリスを膣内から圧迫刺激し、##Ｇスポットが痺れるほどに抉り叩かれる。","type":"TXT"},{"name":"","text":"　触手に抱かれたままで腰は跳ね躍り、##たちまち染みだした愛液の滝が、##抽挿に合わせて触手に掻きだされていた。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、ぐぅぅぅっっっ……ご、のぉっ……##んっ、んくぅぅっっっ……」","type":"TXT","id":"v_SR253_0019","src":"/img/common/voice/ogg/v_SR253_0019.cd84e852022cfedbeb51353272231fb1.ogg"},{"name":"","text":"　ビジャッ、ブシャァッと響く、##粘液とは思えない音に顔を赤くしながら、##だらしなく緩む牝穴を懸命に引き締める。","type":"TXT"},{"name":"","text":"　けれど、そうすると触手はより強く、##柔らかな肉襞で包み込むように締めつけられ、##抽挿によって何度も扱かれてゆく。","type":"TXT"},{"name":"","text":"　快感に震える触手肉棒は暴れ回り、##それによって膣内は不規則なリズムで叩かれ、##アサギは無様な叫びを声高に奏でてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「んぉっっっ、ほぐああぁぁぁあっっっ！？##んぁぃっっ、ぞんっっ、らあぁぁっっ！##よ、弱いとこっっ、こするなぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR253_0020","src":"/img/common/voice/ogg/v_SR253_0020.19bc84170cb8a7a937b218827d0dadc1.ogg"},{"name":"【客２】","text":"「ぎゃはははっ！##触手に弱ぇとこ見つけられてやがる！」","type":"TXT"},{"name":"【客３】","text":"「相性バッチリじゃねーかよ！」","type":"TXT"},{"name":"","text":"　勝手なことばかり叫ぶ観衆たちの言葉に、##キッと瞳を鋭くし、そちらを睨もうとする。","type":"TXT"},{"name":"","text":"　だが――その尖らせた瞳は数秒も持たず、##ポルチオを叩かれＧスポットを抉られ、##瞬く間に蕩けさせられた。","type":"TXT"},{"name":"【アサギ】","text":"「んっぐぅっっ……いひっ、ああぁぁぁ……」","type":"TXT","id":"v_SR253_0021","src":"/img/common/voice/ogg/v_SR253_0021.a7cb19b6bc35964b7675a437f1ce5179.ogg"},{"name":"","text":"　抽挿のたび、触手の極太亀頭はしっかりと、##膣口まで引き戻されて粘膜襞を拡張し、##ミチミチと軋む音を奏でさせる。","type":"TXT"},{"name":"","text":"　限界以上に肉穴をこじ開けられる感触。","type":"TXT"},{"name":"","text":"　つまりは触手に開発されている感触に、##アサギは屈辱を覚えながらも感じてしまい、##自由な腰が激しく暴れ回っていた。","type":"TXT"},{"name":"【アサギ】","text":"「ああっっ、おぉぉぉぉんっっ……##こ、こんなものでぇぇぇ……あ、喘ぐ、##にゃんへぇぇえ……んっぐぅぅっ！」","type":"TXT","id":"v_SR253_0022","src":"/img/common/voice/ogg/v_SR253_0022.fd95ba617e6a51859f82f1deee1bdb04.ogg"},{"name":"","text":"　その動きは膣内の快感をより高め、##アサギをよりみっともなく喘がせ、##アリーナの歓声を煽ってゆく。","type":"TXT"},{"name":"【アサギ】","text":"「おうっっ、おっっ、おおぉぉぉっっっ！！」","type":"TXT","id":"v_SR253_0023","src":"/img/common/voice/ogg/v_SR253_0023.1ed2f2032bd0c82e32ad52024997f1f6.ogg"},{"name":"","text":"　獣の咆哮じみた牝特有の喘ぎ声は、##アサギの矜持を傷つけながら快感を高め、##身体が無意識に膣穴を締めつけてしまう。","type":"TXT"},{"name":"","text":"　その刺激は触手とアサギ、##互いの快感を相互作用で膨れ上がらせ、##官能の昂ぶりは抑えきれなくなっていた。","type":"TXT"},{"name":"【アサギ】","text":"（まっ……ずっ……ぅいぃぃっ……んくっ、##またっっ、わら、ひぃぃぃぃっ！！）","type":"TXT","id":"v_SR253_0024","src":"/img/common/voice/ogg/v_SR253_0024.f825c17835c4a693165e52d985ba040d.ogg"},{"name":"","text":"　薬の効果があるにせよ、##挿入からさほどの時間を経ずに、##アサギは絶頂の気配を感じてしまう。","type":"TXT"},{"name":"","text":"　とっさに唇を噛んで手を握り締め、##その欲望に抗おうとする。けれど――。","type":"TXT"},{"name":"【アサギ】","text":"「んぎっっ、ぐっっ……くふぅぅぅっ……##んぃっっ……ひああぁぁあっっっっ！！？##はひっっ、んぐっっ……おぉぉぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0025","src":"/img/common/voice/ogg/v_SR253_0025.9b81673de615426b56ace2883fa53bd2.ogg"},{"name":"","text":"　狭まった肉壺の刺激に触手は身悶え、##膣内のあちこちを叩きながら抽挿を繰り返し、##治まるどころか官能の波は膨れ上がる。","type":"TXT"},{"name":"","text":"　隠そうと努力することすらできず、##触手を咥え込んだ股間を見せつけるように、##アサギは激しく腰を跳ねさせ――。","type":"TXT"},{"name":"【アサギ】","text":"「あぐっっ、ああぁぁっ、だめぇぇえっっ！##らめっ、これぇらめぇぇえぇっっっ！」","type":"TXT","id":"v_SR253_0026","src":"/img/common/voice/ogg/v_SR253_0026.9b978daecf208857a7f7d2c02f52094e.ogg"},{"name":"","text":"　ひと際大きく叫びながら腰を突きだすと、##膝を震わせ蜜汁を撒き散らしながら、##全身を強張らせて括約筋を締めつけた。","type":"TXT"},{"name":"","text":"　刹那、触手も大きく膨れ上がり――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR253d","src":"/img/pc/hello_script/ev/M/SR253d.2e9a9f4ae3353769ef0bc73c9ff14fff.jpg"},{"name":"","text":"　――ビュクビュクビュクゥゥゥ――ッッ！##ビクッッ、ビクンッ、ドプドプドプゥッ！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ひっぐぅぅぅぅぅ――――っっっ！！##ほひっっっ、おひいぃぃんっっっ！##んひぃっっ、ひぐっっ、おおぉぉっっ！」","type":"TXT","id":"v_SR253_0027","src":"/img/common/voice/ogg/v_SR253_0027.8d5ab35246aacb3a4afe2f6ee20df2f8.ogg"},{"name":"","text":"　ただでさえ極太の触手が、##射精の膨らみによってさらに大きく膨張し、##膣内へ大量の汚液をブチ撒けてゆく。","type":"TXT"},{"name":"【アサギ】","text":"（んぁっっっづううっぅぅっっっ！！？##あひゅぃっ、おっぐぅぅっっ！##オマンコぉぉっ……おぐっぎでるぅぅっ！）","effect":"ef02","type":"TXT","id":"v_SR253_0028","src":"/img/common/voice/ogg/v_SR253_0028.cbd08d62cc26696af38059fb4f878822.ogg"},{"name":"","text":"　大量の蝋が迸ったかのような熱さが広がり、##濃厚な粘り気が肉襞に絡みついて潰れ、##プチュプチュと卑猥な感触を染み込ませる。","type":"TXT"},{"name":"","text":"　そのすべての感覚に背筋を震わせ、##限界を超えたアサギの理性は真っ白に眩み、##全身はビクンッビクッと痙攣を繰り返す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"（んぉっ、おっっ、おほぉぉっっっ……##イッッ、イッでぇぇっ、りゅぅぅっっ！##んぅイグッッ、イクイクイクぅぅぅっっ！）","type":"TXT","id":"v_SR253_0029","src":"/img/common/voice/ogg/v_SR253_0029.f46e9ff23ad5df10d70740dfefc1df35.ogg"},{"name":"","text":"　ドクドクと脈打つ肉塊の感触が、##粘膜を介して刻み込まれるように伝わった。","type":"TXT"},{"name":"","text":"　牡欲を牝肉の最奥にしっかりと注がれ、##蹂躙された恥辱を噛み締めながらも、##身体と心は快楽を貪ってしまう。","type":"TXT"},{"name":"","text":"　いけないと思っているのに、##背徳感と被虐欲、すべてが快感と混ざり、##脊髄を駆け抜け、脳髄を蕩けさせていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「んっおおおっ、おまっ、んっ、こおぉぉっ！##イグッッ、イグッッ、イグぅぅ――っっ！##んぃっくぅっっっ、いひぃぃっっっ！！」","type":"TXT","id":"v_SR253_0030","src":"/img/common/voice/ogg/v_SR253_0030.e2a61a9819f6d817c39f59f711bbc819.ogg"},{"name":"","text":"　意識が飛びかけ、##それでも喉が枯れるほどに喘ぎ叫び、##四肢が千切れんばかりに全身が暴れる。","type":"TXT"},{"name":"","text":"　射精しながら触手が暴れ、子宮口を抉る。##その感覚に神経は痺れさせられっ放しであり、##触手に支配されていくような気分だった。","type":"TXT"},{"name":"【アサギ】","text":"（あっ、あぁぁっっ……ぅぐぅぅっっ……##これぇぇっ……ほん、とっ……らめぇ……）","type":"TXT","id":"v_SR253_0031","src":"/img/common/voice/ogg/v_SR253_0031.0ff66177e8a746c38eb3452b7e320fc5.ogg"},{"name":"","text":"　下腹部を波打たせて膣肉を引き締め、##伝わる甘い刺激に背筋がゾクゾクと震える。","type":"TXT"},{"name":"","text":"　思わず表情まで蕩けさせてしまい、##観客席からはドッと嘲笑が溢れ広がった。","type":"TXT"},{"name":"【客１】","text":"「その調子で、もっとイカせなぁっ！##狂い死ぬくらいイカせて、よがらせろぉ！」","type":"TXT"},{"name":"","text":"　そんな観客の声に応え、##触手がさらに激しく動きだす――。","type":"TXT"},{"name":"","text":"　本能がそう感じたアサギは、##思わず身を強張らせて衝撃に備え、##怯えたように小さく震える。","type":"TXT"},{"name":"","text":"　だが――予想に反し、##ようやく射精を終えた触手は胎内で蠢き、##膣内を這い回るように擦ってゆく。","type":"TXT"},{"name":"【アサギ】","text":"（んぅっ……な、にを……これ……##この、感触はぁ……んんぅっっ！？）","type":"TXT","id":"v_SR253_0032","src":"/img/common/voice/ogg/v_SR253_0032.20e8317cbb6fa8f9525d5abbf485edb0.ogg"},{"name":"","text":"　触手が激しい動きをやめたことで、##緩やかに戻ってきた冷静な感覚を、##膣内に少し集中させてみる。","type":"TXT"},{"name":"","text":"　それではっきりと気がついた。##蠢いているのは触手ではなく、##触手から伸びる別のなにかの存在だ。","type":"TXT"},{"name":"","text":"　だが、感触は凄まじく触手に似ており、##それよりはやや細くて短い。","type":"TXT"},{"name":"","text":"　それでも触手と同じような動きで、##膣内を耕すように食い込み、這い回って、##子宮の奥へと潜るように進んでくる。","type":"TXT"},{"name":"【アサギ】","text":"（まさか、これ――しょ、触手のっ……##触手の幼体じゃ……ひっっ、やぁぁっ！？）","type":"TXT","id":"v_SR253_0033","src":"/img/common/voice/ogg/v_SR253_0033.7e6d2eb1e3bc98191269641d3766a119.ogg"},{"name":"","text":"　そう気づいたと同時、##おぞましさに背筋がざわついたが、##もはやその動きは止められない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR253e","src":"/img/pc/hello_script/ev/M/SR253e.688f7ad90e50728868d819225600586d.jpg"},{"name":"【アサギ】","text":"「やっ、めぇ……んっ、おあぁぁぁっっ！？」","type":"TXT","id":"v_SR253_0034","src":"/img/common/voice/ogg/v_SR253_0034.44f736e25a2ff0db493996c11d6708e4.ogg"},{"name":"","text":"　先の射精こそが幼体の種だったのか、##それともそれを呼び水にして、##触手から幼体が分かれているのだろうか。","type":"TXT"},{"name":"","text":"　すでに胎内には何十もの感触が蠢き、##粘膜を捏ね回すようにくねりながら、##膣肉をくすぐり、子宮口へ潜ってゆく。","type":"TXT"},{"name":"","text":"　こじ開けられるでも、貫かれるでもない。##ヒクつき、口をパクパクと開閉させるそこへ、##吸い寄せられるように感触が這っていた。","type":"TXT"},{"name":"【アサギ】","text":"（んっぐぅっっっっ！？　いま、どこをっ……##ぐっっ、くふぅぅっっ……と、とにかく、##膣内ぁ……膣内から、追いださないと――）","type":"TXT","id":"v_SR253_0035","src":"/img/common/voice/ogg/v_SR253_0035.fbe94b21244292460d781d3a6fd7d157.ogg"},{"name":"","text":"　だが、見えない胎内のことなど、##外から見ているだけではなにもわからない。##手は届かないし、そもそも塞がれている。","type":"TXT"},{"name":"","text":"　腰を捩り、括約筋を懸命に操作しても、##膣内の粘膜をくねらせるほどではない。","type":"TXT"},{"name":"","text":"　アサギが懸命に腰を跳ねさせている、##その無駄な努力を嘲笑うこともなく、##触手の幼体は子宮頚管を這い進む。","type":"TXT"},{"name":"【アサギ】","text":"「ひぐっっ、くあぁぁあぁんっっ！##やべっっ、は、入るっっ……うぅぅんっ！」","type":"TXT","id":"v_SR253_0036","src":"/img/common/voice/ogg/v_SR253_0036.715e91d1e26a889442d7e0c320d725c0.ogg"},{"name":"","text":"　グチュグチュと音を立てて粘膜を掻き分け、##頚管を潜り抜けた幼体が子宮に押し入り、##ヌルゥッと擦られる感触が迸った。","type":"TXT"},{"name":"","text":"　見えない何かに犯されている感覚が、##痛みもなく子宮を撫で回して快感をもたらし、##アサギは視界を眩ませ、頭を跳ね上げた。","type":"TXT"},{"name":"【アサギ】","text":"「んぉっぐぅぅぅっっ！　くひぃぃっっ……##おぐっっ、子宮っっぎでるぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0037","src":"/img/common/voice/ogg/v_SR253_0037.07b172dc536b246c4189dca032808ed1.ogg"},{"name":"","text":"　その中でも自由奔放に蠢く触手幼体は、##奥まった子宮壁にベッタリと張りつくと、##その場で口を広げ、粘膜を吸い上げてくる。","type":"TXT"},{"name":"【アサギ】","text":"（あああぁぁあっっっ！　じっっぎゅぅっっ！##ずごいぃっっっ、吸っちゃやあぁぁぁっ！）","type":"TXT","id":"v_SR253_0038","src":"/img/common/voice/ogg/v_SR253_0038.c3e7446c01bd5915ea42663af35beb3f.ogg"},{"name":"","text":"　刺激にまたも大きく腰が跳ねる。##子宮を内側から吸い上げられるという、##未曽有の経験はもちろんのこと――。","type":"TXT"},{"name":"","text":"　先ほど注がれた精液を餌にしているのか、##それを取り込みながら、大きくなってゆく。##その感覚が伝わり、背筋が震えて止まない。","type":"TXT"},{"name":"","text":"　そうしてアサギが暴れている間にも、##幼体は次々と子宮頚管を乗り越え、##子宮は瞬く間に触手幼体で埋め尽くされた。","type":"TXT"},{"name":"【アサギ】","text":"「んっぎいぃぃっっっ、いっだあぁぁぁっ！？##おにゃっ、がぁぁぁっ……はぐぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0039","src":"/img/common/voice/ogg/v_SR253_0039.bc00c1209379181e7591f1b01e3b1f4a.ogg"},{"name":"","text":"　妊婦のように大きく膨らんだ腹を指摘し、##観衆たちが雪崩のような歓声を響かせる。","type":"TXT"},{"name":"","text":"　だがアサギはもはや、##そんなことを気にする余裕などない。","type":"TXT"},{"name":"","text":"　子宮口に突き立った触手が躍動し、##新たな精液を吐きだし、注ぎ込んでくる。","type":"TXT"},{"name":"","text":"　幼体たちがそれを胎内で吸い上げ、##膨らむ感触に快感と怖気を味わわせながら、##アサギの身体を急激に変化させてゆく。","type":"TXT"},{"name":"【アサギ】","text":"「んっっ、らひぃっ、なにいぃぃっっ！？##んぉっっ、ああぁぁっっ、嘘おぉぉっっ！」","type":"TXT","id":"v_SR253_0040","src":"/img/common/voice/ogg/v_SR253_0040.ce23da5eeb2e854a190eafd57cc9cd2d.ogg"},{"name":"","text":"　子宮を満たすだけでなく、##おそらくは触手の吐きだす粘液自体に、##対象を改造する効果があるのだろう。","type":"TXT"},{"name":"","text":"　触手の表面に浮かんだ液体が絡みつき、##膣内へ溶け込んでゆくたびに身体が熱くなり、##胸がジクジクと疼きだし――。","type":"TXT"},{"name":"【アサギ】","text":"「おっっ、おっぱいいぃぃっっっ！？##いやあぁぁぁっっっっ！」","type":"TXT","id":"v_SR253_0041","src":"/img/common/voice/ogg/v_SR253_0041.b4e300409bbe6e905f2776128f336a92.ogg"},{"name":"","text":"　ただでさえボリュームたっぷりな乳房が、##妊娠を錯覚したように乳腺を膨らませ、##目に見えて腫れ膨らんでしまう。","type":"TXT"},{"name":"","text":"　止めようもなくそれを見せつけられ、##言葉もだせずにいるアサギの胸元へ、##体外に残っていた触手が伸びてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR253f","src":"/img/pc/hello_script/ev/M/SR253f.5a5c5ecbd8edc3652b86fa5b8ae37481.jpg"},{"name":"【アサギ】","text":"「んぉうううぅっぅっっっ！？##やべっっ、ろおぉぉぉっっほおぉぉっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0042","src":"/img/common/voice/ogg/v_SR253_0042.a1658d842425a740e2eee6e8e575ab7a.ogg"},{"name":"","text":"　搾乳機のように乳房に吸いついた触手は、##胸全体をキツく締めつけ、吸い上げると同時、##吸盤を蠢かせ、乳丘を揉みしだいてゆく。","type":"TXT"},{"name":"","text":"　張りつめた乳房は先ほどまで以上に過敏で、##少しの蠢きにさえ全身は跳ねて反応し、##頭が真っ白に染まるほどの快感に包まれた。","type":"TXT"},{"name":"【アサギ】","text":"（んっあぁぁぁっっっ、だめえぇぇっっ！##こ、れぇぇっっ、本当っ……おぐぅっっ！）","type":"TXT","id":"v_SR253_0043","src":"/img/common/voice/ogg/v_SR253_0043.2725c58e4649f076a5e71190494bd561.ogg"},{"name":"","text":"　乳房の快感に身を委ねそうになると、##野太い触手が再び抽挿を繰り返して、##膣肉を穿り返して意識を覚醒させてくる。","type":"TXT"},{"name":"","text":"　その刺激に母体が感極まっていることを##察したように、子宮内の触手幼体も蠢いて、##粘膜壁を這い回り、小さく跳ね震えた。","type":"TXT"},{"name":"【アサギ】","text":"「ふぎぃぃっっっ、あぐっっ、おぉぉぉ……##し、子宮ぅぅっ……痺れ――んぉうっっ！」","type":"TXT","id":"v_SR253_0044","src":"/img/common/voice/ogg/v_SR253_0044.042d32504b9d0961b0e9d784607524f0.ogg"},{"name":"","text":"　無数の個体の微振動に子宮が揺らされ、##開発されたポルチオがたちまち欲情し、##快感の電流が下腹部を突き抜ける。","type":"TXT"},{"name":"","text":"　だが、声の乱れの原因はそれではなく、##微振動直後に触手が弾け、子宮内を満たすほど##大量の粘液をブチ撒けたことだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「んああぁぁっっっっ、あぢゅっっっ……##あひいぃぃぃんっっっ！！　おぁっっ……##オマンコォォッ、おがひぃぃっっっ！」","type":"TXT","id":"v_SR253_0045","src":"/img/common/voice/ogg/v_SR253_0045.6e5b5afe412ee6edce79a8781464d5fd.ogg"},{"name":"","text":"　精液にも媚薬効果があるのは間違いない。##浴びせられた瞬間、子宮が焼けるように熱く、##ドロドロと蕩けだしてゆくのがわかる。","type":"TXT"},{"name":"","text":"　腰砕けになって脱力した下半身は、##無数の触手が我が物顔で蹂躙しており、##溢れる蜜汁は彼らの餌食になっていた。","type":"TXT"},{"name":"【アサギ】","text":"「おぁっっ、あぐっっ、んぁうぅぅっっ！！##んんふぅぅっっっ、おっほおぉぉぉ……」","type":"TXT","id":"v_SR253_0046","src":"/img/common/voice/ogg/v_SR253_0046.aeb21ec90d7459ca2e733a64a38e223f.ogg"},{"name":"","text":"　全身はどんどん過敏に研ぎ澄まされ、##そこに快感が波紋のように広がり、##身体の奥底へ折り重なり、溜まってゆく。","type":"TXT"},{"name":"","text":"　理性はあれども機能はしておらず、##本能と意識は乳悦と膣悦に集中しきって、##全身が小刻みな痙攣を繰り返す。","type":"TXT"},{"name":"【アサギ】","text":"（もっっ、ほっ……もぉっ、ひゃめっっ……##こぇっ、むひっ……む、いぃぃ……##れ、れっひゃ、ひ……ひぐっ、あぁぁ……）","type":"TXT","id":"v_SR253_0047","src":"/img/common/voice/ogg/v_SR253_0047.8abaf0bec57c14e5a4a5067f31d71431.ogg"},{"name":"","text":"　ブルブルッ、ガクッガクッと身体が暴れ、##そのときが迫っているのを感じる。","type":"TXT"},{"name":"","text":"　絶対に我慢などできない、不可能だ――。","type":"TXT"},{"name":"","text":"　そう判断したアサギの冷静な思考は、##ギリギリで堪えていた理性を切り離し、##溢れ返った快感の奔流に身を委ねてしまう。","type":"TXT"},{"name":"","text":"　たちまち、本能に忠実な肉体は強張り、##括約筋を締めつけながら背筋を跳ねさせ、##押し寄せた肉悦に溺れてゆく――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR253g","src":"/img/pc/hello_script/ev/M/SR253g.3cf73925f147a6d6ca8b7770a2b95882.jpg"},{"name":"【アサギ】","text":"「ふぎうぅぅぅっっっっっ！！！！##んぐっっっ、イッッぐぅぅぅんっっっ！##んぃっっ、イグッッ、ああぁぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR253_0048","src":"/img/common/voice/ogg/v_SR253_0048.63151b7eb833277526d6b680c2a1ea58.ogg"},{"name":"","text":"　ドクンッッと胸の奥でなにかが弾け、##張りついた触手搾乳機の内側へと、##白濁の迸りが甘い香りとともに噴き上がる。","type":"TXT"},{"name":"","text":"　噴きだすたびに乳腺がポンプのように跳ね、##ニプルが大きく孔を広げてミルクをもらし、##そのたびに狂おしいほどの快感が流れ込む。","type":"TXT"},{"name":"","text":"　吐きだしたミルクの量だけ肉悦が返り、##乳首で絶頂し、揉みしだかれる乳房で絶頂し、##その波は下腹部や脳天へと広がっていた。","type":"TXT"},{"name":"【アサギ】","text":"（んぃっぐぅぅぅっっっ！？##イグイグイグイグッッッ、んぁおうぅっっっ！##ほぉっっ、おっほぉぉぉんっっっっ！！）","effect":"ef02","type":"TXT","id":"v_SR253_0049","src":"/img/common/voice/ogg/v_SR253_0049.6771dc560c38cd0928cdad2839b29745.ogg"},{"name":"","text":"　胸を反らして乳房を跳ね躍らせ、##何度も白濁を吐きだしながら腰を振り、##股間からは牝潮を撒き散らすアサギ。","type":"TXT"},{"name":"【アナウンス】","text":"「ご覧いただけたでしょうか！##アサギの吐きだす母乳こそが魔薬、##最高級のミルクになるのですっっ！」","type":"TXT"},{"name":"","text":"　最強の対魔忍がミルク製造機に堕ちた、##触手のパートナーという地位に落ちぶれた、##そしてアリーナの虜囚でもある――。","type":"TXT"},{"name":"","text":"　そんなアナウンスの宣言を聞いて、##観衆たちが大声で喝采を響かせる。","type":"TXT"},{"name":"【客２】","text":"「おおおおっっっ！##そのミルク、俺らにも味わわせろぉぉ！」","type":"TXT"},{"name":"","text":"　最高級の、さらに品種改良までされた、##魔薬ミルクの搾り立てである。","type":"TXT"},{"name":"","text":"　それも最強の対魔忍から採れたとあれば、##観客たちもその快楽を味わいたいのだ。","type":"TXT"},{"name":"","text":"　だが――快感に応じてミルクを噴き上げる、##そんな生きた機械にされたアサギはもはや、##絶頂のたびにミルクを搾られるのである。","type":"TXT"},{"name":"","text":"　その役目を担った触手は、##続けてアサギにミルクを吐きださせる。","type":"TXT"},{"name":"【アサギ】","text":"「いひぃっっっ、もっっ、もぉやぁぁっっ！##やめっっらめぇぇっっ、いぐぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR253_0050","src":"/img/common/voice/ogg/v_SR253_0050.69f7445e5f7dd88062d745af87c89d58.ogg"},{"name":"","text":"　乳房を揉みしだかれるたびに全身が跳ね、##ブルンッと大きく震えた乳房の先から、##濃厚ミルクがビュルビュルと噴きだした。","type":"TXT"},{"name":"","text":"　無論、胎内には触手精液が溢れ返り、##それが粘膜へ染み込んで身体を作り変え、##アサギの身体は最適化されてゆく。","type":"TXT"},{"name":"","text":"　絶頂に伴うミルク製造機へと、##絶頂するたびに作り変えられていくのだ。","type":"TXT"},{"name":"【アサギ】","text":"「出りゅっっっっ、ミルクぅぅっっっ！##ビューッて、れひゃうぅぅっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR253_0051","src":"/img/common/voice/ogg/v_SR253_0051.0c736ca54a53c11b4834d51dbcaaa7e8.ogg"},{"name":"","text":"　胸揉みと膣内射精によって幾度も絶頂し、##そのたびに母乳と牝潮を噴きだすその身は、##快楽によって完全に蕩け落ちていた。","type":"TXT"},{"name":"","text":"　続いて理性が、そして意識が――。","type":"TXT"},{"name":"","text":"　ゆっくりと蕩かされて闇に流れ落ち、##快感に満たされて、アサギは瞳を閉じる。","type":"TXT"},{"name":"【アサギ】","text":"「んひっっ、ひへぇぇぇ……まら……##ひぐっ、みりゅくぅ……んへぇぇ……」","type":"TXT","id":"v_SR253_0052","src":"/img/common/voice/ogg/v_SR253_0052.0c082f0eb6af61481b8088802638a96b.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　とても意識を保っていられない絶頂の中、##闇の中でアサギは、女の声を聞いた。","type":"TXT"},{"name":"【？？】","text":"『さすがね、最強の対魔忍さん……##これからももっと愉しんで、##もっとミルクを生んでちょうだいな……』","type":"TXT"},{"name":"【アサギ】","text":"（な……に……もの、なの……）","type":"TXT","id":"v_SR253_0053","src":"/img/common/voice/ogg/v_SR253_0053.4ac68c5f539d0be44f657afad3f02e90.ogg"},{"name":"","text":"　それを確認しようとするも意識が持たず、##アサギのすべては闇に呑み込まれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c424",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR231a","src":"/img/pc/hello_script/ev/M/SR231a.5200eb145cd78e35f5918aacfadf2989.jpg"},{"name":"【俺】","text":"「いい格好だな、イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「ぐっっ……貴様ぁっっ……」","type":"TXT","id":"v_SR231_0000","src":"/img/common/voice/ogg/v_SR231_0000.ffb5bf24a58512d2926fd78caa5e935b.ogg"},{"name":"","text":"　自分を捕らえた男を睨みつけ、##拘束された状態ながらもイングリッドは、##怯んだ様子もなく男に抵抗を見せた。","type":"TXT"},{"name":"【イングリッド】","text":"「汚い真似をっ……所詮は人間か、##正面から戦う勇気も強さもないかっ……」","type":"TXT","id":"v_SR231_0001","src":"/img/common/voice/ogg/v_SR231_0001.6cf69b59bbbf7cf2f258f53c9c1c6d0e.ogg"},{"name":"","text":"　そう、自分は人間どもに敗れたのではない。##妙な小細工と卑劣な機械を用いられ、##己の勇を奮う前に陥れられただけのこと。","type":"TXT"},{"name":"【俺】","text":"「お前の戦闘能力は確かに脅威だ。##だが、それ故に気位が高すぎる……##俺たちのことを知ろうともしなかったな」","type":"TXT"},{"name":"","text":"　それが敗因だ、と男が得意げに告げた。","type":"TXT"},{"name":"【イングリッド】","text":"「黙れっ……私は魔界騎士だ！##下等な人間のことなど、知る価値もない」","effect":"ef02","type":"TXT","id":"v_SR231_0002","src":"/img/common/voice/ogg/v_SR231_0002.1a238b75daddebdc69d9b2f707b6c8e1.ogg"},{"name":"【俺】","text":"「くくっ、その驕りがいまの状況ではないか。##俺に捕まり、辱められる直前だぞ？」","type":"TXT"},{"name":"","text":"　その言葉にグッと言葉を詰まらされ、##イングリッドは奥歯を噛み締めると、##殺さんばかりの鋭さで男を睨みつける。","type":"TXT"},{"name":"","text":"　椅子に座らされ、##仕掛けと機器で逃れ得ぬ拘束を受け、##どれだけ力を入れようと、それが解けない。","type":"TXT"},{"name":"","text":"　いや、そうではない。##拘束を外そうと足掻くのだが、##四肢にまるで力が入ってくれない。","type":"TXT"},{"name":"【イングリッド】","text":"（くそっ……薬か、それともなにかの――）","type":"TXT","id":"v_SR231_0003","src":"/img/common/voice/ogg/v_SR231_0003.b8b999a037fcd134ce940e7dc3946155.ogg"},{"name":"","text":"　能力なのか――そう考える。","type":"TXT"},{"name":"","text":"　イングリッドは気づけなかった。##その機器によってイングリッドの力を削ぎ、##拘束技術によって、力を分散させていると。","type":"TXT"},{"name":"","text":"　この状態にされている以上、##イングリッドは普段の数分の一も力はだせず、##か弱い人間に弄ばれるしかないのだ。","type":"TXT"},{"name":"","text":"　それが、弱い人間たちが自身を守るべく、##研究と技術によって辿り着いた、##科学力という叡智なのである。","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……たとえ、いくら辱められようと……##いずれ私は、貴様を殺す――」","type":"TXT","id":"v_SR231_0004","src":"/img/common/voice/ogg/v_SR231_0004.a71723c2867ea603be33d3b63fcbc130.ogg"},{"name":"【俺】","text":"「そうか、警戒しておくとしよう。##そのとき後悔しないよう、今の内に##たっぷりと愉しませてもらうぞ」","type":"TXT"},{"name":"","text":"　背筋が凍りつくような冷徹な声での脅迫も、##男の嗜虐心をそそる効果しかないらしく、##その手は容赦なく、機械を起動させた。","type":"TXT"},{"name":"","text":"　目の前に置かれているそれは、##男性器を模したギミックを持つ、##奇妙な機械仕掛けである。","type":"TXT"},{"name":"","text":"　その用途については悩むまでもなく、##容易に想像がついた。","type":"TXT"},{"name":"【俺】","text":"「人間の技術力、堪能してくれ」","type":"TXT"},{"name":"【イングリッド】","text":"「下衆がっ……言ったはずだぞっっ！##私は辱められようと、絶対に屈したりは――##んぐっっ、くおぉぉっっっ！？」","type":"TXT","id":"v_SR231_0005","src":"/img/common/voice/ogg/v_SR231_0005.8a323caa3bd91c6312c2816861be9a32.ogg"},{"name":"","text":"　声高に宣言しようとした瞬間、##機械が前方に押し進んでくる。","type":"TXT"},{"name":"","text":"　取りつけられたディルドーが突きだされ、##開脚するイングリッドの股間に襲いかかり、##無防備な淫裂へ容赦なく捻じ込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR231b","src":"/img/pc/hello_script/ev/M/SR231b.08c701fcc4d15ca1701be8a1fea2b147.jpg"},{"name":"【イングリッド】","text":"「んっぐぅぅっ……ぅあぁっ、くぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0006","src":"/img/common/voice/ogg/v_SR231_0006.3c6d98e7219c8d655618ed97a3a4a8af.ogg"},{"name":"","text":"　濡れてもいない肉襞を強引に抉られ、##突き抜けた痛みに苦悶の呻きをもらしながら、##イングリッドの鋭い瞳がツリ上がる。","type":"TXT"},{"name":"【イングリッド】","text":"「ふっ……んっ……こんな、単純なっ……##からくり如きが、人間の技術力だとっ？」","type":"TXT","id":"v_SR231_0007","src":"/img/common/voice/ogg/v_SR231_0007.f6ecfba6c00f38f528238466771457ba.ogg"},{"name":"","text":"　確かに苦しくはあるが、所詮は痛みだ。##この程度、魔界騎士である自分にとっては、##鍛錬等でも慣れ親しんだものである。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ、ふぅっ……くっふぅぅっっ……」","type":"TXT","id":"v_SR231_0008","src":"/img/common/voice/ogg/v_SR231_0008.31b3bc3211fdfa74b40244658eed1520.ogg"},{"name":"","text":"　粘膜を内側から掻かれ、##擦れる感触にピリピリとした痛みを感じ、##僅かに呼吸が乱れた。","type":"TXT"},{"name":"","text":"　それでも機械は止まることなく、##一定のリズムで前後に動きながら、##イングリッドの膣内を穿ってゆく。","type":"TXT"},{"name":"【イングリッド】","text":"（っ……大丈夫だ、これなら……##こんな動きを何千、何万回とされたとて……##私に、影響はないっ……一切なっ……）","type":"TXT","id":"v_SR231_0009","src":"/img/common/voice/ogg/v_SR231_0009.9885cdf0e1140bed27f694f8ce85bc85.ogg"},{"name":"","text":"　無論、下等な相手にそれを与えられる、##複雑な恥辱も感じてはいる。","type":"TXT"},{"name":"","text":"　だがやはり、それだけだ。##多少の余裕を心と表情に浮かべながら、##辛辣に男の責めを酷評してやる。","type":"TXT"},{"name":"【イングリッド】","text":"「低級な、触手にすら劣る出来だ。##やはり人間など、下等極まりないっ……##ぅくっ……せいぜい、楽しんでいろっ……」","type":"TXT","id":"v_SR231_0010","src":"/img/common/voice/ogg/v_SR231_0010.871c9b7c97330d99bd4e1a77d70c3cb2.ogg"},{"name":"","text":"　いずれ訪れる復讐のときを想像し、##口端に歪んだ笑みを浮かべるイングリッド。","type":"TXT"},{"name":"","text":"　だが、男のほうも余裕の笑みを崩さず、##その目はこちらを観察しているようだった。","type":"TXT"},{"name":"【俺】","text":"「さすがだな、魔界騎士殿」","type":"TXT"},{"name":"【イングリッド】","text":"「ふんっ、当然だ――」","type":"TXT","id":"v_SR231_0011","src":"/img/common/voice/ogg/v_SR231_0011.c28929517667ea182d9e22f0d4a56965.ogg"},{"name":"【俺】","text":"「ああ、褒めたわけではないぞ？##さすがに高慢で直情な魔界騎士だけあって、##現状認識が覚束ないと指摘してやったのだ」","type":"TXT"},{"name":"【イングリッド】","text":"「なにをっ――ぐっ、ぬぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR231_0012","src":"/img/common/voice/ogg/v_SR231_0012.1b5ff807fe58dc30986228470672cbf6.ogg"},{"name":"","text":"　叫ぶように問い返しかけたところで、##不意に胎内を奇妙な感覚が襲った。","type":"TXT"},{"name":"","text":"　生温かいヌルつきが溢れ出し、##それがヌチュヌチュと卑猥な音を上げ、##抽挿に合わせて肉襞に絡みついてくる。","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……なんだ、これはっ……んっ……##あっ、ぐっ……くぅっっ……」","type":"TXT","id":"v_SR231_0013","src":"/img/common/voice/ogg/v_SR231_0013.8d586666bd438122bf068b19748c1691.ogg"},{"name":"","text":"　濡れていなかったはずの膣内に溢れる、##自らの愛液のような温かさと粘り気。","type":"TXT"},{"name":"","text":"　それが抽挿を助け、痛みを和らげ、##生の性交のような感覚を送り込んでくる。","type":"TXT"},{"name":"【イングリッド】","text":"「んっはぁぁっ……くっ、おぉっっ……」","type":"TXT","id":"v_SR231_0014","src":"/img/common/voice/ogg/v_SR231_0014.41e30dfe46b166540a7edb1f8abc7286.ogg"},{"name":"","text":"　硬く冷たかったディルドーもいまや、##膣内と粘液によって温められてしまい、##ガチガチのペニスと見紛うほどだった。","type":"TXT"},{"name":"","text":"　潤滑油を与えられたディルドーの刺激は、##イングリッドの官能を根底からくすぐり、##身体の昂ぶりを徐々に膨らませる。","type":"TXT"},{"name":"【イングリッド】","text":"（っっ……舐めるな、この程度でっ……）","type":"TXT","id":"v_SR231_0015","src":"/img/common/voice/ogg/v_SR231_0015.0a39f9545b3ceeb4e41cbe9e00c1c935.ogg"},{"name":"","text":"　それでもピストン自体は緩やかで、##さらにリズムも変化したりはしない。","type":"TXT"},{"name":"","text":"　意識を身体から切り離すように遠ざけ、##膣内の動きから懸命に逸らそうとする。","type":"TXT"},{"name":"","text":"　いまはとにかく体力を温存し、##相手の根負けを誘うべきだ。","type":"TXT"},{"name":"","text":"　そのためにも反応らしい反応を晒すまいと、##イングリッドは唇を強く引き締め直すと、##鋭い眼差しで機械を睨みつけるのだった。","type":"TXT"},{"name":"【俺】","text":"「……くくっ、そろそろ頃合いか」","type":"TXT"},{"name":"【イングリッド】","text":"（む……なんだと、どういうことだ――）","type":"TXT","id":"v_SR231_0016","src":"/img/common/voice/ogg/v_SR231_0016.6359da2715315eee6c2e4c3fedf24943.ogg"},{"name":"","text":"　そんなイングリッドを眺めていた男は、##やがてそんなことを口にしたかと思うと、##おもむろに機械のスイッチを操作しだす。","type":"TXT"},{"name":"","text":"　と、その瞬間――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR231c","src":"/img/pc/hello_script/ev/M/SR231c.7fc08bd0ab9f3305f5f69191419f0409.jpg"},{"name":"【イングリッド】","text":"「んっっ、ぐっっ……くああぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR231_0017","src":"/img/common/voice/ogg/v_SR231_0017.8b41c61fda4eb81e72702820840837c4.ogg"},{"name":"","text":"　突然の刺激に身構える余裕もなく、##イングリッドは悲鳴のような呻きを上げ、##犯される下腹部を大きく跳ねさせた。","type":"TXT"},{"name":"","text":"　無論、拘束のために動くことはない。##そのため、拘束をギシギシと軋ませて、##動くに動けぬ下半身がビクビクと震える。","type":"TXT"},{"name":"【イングリッド】","text":"（ば、馬鹿なっ……あぐっ、うぅぅっっ！##スピードがっ、それに……んくぅっっ……）","type":"TXT","id":"v_SR231_0018","src":"/img/common/voice/ogg/v_SR231_0018.3ff6ea2c188d28cfdca17d5902cbeb90.ogg"},{"name":"","text":"　ゾワゾワッと寒気に似た痺れが這い上がり、##背筋を震わせ、甘い感覚を残してゆく。","type":"TXT"},{"name":"","text":"　速度を増し、リズムをランダムに切り替え、##ピストンマシンが本格的な抽挿を開始し、##イングリッドの胎内を深くまで穿り返す。","type":"TXT"},{"name":"【イングリッド】","text":"「あくぅんっっ……んっ、はぁっ……##くぅっっ、んぐっっ……ふぅっ、ふぅ……」","type":"TXT","id":"v_SR231_0019","src":"/img/common/voice/ogg/v_SR231_0019.2b4903327adf4c85c1452aedcffea28c.ogg"},{"name":"","text":"　たまらず、溢れ出る声の端々に甘い響きを##混じらせながら、イングリッドは腰を捩り、##表情を歪ませ、肌を赤く染めてしまう。","type":"TXT"},{"name":"【俺】","text":"「どうだ、なかなかよくなっただろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……ふざけるなっ、そんなはずがっ……##んっくぅぅっっ……はぁっ、うぅっ……」","type":"TXT","id":"v_SR231_0020","src":"/img/common/voice/ogg/v_SR231_0020.53745de96eb34e429f11b5da61ab445a.ogg"},{"name":"","text":"　声が上擦りそうになり、##やむなく反論を引っ込めたイングリッドは、##悔しげに男を睨みつけた。","type":"TXT"},{"name":"","text":"　しかし否定しようがするまいが、##そのランダムで激しいディルドーの抽挿は、##巧みにイングリッドの淫欲を刺激する。","type":"TXT"},{"name":"【イングリッド】","text":"（こんなっ、からくり如きっ……ぐっっ！）","type":"TXT","id":"v_SR231_0021","src":"/img/common/voice/ogg/v_SR231_0021.ca73ed4c47c93bacc91a5c7ac87c462f.ogg"},{"name":"","text":"　気合を入れて堪えようとしても、##そんなイングリッドの意識を読んだように、##機械は激しい刺激を与えようとはしない。","type":"TXT"},{"name":"","text":"　だだ、抽挿のタイミングと角度だけは、##逐一ずらしてイングリッドの意表を突き、##いやらしく愛撫を繰り返していた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふぅぅっ、ふぐっっ、うぅっっ……##んはっっ、ふあぁぁっっ！？##あふっ、んんぅっ……はぁっ、あんっ……」","type":"TXT","id":"v_SR231_0022","src":"/img/common/voice/ogg/v_SR231_0022.ad5492a19e750df6f2497f9a4e64e3ac.ogg"},{"name":"","text":"　肉棒の形をリアルに造形した張り型は、##そのカリ高の先端部分で膣口を幾度も捲り、##淫核の裏側を的確に擦り上げてくる。","type":"TXT"},{"name":"【イングリッド】","text":"（くっっ……そおぉぉっっっ！##この、触手未満の玩具がっ……んくぅっっ！##ああぁっ、はぁっ……そこ、はぁっ……）","effect":"ef02","type":"TXT","id":"v_SR231_0023","src":"/img/common/voice/ogg/v_SR231_0023.fdda0330a4f0e2434a9c378864f9efa0.ogg"},{"name":"","text":"　プックリと膨らんだ膣天井、##膣口から入ってすぐにあるザラついた肉襞を、##持ち上げられ、押し込まれ、掻き抉られる。","type":"TXT"},{"name":"【イングリッド】","text":"「ふぐっっ、あうぅぅっっ……んくぁぁっっ！##はふっ、おっっ、ほぁぁぁっ……んぅっ！」","type":"TXT","id":"v_SR231_0024","src":"/img/common/voice/ogg/v_SR231_0024.26aa8b3b31d5d80c79880069c5720b72.ogg"},{"name":"","text":"　一掻きされるだけでゾクッと背筋が震え、##頭の奥にその刺激が甘さを広げていった。","type":"TXT"},{"name":"","text":"　甘い波はイングリッドの気合を剥ぎ取り、##快感への抵抗を奪い、身体の硬直を奪い、##全身を弛緩させ、喘ぎ声を搾り取ってゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁうぅっっっ！　くっ、あぁっ……##んふぅっっ、はぁっ……あぅっ、はぁんっ！##くっ、そぉっっ……んぐっ、くあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0025","src":"/img/common/voice/ogg/v_SR231_0025.d98b56e3f6ba0496b65049eb4aa4c86f.ogg"},{"name":"","text":"　声を上げながらイングリッドの腰が跳ね、##拘束の許す範囲ではしたなく躍り、##太ももがピクピクと痙攣し始める。","type":"TXT"},{"name":"","text":"　引き絞られるように四肢の先端が縮こまり、##なにかを掴むようにキュッと丸められ、##脚の痙攣は全身へと波を広げていた。","type":"TXT"},{"name":"【イングリッド】","text":"（こ、んっ……なっ……馬鹿なっ……##こんな単調なっ、稚拙な動きでぇっ……##ぅぐっっ、あっっ、ああぁぁぁっっっ！）","type":"TXT","id":"v_SR231_0026","src":"/img/common/voice/ogg/v_SR231_0026.95ba6a57417f672275bc7645f722a8c4.ogg"},{"name":"","text":"　抵抗するように胸中で怒鳴り叫ぶも、##それはもはや、負け犬の遠吠えだった。","type":"TXT"},{"name":"","text":"　威圧にも威嚇にもならない、##そんな言葉さえも口にできない魔界騎士は、##機械に与えられる快感に、頭を痺れさせる。","type":"TXT"},{"name":"【イングリッド】","text":"（ああぁぁっっっ、だ、めだっっっ……##だめだっっ、駄目だあぁぁっっっ！##堪え、きれっ……んんぅっっ……はぁっ！）","type":"TXT","id":"v_SR231_0027","src":"/img/common/voice/ogg/v_SR231_0027.dd8fb1cfc1875f5887a9048e5c922b79.ogg"},{"name":"","text":"　高まる官能の波に身体が弛緩し、##背を快感に震わせ、フルルッと身震いする。","type":"TXT"},{"name":"","text":"　そんな、イングリッドの見せた僅かな隙。","type":"TXT"},{"name":"","text":"　それを見透かしたように機械は動きを変え、##引き抜けるギリギリまで張り型を戻し――##その直後、そこから最奥までを一気に貫く。","type":"TXT"},{"name":"【イングリッド】","text":"「ふぐぅっっ！？　んぃっっ……くっっ……##ふああぁぁぁ――――っっっ！！！」","type":"TXT","id":"v_SR231_0028","src":"/img/common/voice/ogg/v_SR231_0028.d1b356a3b32e00cd85f075da8cc2d6a1.ogg"},{"name":"","text":"　Ｇスポットをしっかりと抉りながら、##焦らされる程度の刺激に蕩けていた膣奥が、##突然の刺激に激しく収縮を繰り返す。","type":"TXT"},{"name":"","text":"　突き抜けた衝撃は快感となって、##イングリッドの牝肉を貫いてゆき――そして、##脊髄と脳髄を、たちまち蕩けさせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR231d","src":"/img/pc/hello_script/ev/M/SR231d.ed8ac571deb5535c41e60e3d4ef64cf5.jpg"},{"name":"【イングリッド】","text":"「くっっひいぃぃぃんっっっ！！？##あひっっ、いひああぁぁっっ！！##あぐっ、おっ……んおおぉぉ――っっ！！」","effect":"ef02","type":"TXT","id":"v_SR231_0029","src":"/img/common/voice/ogg/v_SR231_0029.e97f2ea86203df972128ace9674f2d77.ogg"},{"name":"","text":"　堪えきれない快感に頭を白く染め抜かれ、##理性の抑制を振り切った本能が弾け飛び、##声高に淫らな喘ぎを響かせてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"（ふぐっっ、ああぁぁぁっっっ！##こんっ、らっっ……くそぉぉっっっ！##おあぁぁっ、イクッッ……ぐぅぅっ！？）","type":"TXT","id":"v_SR231_0030","src":"/img/common/voice/ogg/v_SR231_0030.e172bdb25ccd7b7d9b07703ef9057cf9.ogg"},{"name":"","text":"　下腹部が脱力させられ、括約筋が緩み、##まずいと思ったときには尿口が決壊しており、##凄まじい解放感とともにそれが噴きだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ブシュゥッ、ブッシャァァァァッ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んくあぁぁぁ――――っっっっ！##あぐおぉぉっっ、こんらぁぁぁっっ！##くそっっっ、くそおぉぉっっっ！」","type":"TXT","id":"v_SR231_0031","src":"/img/common/voice/ogg/v_SR231_0031.fa9ec4f0b1039ac45879caecf415ba6e.ogg"},{"name":"","text":"　透明な、臭いのない水飛沫が、##イングリッドにこれ以上はない羞恥を与え、##自分を辱めた機械へと浴びせられてゆく。","type":"TXT"},{"name":"","text":"　絶叫を上げながら牝潮噴きまで披露し、##恥辱と昂ぶりで全身真っ赤に染め、##誇り高い魔界騎士は、男を睨みつけていた。","type":"TXT"},{"name":"【イングリッド】","text":"「ぎっっ、さまあっぁぁっっっ！！！##ころっ、ひゅっっ……んぐぅぅっっ！##殺して、やるぅぅっっ！　んぁあぁぁっ！」","type":"TXT","id":"v_SR231_0032","src":"/img/common/voice/ogg/v_SR231_0032.da5e8100d862b80a96924e4bc9771ce8.ogg"},{"name":"【俺】","text":"「ふははははっ、面白い女だな！！##潮を噴きながらそう凄まれたところで、##滑稽なだけだぞ！」","type":"TXT"},{"name":"","text":"　男の言葉に怒りと羞恥が膨れ上がり、##拘束を引き千切らんばかりに力がこもり、##腕が震え、ギシギシと音が響きだす。","type":"TXT"},{"name":"","text":"　けれど分散する力では解けず、##激しくなるピストンが抽挿されるたび、##その怒りが抜け落ちてゆくようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「あぐっっっ、あうぅぅぅっっっ！##くっそおぉぉっっっっ、んああぁぁっっ！##イグッッッ、ふぐおぉぉぉっっっ！！」","type":"TXT","id":"v_SR231_0033","src":"/img/common/voice/ogg/v_SR231_0033.69fb4ba2c092fe0fb5e76d92278d2665.ogg"},{"name":"","text":"　最奥を貫いたディルドーのピストンは、##その長いストロークとランダムな動きで、##延々とイングリッドの膣内を責め立てる。","type":"TXT"},{"name":"【イングリッド】","text":"「あああぁぁっっっ！##やめっっ、ろおおぉぉっっっ！##おぐっっ、ああぁぁっ、またぁあぁっ！！」","type":"TXT","id":"v_SR231_0034","src":"/img/common/voice/ogg/v_SR231_0034.47c24bc2503dda21d16dec366090ebe7.ogg"},{"name":"","text":"　膣肉全体を均すように穿り返され、##愛液を掻きだされながら、腰が暴れる。","type":"TXT"},{"name":"","text":"　広がりきった肉穴から抜ける張り型には、##白濁した本気汁までがベットリと絡みつき、##濃厚な牝臭が辺りに充満してゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっっっ、くふぅぅぅ――っっっ！！？##あぐっ、あぁっっっ！　もっ、ふぅぅっ……##んああぁぁっっっ、出るぅぅっっっ！！」","type":"TXT","id":"v_SR231_0035","src":"/img/common/voice/ogg/v_SR231_0035.db8d8851fbda48cd1a652143a95e04c8.ogg"},{"name":"","text":"　角度をつけた偽肉棒がＧスポットを突き、##回転しながら蕩けた肉襞を押し潰す。","type":"TXT"},{"name":"","text":"　その刺激にあえなく意識を跳ね飛ばされ、##ゾクンッッと大きく背中を反らせながら、##突き出した股間は再度決壊し、潮を噴いた。","type":"TXT"},{"name":"【イングリッド】","text":"「ほおぉぉっっっ、おぅんんっっっ！##んふぅぅっっ、はぁぁっ、はぁぁっっ！」","type":"TXT","id":"v_SR231_0036","src":"/img/common/voice/ogg/v_SR231_0036.de61bc520ccb1b6b66c8e1d4cf1e0d67.ogg"},{"name":"","text":"　恥ずかしいおもらしを見せつけるように、##椅子を尻房で叩きながら腰が跳ね、##尿道が潮を噴くその下方で、肉穴が捲れる。","type":"TXT"},{"name":"","text":"　真っ赤に充血した粘膜襞が糸を引き、##敗北した牝を晒すようにその割れ目を暴き、##太ももは痙攣を繰り返していた。","type":"TXT"},{"name":"","text":"　だがそれでも、ピストンマシンは止まらず、##再び先端を最奥に叩きつけてゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「ふっぐぅぅっっっっっ！？##いひいぃぃっっ！　ま、だぁぁっっっ！##あぐっっ、おおおぉぉっっっっ！」","type":"TXT","id":"v_SR231_0037","src":"/img/common/voice/ogg/v_SR231_0037.1729cc377087b7dd49419dde634afca9.ogg"},{"name":"","text":"　Ｇスポット刺激で牝潮を搾り取った直後に、##新たな性感帯を刺激し、開発しようとする、##まさに魔性の拷問具である。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR231e","src":"/img/pc/hello_script/ev/M/SR231e.bc9b9e822597ad4617750dc474dde956.jpg"},{"name":"【イングリッド】","text":"「ふぎあぁあっっっ！　どっ、どめぇぇっ……##止めろおおぉぉぉっっっっ！##殺すっっっ、ああぁっっ、殺すぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0038","src":"/img/common/voice/ogg/v_SR231_0038.229ff9cb7e4b9ad75b546db02adca561.ogg"},{"name":"【俺】","text":"「くくっ、こんなところで止められるか。##むしろここからが本番なのだぞ？」","type":"TXT"},{"name":"","text":"　もはや男を糾弾する言葉も選べず、##同じ言葉を叫び、身悶える魔界騎士の姿に、##男がニヤリと唇を歪めた。","type":"TXT"},{"name":"【俺】","text":"「触手未満の存在相手に、##果たしてどこまで耐えられるものか……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「なっっ、んんんぅぅっっっ！##ら、とぉっっ……ほぐっっっ、ほおぉっっ！##おぁあぁぁっっ、ひぐぅぅっっっ！」","type":"TXT","id":"v_SR231_0039","src":"/img/common/voice/ogg/v_SR231_0039.1b548c6565d3b8ee72c386f31ef30123.ogg"},{"name":"","text":"　絶頂を迎えたのちの凄まじい責め苦に、##またも無様なアクメを迎えさせられ、##イングリッドの拘束がガチャガチャと鳴る。","type":"TXT"},{"name":"【俺】","text":"「こんなものに壊されるようでは、##貴様は触手未満より、さらに下等だと……##認めざるを得なくなりそうだなぁ、ええ？」","type":"TXT"},{"name":"【イングリッド】","text":"「ぐっっ、おぉぉっっっ……ふ、じゃぁっ……##けりゅっ……なっ、はぁあんっっっ！##あひぃぃぃっっ！　んっっおぉおっっ！！」","type":"TXT","id":"v_SR231_0040","src":"/img/common/voice/ogg/v_SR231_0040.c5f3b71ceed53f6b34a159867a376039.ogg"},{"name":"","text":"　揶揄する言葉を聞いて再び瞳が尖り、##怒りを秘めて男を睨もうとするが、##込み上げる快感に、すぐさま緩んでしまう。","type":"TXT"},{"name":"","text":"　快感に蕩け歪んだ、だらしない表情で、##股間は汗と潮と愛液に塗れさせたまま、##繋がれた身体は激しい痙攣を繰り返した。","type":"TXT"},{"name":"【俺】","text":"「そのザマでは認めるほかないぞ！##この機械の優れたところは、##触手どもと違い、疲れを知らんところだ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んっはあぁぁっっっ……なん、りゃ……##とぉぉぉっ……おぐぅぅんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0041","src":"/img/common/voice/ogg/v_SR231_0041.b956bc26455874273fae1a28907c3393.ogg"},{"name":"","text":"　単調ながらも激しい勢いで膣奥を抉り、##快感はどんどんと子宮に蓄えられてゆく。","type":"TXT"},{"name":"","text":"　それが限界を迎えた瞬間に、##またも背筋を反らせて快感に喘ぎ、##体力を浪費して淫らに震えさせられた。","type":"TXT"},{"name":"【イングリッド】","text":"（はっ、あぁぁぁ……また、イッたぁ……##あんっ、ぐぅっ、はぁっ……んふぅぅ……）","type":"TXT","id":"v_SR231_0042","src":"/img/common/voice/ogg/v_SR231_0042.f533f416b0335ea8764f285204ceb34a.ogg"},{"name":"","text":"　無様に痙攣を繰り返し、##愛液を漏らして身悶えながら、##イングリッドの視線が男に向けられる。","type":"TXT"},{"name":"","text":"　先ほどの言葉の続きが気になったからだ。","type":"TXT"},{"name":"【俺】","text":"「すでにセッティングは済ませたぞ。##あとは壊れるまで延々と動き続ける……##エネルギーの続く限り、いくらでもな」","type":"TXT"},{"name":"","text":"　そうして告げられた男の言葉、##その意味を噛み締め――愕然とする。","type":"TXT"},{"name":"【イングリッド】","text":"「そ、れは……あっはぁぁっっっ！##はぐっっ、ああぁっっ、やめぇえっっっ！」","type":"TXT","id":"v_SR231_0043","src":"/img/common/voice/ogg/v_SR231_0043.b59435d7404501a031a626a161ff9493.ogg"},{"name":"","text":"　機械を威嚇するように叫ぶが、##無機質な機械は臆しも怯みもせず、##淡々とイングリッドの牝肉を弄り続ける。","type":"TXT"},{"name":"【俺】","text":"「さて……どちらが先に壊れるかな？##せめて三日は持ちこたえてくれよ、##こちらも楽しませてもらいたいのでなぁ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んぐっっっ、おおぉぉっっ……ほぎっっ、##きっ、きひゃ、まあぁぁっっっっ！##ゆるっっ、しゃ……んはあぁぁぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0044","src":"/img/common/voice/ogg/v_SR231_0044.7196657930b0d5bc871f11b9addfb9dc.ogg"},{"name":"","text":"　怒りの叫びさえも、とうとう喘ぎに呑まれ、##男を怒鳴ろうとしながらも腰を浮かせ、##またも潮噴きで放物線を描かされてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"（こっ、こんなっ、ことがあぁぁっっっ！##魔界騎士たる、この私があああぁぁっっ！##あぐぉっっっっ、ほぉおああぁぁっっ！）","type":"TXT","id":"v_SR231_0045","src":"/img/common/voice/ogg/v_SR231_0045.a7170df0818b5c20d21e17242ce030d2.ogg"},{"name":"","text":"　どれだけ怒ろうとも無様に絶頂し、##その様を晒してしまう羞恥に悶えながら、##男の嘲笑を浴びせられる。","type":"TXT"},{"name":"【俺】","text":"「ふははははっっ！##せいぜい耐え抜いて生きてみせろ、##触手未満より下等な、魔界騎士殿！」","type":"TXT"},{"name":"","text":"　そう言い置いて去ろうとする男の背に、##呪詛の如く罵倒を浴びせてやりたかったが、##そうすることは叶わなかった。","type":"TXT"},{"name":"","text":"　叫びはすべて喘ぎに塗り替えられ、##罵りの言葉を考えようにも、思考はすでに、##快楽と絶頂で塗り潰されていた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「おっぐああぁぁっっっっ！　イグッッッ、##ぐっぞおおぉぉっっ、いぐぅぅぅっっっ！##ああぁっ、イクッ、またイクぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR231_0046","src":"/img/common/voice/ogg/v_SR231_0046.67eb06af4c1b3d7a2c6fa3d4e6b60f4a.ogg"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　それから、一週間――。","type":"TXT"},{"name":"【俺】","text":"「ほぉう……」","type":"TXT"},{"name":"","text":"　やってきた男が感嘆するように、##小さく息をもらす。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR231f","src":"/img/pc/hello_script/ev/M/SR231f.d31ac89af58bb896295fb032d94493e2.jpg"},{"name":"【イングリッド】","text":"「ぉっ……おぁっ、ほっ……おぉぉ……」","type":"TXT","id":"v_SR231_0047","src":"/img/common/voice/ogg/v_SR231_0047.d4685cdcaa6c7d53d11db8e4bfc9608f.ogg"},{"name":"","text":"　マシンは制止していたが、##その突き出された張り型を膣口に引っ掛け、##イングリッドは無様な痙攣を披露していた。","type":"TXT"},{"name":"","text":"　機械も床も椅子も、イングリッドの股間も、##彼女自身の吐き出した大量の淫液によって、##バケツをひっくり返したように濡れている。","type":"TXT"},{"name":"","text":"　室内の空気も熱のこもった牝臭に満ち、##童貞の青少年が放り込まれれば、##それだけで射精してしまいそうなほどだ。","type":"TXT"},{"name":"【イングリッド】","text":"「ごと……き、にぃっ……ひぃっ、はぁ……」","type":"TXT","id":"v_SR231_0048","src":"/img/common/voice/ogg/v_SR231_0048.b5b3877fe53d7a08d4131629663320c4.ogg"},{"name":"","text":"　そんな状態にありながらも、##イングリッドは吐息と喘ぎの合間に、##うわ言のような言葉を繰り返していた。","type":"TXT"},{"name":"【イングリッド】","text":"「にん、げん……ご……ときっ……にっ……##んぐっ、こぉ……ころ、ひゅぅ……」","type":"TXT","id":"v_SR231_0049","src":"/img/common/voice/ogg/v_SR231_0049.60eba0d78df32f2d8ff05b2f206f370d.ogg"},{"name":"","text":"　白目を剥き、完全に意識はないのに、##男への恨みと怒りだけで精神を繋ぎ止め、##言いそびれた呪詛を残しているようだった。","type":"TXT"},{"name":"【俺】","text":"「……機械の力は理解してくれたようだが、##さすがに大したものだな」","type":"TXT"},{"name":"","text":"　魔界騎士特有の気位の高さ故にか、##そこまでの執念を見せるイングリッドの姿に、##男はうすら寒い気配を、僅かに感じる。","type":"TXT"},{"name":"","text":"　けれど――自由にさえしなければ、##魔界騎士であろうとも機械によって、##屈服させられる可能性は極めて高い。","type":"TXT"},{"name":"","text":"　たとえ心が折れていなかったとしても、##それについていくだけの体力がなくなれば、##いかな魔界騎士と言えど、張子の虎も同じ。","type":"TXT"},{"name":"【俺】","text":"「さて、下準備は整った……」","type":"TXT"},{"name":"","text":"　そう確信した男はニヤリと笑い、##次なる陵辱の支度を始めさせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c425",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR232a","src":"/img/pc/hello_script/ev/M/SR232a.ba79fdf444d5da84584bf339efac4726.jpg"},{"name":"【イングリッド】","text":"「ふぅぅっっ、んっ、おっあぁぁぁ……」","type":"TXT","id":"v_SR232_0000","src":"/img/common/voice/ogg/v_SR232_0000.81aaf1a167291d2602851b9304cab1cd.ogg"},{"name":"","text":"　ピストンマシンから解放されても、##イングリッドの悪夢は終わらなかった。","type":"TXT"},{"name":"","text":"　一週間に渡る絶頂地獄によって、##体力を根こそぎ搾り取られたというのに、##それを回復する暇すら与えられない。","type":"TXT"},{"name":"【男１】","text":"「けけけ、いい感じによがってんじゃねぇか」","type":"TXT"},{"name":"【男２】","text":"「人間の凄さを思い知らせろって命令だ。##俺らで徹底的に仕込んでやるぜぇ？」","type":"TXT"},{"name":"","text":"　口々に言葉を浴びせかけてくるのは、##自分を捕らえたふうまの部下たちだ。","type":"TXT"},{"name":"","text":"　機械姦によって絶頂の味を刻まれ、##すっかり敏感に蕩けきった膣穴はもちろん、##不浄の穴までを、男たちに犯されている。","type":"TXT"},{"name":"","text":"　現在犯している二人だけでなく、##部屋には大勢の男たちが待機しており、##休ませずに犯す気満々、といった様子だ。","type":"TXT"},{"name":"【男３】","text":"「へへへ、順番が待ち遠しいぜ」","type":"TXT"},{"name":"【男４】","text":"「目いっぱい頑張ってやるからなぁ！」","type":"TXT"},{"name":"","text":"　そう叫び、ゲラゲラと笑い合う声を聞き、##イングリッドは四つん這いのような体勢で、##口惜しそうに奥歯を噛み締める。","type":"TXT"},{"name":"【イングリッド】","text":"（こいつらぁぁっ……##本来なら、貴様ら如き下等な牡など、##私の視界に入ることもおこがましいっ……）","type":"TXT","id":"v_SR232_0001","src":"/img/common/voice/ogg/v_SR232_0001.717f073fe42d7d0b615b29a099202f9b.ogg"},{"name":"","text":"　そう思いながら、目の前の男を睨み、##瞳を鋭く尖らせた――つもりだった。","type":"TXT"},{"name":"【男１】","text":"「うへへへ、そぉんな見つめんなよぉ？」","type":"TXT"},{"name":"【イングリッド】","text":"「だ、誰が、見つめてなどっ……おぐっ、##んっっ、うぐぅぅぅんっっ！？」","type":"TXT","id":"v_SR232_0002","src":"/img/common/voice/ogg/v_SR232_0002.fa9669ebabeb116210975027ac34191f.ogg"},{"name":"","text":"　男が揶揄する通り、##鋭く尖らせたはずの瞳は細く蕩け、##快楽に潤まされてさえいた。","type":"TXT"},{"name":"","text":"　寝そべった男の上に跨らされ、##逞しい男根を濡れそぼった淫裂に咥え込み、##その状態で何度も突き上げられる快感――。","type":"TXT"},{"name":"【イングリッド】","text":"「はひゅぅぅっっ！　はげ、しひぃっっ！##やめっ、ろおぉぉっっっ、んああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR232_0003","src":"/img/common/voice/ogg/v_SR232_0003.bd009a2b654f840d9e72b5e6c1832384.ogg"},{"name":"","text":"　そして背後からは肛門を奥まで貫かれ、##抽挿のたびに疑似排泄の快楽を強制され、##その甘い波に酔いしれてしまう。","type":"TXT"},{"name":"","text":"　たまらず獣のような喘ぎを響かせながら、##パンパンと腰がぶつかり、奥を擦られるたび、##痺れるような快感に背筋を跳ねさせた。","type":"TXT"},{"name":"【イングリッド】","text":"（このクズどもがっ、よくも私をっっ……##消し炭にしてくれるっ、絶対にだっっっ！）","type":"TXT","id":"v_SR232_0004","src":"/img/common/voice/ogg/v_SR232_0004.3ffe8e1bbcd078cab5c5a9e805d1902c.ogg"},{"name":"","text":"　抵抗したくとも、その余力は欠片もない。##下等な人間の男に双穴を犯し抜かれ、##それで喘いでしまう恥辱に身体が熱くなる。","type":"TXT"},{"name":"【イングリッド】","text":"（殺す、殺す殺す殺すっっ……んひゅぅっ！？##ほっっ、尻ぃぃっ！　捲れりゅぅぅっ！？）","type":"TXT","id":"v_SR232_0005","src":"/img/common/voice/ogg/v_SR232_0005.fb30369f88bdea0587e1671a82759d2b.ogg"},{"name":"","text":"　やむなく唇を引き締め、喘ぎを堪えるが、##口端からは荒い息が涎とともに溢れ、##快感に鼻穴が広がり、息が漏れてしまう。","type":"TXT"},{"name":"","text":"　みっともない蕩け顔を間近で見られ、##嘲笑を向けられる――魔界騎士として、##これ以上はないほどの、最悪の屈辱だった。","type":"TXT"},{"name":"【イングリッド】","text":"「んぶっっ、ふぐぅぅぅぅんっっ……れ、##れっひゃいぃっ……ころっ、ひゅぅっ……」","type":"TXT","id":"v_SR232_0006","src":"/img/common/voice/ogg/v_SR232_0006.ceff24167902eacb05b180141c630f61.ogg"},{"name":"","text":"　カリ高の亀頭に肉襞を均され、##身体の踏ん張りもできないくらい、##下半身がガクガクと震えさせられている。","type":"TXT"},{"name":"","text":"　それに加えて菊壺を抉り、掻き回されると、##さらに脱力が加速し、腰が抜け、倒れ込み、##寝転ぶ男に身を委ねてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"「くふっ……うぅっ、くそぉっっ……##か、身体、しゃえぇ……万全ならっ……」","type":"TXT","id":"v_SR232_0007","src":"/img/common/voice/ogg/v_SR232_0007.1153ab6ddc0d14c28b05e51b412f52ac.ogg"},{"name":"【男２】","text":"「そんなこと言いやがってよぉ？##ただ感じてるだけじゃねぇかよ、なぁ！」","type":"TXT"},{"name":"【男３】","text":"「こっちから見ててもバレバレだぜぇ！」","type":"TXT"},{"name":"【イングリッド】","text":"「――っっ、ふっっ……ふざ、けぇぇっ……##ふざけるっっ――んにゃっひいぃっっ！？##いひぎっっ、いひあぁぁ――っっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR232_0008","src":"/img/common/voice/ogg/v_SR232_0008.986653a42e7f27f0bdb98f82f1172198.ogg"},{"name":"","text":"　否定の言葉がひと際大きな喘ぎになり、##部屋中の男が一斉に大声で笑い上げた。","type":"TXT"},{"name":"","text":"　顔も身体も羞恥の炎に満たされ、##怒りと相まって赤く染まったイングリッドは、##声を押さえるように唇を強く噛む。","type":"TXT"},{"name":"【イングリッド】","text":"（くっっ……感じて、などぉっ……おぐぅっ！##んんっっ……感じるなっ、感じるなぁっ！）","type":"TXT","id":"v_SR232_0009","src":"/img/common/voice/ogg/v_SR232_0009.49155333221080e7e51be5ca215bd7ca.ogg"},{"name":"","text":"　念じるように胸中で叫び続けるが、##一週間の絶頂地獄で蕩けた身体は、##牡肉の味を心行くまで堪能してしまう。","type":"TXT"},{"name":"","text":"　極太の肉棒が胎内で、腸奥で動くたび、##途切れなく快感の波が背筋を跳ねさせ、##脳天を貫き、肉悦で思考が埋め尽くされる。","type":"TXT"},{"name":"【イングリッド】","text":"「はふぅぅんっ……んぁっ、はぁぁんっ！！##だ、めぇっ……チンポ、止まれぇっ……」","type":"TXT","id":"v_SR232_0010","src":"/img/common/voice/ogg/v_SR232_0010.74eb2f8f1df84a6728bdbca2b1e85eff.ogg"},{"name":"","text":"　激しい突き上げに子宮がキュンッと疼き、##肉襞が痙攣し、狭まって、ペニスを食む。","type":"TXT"},{"name":"","text":"　そんなイングリッドの反応を受け、##男たちはいっそう激しく腰を振りながら、##下卑た笑いをもらした。","type":"TXT"},{"name":"【男１】","text":"「ひひひっ、イキそうじゃねぇかよ。##いいぜ、こっちもだしてやらぁっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「い、やっっ……やめろっ、クズどもぉっっ！##んぐっっ、くひいぃぃっっっ！！」","type":"TXT","id":"v_SR232_0011","src":"/img/common/voice/ogg/v_SR232_0011.09d7c697723f93447ea0463c4d2c2750.ogg"},{"name":"","text":"　言葉でそう拒絶しながらも、##昂ぶる身体の反応はまるで異なっていた。","type":"TXT"},{"name":"","text":"　膣内射精の気配を感じただけで、##ゾクゾクッと背中が震え立ってゆく。","type":"TXT"},{"name":"","text":"　より強く両方の肉壺が締めつけられ、##逞しい感触を揉みしだくように包み込み、##扱き、精液を吸い上げようとする。","type":"TXT"},{"name":"【イングリッド】","text":"「あぁっっ、熱いっ、のっ……やめっっ……##擦る、なあぁぁっ……くああぁぁっっ！？」","type":"TXT","id":"v_SR232_0012","src":"/img/common/voice/ogg/v_SR232_0012.b6c1061a34fa1ad4cede7b9ad119735f.ogg"},{"name":"","text":"　イングリッドの叫びに合わせ、##男たちが小さく呻きをもらす。そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR232b","src":"/img/pc/hello_script/ev/M/SR232b.f6c192a9c010cdabaef7d7f2c83130b4.jpg"},{"name":"","text":"　――ビュルビュルビュルゥゥ～～～ッッ！！##ドクッッドクッドクッッ、ドビュルッッ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んっっひいぃぃぃ――――っっっ！！？」","type":"TXT","id":"v_SR232_0013","src":"/img/common/voice/ogg/v_SR232_0013.8a2226315d2815534b234c9e82d1ff78.ogg"},{"name":"","text":"　双穴が拡張されるほどに肉棒が膨らみ、##極太の亀頭で子宮と結腸を押し上げながら、##その熱い迸りがブチ撒けられた。","type":"TXT"},{"name":"【イングリッド】","text":"「ひやっっ、あづいのおぉっっ、ぐるっっ！##おぐぅぅっっ、イグッッ、ああぁぁっっ！」","type":"TXT","id":"v_SR232_0014","src":"/img/common/voice/ogg/v_SR232_0014.b08d4ca0a2e845fe3a0c1a79255bb05d.ogg"},{"name":"","text":"　髪を振り乱し、形相を崩して喘ぎ、##涎と汗塗れの身体を跳ね躍らせ、##イングリッドの淫らな喘ぎが響き渡る。","type":"TXT"},{"name":"【イングリッド】","text":"（くっっ、ふぎゅぅぅんっ……こん、なっ……##も、のぉぉっ……おほぉぉっっ！？）","type":"TXT","id":"v_SR232_0015","src":"/img/common/voice/ogg/v_SR232_0015.1f94f86a9a21f9d64882f9d9161e7b12.ogg"},{"name":"","text":"　抵抗の意思とは裏腹に肉壺は貪欲に蠢き、##熱烈なフェラチオか口づけのように、##ペニスに粘膜を絡みつかせ、吸い上げた。","type":"TXT"},{"name":"","text":"　その刺激に屈服するように精液が迸り、##それを受けたイングリッドの牝肉は、##歓喜に打ち震え、さらにキツく締まる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"（ああぁぁっっっ、だめっっ、だめだぁぁっ！##イクッッ、くそぉぉっっ、イクぅぅっ！！）","type":"TXT","id":"v_SR232_0016","src":"/img/common/voice/ogg/v_SR232_0016.f1af6a68d993f4d940dc5bb594a14cb8.ogg"},{"name":"","text":"　熱く粘り気のある感触を粘膜で受け止め、##腰を突き出したイングリッドの全身が、##ビクッビクンッとはしたなく揺れる。","type":"TXT"},{"name":"【男１】","text":"「ふぅっ、くぅぅぅ～～～～っ」","type":"TXT"},{"name":"【男２】","text":"「いい穴だなぁ、こいつぁ……よぉっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「ひゃぐぅっっっ！？　んぐっ、ぎっっ……##き、ひゃまぁっ……んくふぅっっっ！##イクッッ、くうぅぅんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR232_0017","src":"/img/common/voice/ogg/v_SR232_0017.73b06b964a44494aebde73cf76a36740.ogg"},{"name":"","text":"　尻房を叩いての嘲りに、##怒りを覚え振り返ろうとするも、##同時に肉棒を突き込まれ、動きが止まる。","type":"TXT"},{"name":"","text":"　吐き出した牡液を塗りつけるような、##ねっとりとした腰使いに菊穴を穿られ、##それだけで尻房を振り、身悶えてしまう。","type":"TXT"},{"name":"【男３】","text":"「またイキやがったぜ、この淫乱女ァ！」","type":"TXT"},{"name":"","text":"　ゲラゲラと周囲の男たちから嘲笑が上がり、##屈辱に苛まれるイングリッドは唇を噛み、##悔しがりながらも激しく身震いしていた。","type":"TXT"},{"name":"【イングリッド】","text":"（ぐっっ……誰がっ、い、んんぅっっ……##はぁっ、い、いんら……ぁんっ、だっ……）","type":"TXT","id":"v_SR232_0018","src":"/img/common/voice/ogg/v_SR232_0018.6d224027314d27dabd83055a02006935.ogg"},{"name":"","text":"　それでも、射精を終えた男たちが萎え、##腰を引き始めると、イングリッドは再び、##気合いを入れ直して顔を上げる。","type":"TXT"},{"name":"【イングリッド】","text":"「なん、だっ……もう、終わりか……？##人間というものは、やはり脆弱だな……」","type":"TXT","id":"v_SR232_0019","src":"/img/common/voice/ogg/v_SR232_0019.5e302d5c7efeba1788fa2e203a03ec50.ogg"},{"name":"","text":"　精いっぱいの虚勢を張りながら、##離れていく男たちを嘲ろうとする。","type":"TXT"},{"name":"","text":"　しかし、それを聞いた男はニヤリと笑い、##やってきた男たちに声をかけた。","type":"TXT"},{"name":"【男１】","text":"「おい、聞いたかよ。##魔界騎士様は人間のチンポじゃ、##すぐには満足できねぇらしいぞ」","type":"TXT"},{"name":"【男４】","text":"「へへっ、ならチンポ欲しがり女に、##さっさと次をくれてやるとするか」","type":"TXT"},{"name":"【イングリッド】","text":"「なっっ――くっ、ふざけたことをっ……」","type":"TXT","id":"v_SR232_0020","src":"/img/common/voice/ogg/v_SR232_0020.5ab06d99c6f3dbb8626e2e1971f4bca1.ogg"},{"name":"","text":"　逆に嘲りを受けたイングリッドは、##男たちの揶揄に反論すべく、##大口を開いて叫び返そうとするが――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR232c","src":"/img/pc/hello_script/ev/M/SR232c.cad325f52c45e60833d7fa0cdae78f31.jpg"},{"name":"【イングリッド】","text":"「いい気になるな、人間ごと――きひぃっ！？##んひっっ、ひいぃぃんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR232_0021","src":"/img/common/voice/ogg/v_SR232_0021.3eb2e799d57f01975ada5f1a182cfda8.ogg"},{"name":"","text":"　そもそも彼らは、##イングリッドの言葉など聞いていなかった。","type":"TXT"},{"name":"","text":"　震えるイングリッドの身体を押さえつけ、##自分の上に跨らせ、あるいは背後から貫き、##牡に飢えた貪欲な牝肉を遠慮なく貪りだす。","type":"TXT"},{"name":"【イングリッド】","text":"「い、いひっ、なりぃぃっ……んっくぅぅ、##はおっっ、ほっ、おぉぉぉんっっ……」","type":"TXT","id":"v_SR232_0022","src":"/img/common/voice/ogg/v_SR232_0022.b5d30ce0a3a812d49e70dbff20e337ee.ogg"},{"name":"","text":"　挿入によって双穴が再び開墾され、##潤んだ肉襞を掻き抉られる快感に、##イングリッドは大きく全身を跳ねさせた。","type":"TXT"},{"name":"【男３】","text":"「うぉっほぉ！　確かに、いい具合だぜ」","type":"TXT"},{"name":"【男４】","text":"「ケツマンコが、チンポくださ～いって##めちゃくちゃ媚売ってきやがる！」","type":"TXT"},{"name":"【イングリッド】","text":"「んひゅぅぅっ……だ、だへぇぇ、がっ……##ふぎゅっっ、あぅっ、あはぁぁっ……」","type":"TXT","id":"v_SR232_0023","src":"/img/common/voice/ogg/v_SR232_0023.2ac0c03866de8609c5d2ec23a2d68e44.ogg"},{"name":"","text":"　そんなことはしていない――と、##それだけは胸を張って主張できることだ。","type":"TXT"},{"name":"","text":"　けれど男たちに腰を使われると、##たちまち腰砕けになって快楽に翻弄され、##みっともなく身悶えさせられてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"（んふっっ、くぅぅぅっっ……なぜっ……##こんなっ……人間相手に、簡単にぃっ……）","type":"TXT","id":"v_SR232_0024","src":"/img/common/voice/ogg/v_SR232_0024.1db427334bdb6108af1136ce16fc3740.ogg"},{"name":"","text":"　堪えようと懸命に気を引き締めるが、##蕩けきった肉壺はそうもいかない。","type":"TXT"},{"name":"","text":"　硬い牡槍に触れられるだけで涎を垂らし、##その硬い感触と熱い躍動にむしゃぶりつき、##グチュグチュと卑猥な音を奏でだす。","type":"TXT"},{"name":"【イングリッド】","text":"「き、貴様らぁっ……人間如きがっ……##私を、こんなっ……いひぃぃんっっ！」","type":"TXT","id":"v_SR232_0025","src":"/img/common/voice/ogg/v_SR232_0025.6fc3d09dc7800f41264efc6e32e24be9.ogg"},{"name":"","text":"　唇が緩み、声が甘く上擦り、##ニヤニヤとした笑いを向けられながら、##それでもイングリッドはなんとか告げる。","type":"TXT"},{"name":"【イングリッド】","text":"「ゆ、許さんっ……ぞぉっ、おぉぉんっ！##あひぁぁぁっっ、ひぐぅっっっ！！」","type":"TXT","id":"v_SR232_0026","src":"/img/common/voice/ogg/v_SR232_0026.803702b1110090bc238c83034d9de057.ogg"},{"name":"","text":"　もはや喘ぎなのか抵抗なのかもわからない、##誘うような嬌声でイングリッドが叫ぶと、##その瞬間、男たちが一斉に笑い上げた。","type":"TXT"},{"name":"【男３】","text":"「なんだぁ、人間よりオークチンポのほうが##お好みだったってのかぁ？」","type":"TXT"},{"name":"【男４】","text":"「うひゃひゃひゃっ、そいつは悪かったな！##まぁデカさじゃ敵わねぇ分、##しっかりテクで感じさせてやるよ」","type":"TXT"},{"name":"","text":"　なにしろ――と一拍置いて、##イングリッドの反応を窺いながら、##男が先を続ける。","type":"TXT"},{"name":"【男４】","text":"「ピストンマシンなんか相手にしても、##散々イキまくる淫乱女なんだからなぁ？」","type":"TXT"},{"name":"【イングリッド】","text":"「っっ……ち、がっ……ぁうぅぅっ……##んぅっっ、あ、あれはぁ……はぁんっっ！」","type":"TXT","id":"v_SR232_0027","src":"/img/common/voice/ogg/v_SR232_0027.4dcb5b7dc7918993318f1e8c02a202e8.ogg"},{"name":"","text":"　事実を突きつけられ、##反論の言葉が出てこなかった。","type":"TXT"},{"name":"","text":"　そうして羞恥に顔を伏せるイングリッド。##その姿をニヤニヤと眺め、男たちが叫ぶ。","type":"TXT"},{"name":"【男３】","text":"「さぁて――そんじゃ、マシンよりしっかりと##感じさせて、たっぷりイカせてやるかねぇ」","type":"TXT"},{"name":"【男４】","text":"「だな――人間様のテク、味わってくれよ」","type":"TXT"},{"name":"【イングリッド】","text":"「なにを――んぐぅぅぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR232_0028","src":"/img/common/voice/ogg/v_SR232_0028.915de674dc4988259b53f57717e4e0e1.ogg"},{"name":"","text":"　と――男たちの腰使いが変わり、##不意に膣内と腸内を、甘い快楽の波が満たし、##イングリッドの下腹部を包み込んでゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「んふおおぉぉっっっ！！？##ほぉあっっ、あぅんっ、なにっ、いまっ……##くっふぅぅっ、やめっ、止まれぇぇっ！」","type":"TXT","id":"v_SR232_0029","src":"/img/common/voice/ogg/v_SR232_0029.77a43ed7d8dd3f62e7c6f204b2c9c92e.ogg"},{"name":"","text":"　たまらずそう叫び上げてしまったが、##男たちはニヤニヤと笑ったままで、##その腰使いを止めようとはしない。","type":"TXT"},{"name":"【イングリッド】","text":"（な、なん、だあぁぁっっっ！？##い、いきなり、痺れっ……があぁぁっっ！##あぐっっ、あんっっ、はぁぁんっっ！）","type":"TXT","id":"v_SR232_0030","src":"/img/common/voice/ogg/v_SR232_0030.37b39791ab8350aff05e23b72d9b54a6.ogg"},{"name":"","text":"　イングリッドの反応を窺いながら、##露骨な反応を示した場所を重点的に狙い、##男たちがねちっこい技巧を駆使してくる。","type":"TXT"},{"name":"","text":"　抽挿の勢い、角度、腰の回転に深さ、##それに加えて抽挿だけではなく、押しつけ、##撫でるような刺激まで加えられる。","type":"TXT"},{"name":"【イングリッド】","text":"「ほぉぉっっ……あぁっ、あんっっ……！」","type":"TXT","id":"v_SR232_0031","src":"/img/common/voice/ogg/v_SR232_0031.55d710406b70c76e47ea059579c27d4c.ogg"},{"name":"【イングリッド】","text":"（な、なぜだっ、声っ……ぐぅっっっ！##声が、溢れっ……んんぅっっ！！）","type":"TXT","id":"v_SR232_0032","src":"/img/common/voice/ogg/v_SR232_0032.31d683f38427c9d2db84d3ea7951be5d.ogg"},{"name":"","text":"　艶めかしい嬌声を無理やり搾りだされ、##感じたこともない羞恥が込み上げ、##イングリッドは真っ赤になって身を捩る。","type":"TXT"},{"name":"","text":"　唇を噛んで声を押し殺そうとするが、##そうはいかないとばかりに肛門を拡張され、##直腸を貫かれると、頭が跳ね上がった。","type":"TXT"},{"name":"【イングリッド】","text":"「はっぐぅぅぅんっっ！　そ、こぉぉっ……##あぁんっっ、奥っ、いきなりぃっっ……##ふ、深いの、はぁぁっ……んはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR232_0033","src":"/img/common/voice/ogg/v_SR232_0033.66afce8f06d56f54740ed19de8559eb7.ogg"},{"name":"","text":"　ゾクゾクゥッと背筋が震え蕩け、##肛姦の肉悦に酔いしれた声が溢れだす。","type":"TXT"},{"name":"","text":"　自分の快感を男たちに操られているように、##腰使いと抽挿一つで簡単に喘いでしまう。","type":"TXT"},{"name":"","text":"　だが抗おうにも、その感覚は強烈で、##肉壁越しの二本のペニスが暴れ回るたび、##理性が弾け、本能が剥きだしにされてゆく。","type":"TXT"},{"name":"【イングリッド】","text":"「なんれ、わら、ひっ……身体ぁ、お……##おかひっ、おかひぃぃっ……んひぃっっ！」","type":"TXT","id":"v_SR232_0034","src":"/img/common/voice/ogg/v_SR232_0034.83457944054fcba62218f20f0e2fff59.ogg"},{"name":"","text":"　特に強烈なのは、両方が体重を乗せて、##大きく突き込んでくるその瞬間だった。","type":"TXT"},{"name":"","text":"　極太の亀頭が子宮口を抉ると同時、##肛門からの激しい挿入が腸肉越しに奥を叩き、##子宮壁がビリリッと痺れさせられる。","type":"TXT"},{"name":"【男３】","text":"「おっ、子宮サンドがお好みかよぉ？##なら、もう一発――」","type":"TXT"},{"name":"【イングリッド】","text":"「んひゃっっ、ひゃっ、ひゃめてぇぇっ……」","type":"TXT","id":"v_SR232_0035","src":"/img/common/voice/ogg/v_SR232_0035.ba40f3a80b926098d80b2324e7b3b03b.ogg"},{"name":"","text":"　そんな弱気な震え声で訴えかけるも、##男たちは待ってなどくれず、##逞しい男根が引かれ、再び押し込まれた。","type":"TXT"},{"name":"【イングリッド】","text":"「んぉっっほおおぉぉぉ――――っっっ！？##ほぉぐぅぅぅっっ、そへっ、ひゃっっ……##あひっっ、ひぐっ、イッひゃあぁぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR232_0036","src":"/img/common/voice/ogg/v_SR232_0036.c5cebd72bba0386f384660b94ba80bfe.ogg"},{"name":"","text":"　二方向から子宮を痺れさせる快感の波に、##勝手に腰が暴れて尻を突き出してしまい、##双穴から淫らな汁が溢れ出てくる。","type":"TXT"},{"name":"","text":"　そんなイングリッドの姿に大笑いし、##男たちのピストンがより激しく、##けれどより巧みなものへと変化してゆく。","type":"TXT"},{"name":"【男３】","text":"「うひひひ、限界はええなぁ？」","type":"TXT"},{"name":"【男４】","text":"「さぁて、そんじゃ軽くイカせてやるか」","type":"TXT"},{"name":"【イングリッド】","text":"「んりゃあぁっっ、なめっ、りゅなぁぁっっ！##わらひぃっ、い……いひゃっ、イッ……##イッたり、しゅるぅっ……かぁあっっ……」","type":"TXT","id":"v_SR232_0037","src":"/img/common/voice/ogg/v_SR232_0037.1b6e7aa2bde2ef0bc4327b8f3a355c8e.ogg"},{"name":"","text":"　必死に強がりながらそう答えるも、##もはや言葉として聞き取れないほど、##艶めかしく蕩けた声になっている。","type":"TXT"},{"name":"","text":"　そしてイングリッド自身も、##己の牝器官すべてから流れ込む快感に、##官能が限界を迎えていると悟っていた。","type":"TXT"},{"name":"【イングリッド】","text":"（こ、んんぅっっ……らっ、こひょぉぉ……）","type":"TXT","id":"v_SR232_0038","src":"/img/common/voice/ogg/v_SR232_0038.aa184eaeb9aff0e329121258a08183fb.ogg"},{"name":"","text":"　悔しい――悔しくてたまらない、けれど。","type":"TXT"},{"name":"【イングリッド】","text":"（ああぁぁっっっ、はぁっ、んんぅっっ！##だめっっ、イクッッ……イクぅぅっっ！）","effect":"ef02","type":"TXT","id":"v_SR232_0039","src":"/img/common/voice/ogg/v_SR232_0039.c1430f3f682dff8c4aeab166dcce2a75.ogg"},{"name":"","text":"　秒単位で快感が下腹部に突き刺さり、##子宮の奥へ蓄積されてゆくようだった。","type":"TXT"},{"name":"","text":"　ゾクッゾクッと背筋が震えて跳ね、##それが段階を経るごとに頭を揺らし、##淫熱と肉悦で埋め尽くそうとしてくる。","type":"TXT"},{"name":"","text":"　それがとうとう臨界点を超え――。","type":"TXT"},{"name":"【イングリッド】","text":"「くひっっっ、あぐぅぅぅぅんっっっ！##んぁぁぁっ、だめっっ、だめぇえっっ！##イグッッッ、あああぁぁっっっっっ！！」","type":"TXT","id":"v_SR232_0040","src":"/img/common/voice/ogg/v_SR232_0040.3cdc3cf3dd87fd66af5e0daaaa5a6de2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR232d","src":"/img/pc/hello_script/ev/M/SR232d.04456789934ef081109bace7ebcdbc5c.jpg"},{"name":"","text":"　――ビュグビュグッッ、ビュルゥゥッッッ！##ドプドプッッ、ビュグンッッ、ドプゥッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　イングリッドが叫んだと同時、##男たちの肉棒が大きく弾け、子宮と結腸が、##焼けるような熱さで満たされる。","type":"TXT"},{"name":"【イングリッド】","text":"「ほぉううぅぅんっっ……んぁっ、あひゅっ、##あひゅっ、ひぃぃんっ……あはぁぁっ……」","type":"TXT","id":"v_SR232_0041","src":"/img/common/voice/ogg/v_SR232_0041.4fbeb5b3ec0887f3198c84355d913248.ogg"},{"name":"","text":"　そんな声を出したくもないのに、##反射的に喉が震え、甘い声音が出てしまう。","type":"TXT"},{"name":"","text":"　抵抗の言葉、拒絶の意思を示したいのに、##口を開けば迸るのは喘ぎ声ばかり。","type":"TXT"},{"name":"【男５】","text":"「おおっ、おとなしくなりやがったか？」","type":"TXT"},{"name":"【男６】","text":"「いやぁ～、よがりすぎて声が出ねえんだろ」","type":"TXT"},{"name":"","text":"　等々――周囲で好き勝手に呟かれても、##イングリッドは反論することもできず、##男の上で、ビクビクッと尻を跳ねさせる。","type":"TXT"},{"name":"【イングリッド】","text":"（おひりっ、ドロドロにぃっ……んぐっ、##お、オマンコ、こんな……熱くぅっ……）","type":"TXT","id":"v_SR232_0042","src":"/img/common/voice/ogg/v_SR232_0042.a400a3680e03011ea73ca1d6a2970348.ogg"},{"name":"","text":"　絶頂を示す痙攣が下腹部から脚全体、##そして背筋を震わせ、全身に広がっていた。","type":"TXT"},{"name":"","text":"　もちろん――肉棒に直接擦られる粘膜襞も、##快感の痙攣に包まれ、激しい蠢動を繰り返し、##射精しながらの抽挿に歓喜している。","type":"TXT"},{"name":"【男４】","text":"「すげぇ名器だぜ、このケツ穴はよぉ……##マンコと比べても遜色ねぇぜ」","type":"TXT"},{"name":"【男３】","text":"「マンコもやっべぇぞ……おっ、おぉっ！##また、吸われてらっ……くぅぅっ！」","type":"TXT"},{"name":"【イングリッド】","text":"（ぐっっ、んんぬうぅぅぅっっっ……##い、いい加減な、ことをぉっ……くふっ、##あっはぁぁっ……んぁっ、はぁんっ……）","type":"TXT","id":"v_SR232_0043","src":"/img/common/voice/ogg/v_SR232_0043.0aadd88f650971b8c49d03674780782a.ogg"},{"name":"","text":"　声を上げまいと唇を噛み、##そう胸中で怒りの言葉を響かせるが、##射精の残滓を受けると、表情が緩む。","type":"TXT"},{"name":"","text":"　だらしない顔を晒し、カクカクと腰を振る。##その様子は牡に屈服させられた牝そのもので、##気がつくと舌が垂れ伸び、涎が落ちていた。","type":"TXT"},{"name":"【イングリッド】","text":"「はふっ、おっっ、おぉぉんっっ……ふぐっ、##あっ、あぁぁ……い、くっ……んぅっ……」","type":"TXT","id":"v_SR232_0044","src":"/img/common/voice/ogg/v_SR232_0044.ccb9e19a571094e656932a61bda3186d.ogg"},{"name":"","text":"　そうして数分――射精と、##その余韻を心行くまで堪能した男たちは、##満足げに腰を引き、離れてゆく。","type":"TXT"},{"name":"【男３】","text":"「ふぃ～、いい具合だったぜ」","type":"TXT"},{"name":"【男４】","text":"「そろそろ人間のよさがわかったかぁ？」","type":"TXT"},{"name":"","text":"　そんな男たちの声に苛立たしげに目を開き、##不敵に唇を緩め、イングリッドは反論する。","type":"TXT"},{"name":"【イングリッド】","text":"「この、程度でっ……そんなもの、理解……##できんなっ……ぅぐっ、うぅっ……もう、##終わり、か……？　ふ、ふふふっ……」","type":"TXT","id":"v_SR232_0045","src":"/img/common/voice/ogg/v_SR232_0045.82e8a95c25e525ef00681bfba7f2001c.ogg"},{"name":"","text":"　だが、イングリッドの身体が淫欲に侵され、##いまだ軽いアクメの波に包まれていることは、##誰の目にも明らかだった。","type":"TXT"},{"name":"","text":"　そんな様子を見た男たちは、##ニヤニヤと笑い合いながら、順番に前に進み、##イングリッドの身体を押さえつける。","type":"TXT"},{"name":"【男５】","text":"「馬鹿言ってんじゃねえぜ。##まだヤッてねぇやつのが多いくらいだ。##本番はここからだっての」","type":"TXT"},{"name":"","text":"　その言葉にイングリッドも、##そうか――と諦めたように告げる。","type":"TXT"},{"name":"","text":"　とはいえ、屈したつもりはない。##もはや男たちが力尽きるか、自分が折れるか、##根競べということになる。","type":"TXT"},{"name":"","text":"　先ほどのマシンと違い、生身が相手なら、##自分は屈したりはしない――そう言い聞かせ、##イングリッドはキュッと唇を引き締めた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……","type":"TXT"},{"name":"","text":"　そして、さらに数日後――。","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR232e","src":"/img/pc/hello_script/ev/M/SR232e.58078cdcd495e0ee00b46698c3f52ad1.jpg"},{"name":"【イングリッド】","text":"「んぉっっほおぉぉぉんっっっ！##おぐっっ、ぉうっっ、んはぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR232_0046","src":"/img/common/voice/ogg/v_SR232_0046.1654b0a75aa5c5a9ab5c77b54b6a4f6d.ogg"},{"name":"","text":"　何十人という男に何百回と犯され、##今なお新たな男に犯され身悶えながら、##魔界騎士は獣の咆哮じみた喘ぎを迸らせる。","type":"TXT"},{"name":"","text":"　その瞳に理性の色は宿っておらず、##ただ淫欲のみが支配するばかり。","type":"TXT"},{"name":"","text":"　全身には牡欲の証である白濁が纏わりつき、##挿入できる穴という穴から逆流させ、##濃厚な精臭に包まれていた。","type":"TXT"},{"name":"【男７】","text":"「そろそろ壊れやがったかねぇ？」","type":"TXT"},{"name":"【男８】","text":"「ま、こんだけやればなぁ……けけけっ」","type":"TXT"},{"name":"","text":"　イングリッドは男たちを、人間を、##完全に甘く見ていたと言わざるを得ない。","type":"TXT"},{"name":"","text":"　男たちは数十人の数で昼夜も関係なく、##交代で休憩しながらイングリッドを抱き、##その欲望を吐き出し続けている。","type":"TXT"},{"name":"","text":"　対するイングリッドは休む間もなく、##体力を搾られ、代わりに快感を与えられ、##その肉悦で身も心も溺れさせられていた。","type":"TXT"},{"name":"","text":"　結果が、これだ――。","type":"TXT"},{"name":"【イングリッド】","text":"「んっああぁっっっ、ずごいっっ、のぉっっ！##チンポいいっ、気持ちいいのぉっっ……##あぅっ、はうぅぅんっっ！」","effect":"ef02","type":"TXT","id":"v_SR232_0047","src":"/img/common/voice/ogg/v_SR232_0047.3c8d11e1a7adf69999b3623decd06b11.ogg"},{"name":"","text":"　嘲笑を受けようと気にせず、##淫らに蕩けた表情で微笑み、##自分を犯す男におねだりまでする始末。","type":"TXT"},{"name":"【イングリッド】","text":"「ああぁぁっっ、イクッッ、いぐぅぅっっ！##ちょうだいっ、ザーメンいっぱいぃっ！##奥までっ、熱いネバネバちょうだぁいっ！」","type":"TXT","id":"v_SR232_0048","src":"/img/common/voice/ogg/v_SR232_0048.d2675686983e1213a6e23720a6339e7b.ogg"},{"name":"【男９】","text":"「くっっ……底なしだな、こいつはぁっ！」","type":"TXT"},{"name":"","text":"　言いながら男が腰使いを速めると、##それに合わせてイングリッドの全身が跳ね、##絶頂に向かってビクビクと躍動し始める。","type":"TXT"},{"name":"","text":"　そうして、男の肉棒の膨らみを感じ、##瞳を細めたイングリッドは淫らな舞のように、##腰をくねらせ、肉棒を貪ってゆく――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR232f","src":"/img/pc/hello_script/ev/M/SR232f.6a6cd63564bf5e85aa71687f143a2970.jpg"},{"name":"【イングリッド】","text":"「あふっっ、んっぐぅぅんっっっ！！##きたっっ、あぁぁっ、きったぁぁっっ！##ザーメンッッ、いぐっっ、おぉおっっっ！」","effect":"ef02","type":"TXT","id":"v_SR232_0049","src":"/img/common/voice/ogg/v_SR232_0049.96d703474e4451406f4fc72f5dce023a.ogg"},{"name":"【男９】","text":"「おらっ、人間様のザーメンはどうだ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぁぁっっ、最高っ、きもひいぃぃっ♪##もっと、もっといっぱいぃっっ♪##ドビュドビュしてっ、かけてぇっ！！」","type":"TXT","id":"v_SR232_0050","src":"/img/common/voice/ogg/v_SR232_0050.47f6dba6f006f249f2bacc5aa0dfa67a.ogg"},{"name":"","text":"　必死に腰を振り立て、少しでも多くの精液を##貪ろうとする淫魔の如き姿を前にして、##男たちももはや呆れるばかりだった。","type":"TXT"},{"name":"【男１】","text":"「ふぅ……最初のうちは、下等な存在だとか##散々バカにしてやがったクセになぁ……」","type":"TXT"},{"name":"【男２】","text":"「ま、これだけの数だからな。##知ってたか、魔族ってのは個体数が人間より##少ねぇって話をよぉ？」","type":"TXT"},{"name":"【男３】","text":"「人間は弱い分、数でカバーってこったな」","type":"TXT"},{"name":"【男４】","text":"「なるほど、ボスの言ってた通りってわけか」","type":"TXT"},{"name":"","text":"　人間は非力で脆弱である、##だからこそ知恵を絞り、機械を駆使し、##人数をかけて戦術を組み立てるのである。","type":"TXT"},{"name":"","text":"　戦闘においても、女を堕とすにしても、##相手に勝る部分を活用すること――。","type":"TXT"},{"name":"","text":"　それこそが、ふうまの戦い方だった。","type":"TXT"},{"name":"【イングリッド】","text":"「ほぉぉぉっ、おほっっ、おほぉぉんっっ！##んねぇぇっ、もっとぉおっっ！##チンポッ、オマンコしてよぉぉっっ！！」","type":"TXT","id":"v_SR232_0051","src":"/img/common/voice/ogg/v_SR232_0051.25b0abe2762d43635844d909a12ce0d4.ogg"},{"name":"","text":"　その戦いに敗れたイングリッドは、##プライドも理性も粉々に砕き散らされ、##無様な牝堕ちを晒す羽目になったのである。","type":"TXT"},{"name":"","text":"　尊大な魔界騎士の姿も威厳も、##もはやそこには残されていなかった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c426",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR272a","src":"/img/pc/hello_script/ev/M/SR272a.c16970328c2b109ca6ef76fb6be0fd8b.jpg"},{"name":"【イングリッド】","text":"「ブラック様、##や～～っと二人きりになれましたね♪」","type":"TXT","id":"v_SR272_0000","src":"/img/common/voice/ogg/v_SR272_0000.dfb3c3a933e426acfe222afe4ec03c8e.ogg"},{"name":"","text":"　二人だけになった途端、##イングリッドが妙に粘っこい声を出して##俺を押し倒してきた。","type":"TXT"},{"name":"【イングリッド】","text":"「邪魔者はみ～～んないなくなりました。##ブラック様と私の二人だけです。##むっふっふ～～～♪」","type":"TXT","id":"v_SR272_0001","src":"/img/common/voice/ogg/v_SR272_0001.c6d1be789a487e3ed910a01fc4db028f.ogg"},{"name":"","text":"　花魁の恰好をさせられ、##さっきまですまし顔をしていたくせに、","type":"TXT"},{"name":"","text":"　しこたま飲んだ酒と、##この場の雰囲気に酔ったのか、##目付きも口調もかなりあやしい。","type":"TXT"},{"name":"【イングリッド】","text":"「いくらお正月だからって、ブラック様の前で##こ～～んな派手派手しい恰好をするなんて、##私とっても恥ずかしかったんですよ」","type":"TXT","id":"v_SR272_0002","src":"/img/common/voice/ogg/v_SR272_0002.8a0af720e151a6981227681ec076d7eb.ogg"},{"name":"【俺】","text":"「よく似合っているぞ。イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「はぁあああああン☆」","effect":"ef02","type":"TXT","id":"v_SR272_0003","src":"/img/common/voice/ogg/v_SR272_0003.df76e685c0682dd08189bd9c1e41261b.ogg"},{"name":"","text":"　イングリッドは忠誠を誓う主からの##褒め言葉に声を上ずらせて身震いした。","type":"TXT"},{"name":"【イングリッド】","text":"「ありがとうございます。ブラック様に##『よく似合っている』なんて言われたのは##初めてです。うれしいです、ブラック様ぁ」","type":"TXT","id":"v_SR272_0004","src":"/img/common/voice/ogg/v_SR272_0004.785d50baa98ed182a3eb74ffc77e4f8d.ogg"},{"name":"【俺】","text":"「ふふ、可愛い奴だ」","type":"TXT"},{"name":"【イングリッド】","text":"「あんん、今度は可愛いなんて、##今日のブラック様すごくすごく優しいです♪」","type":"TXT","id":"v_SR272_0005","src":"/img/common/voice/ogg/v_SR272_0005.eabb130b2699557a28617193b2d98295.ogg"},{"name":"","text":"　むろん俺はイングリッドの主、##吸血鬼エドウィン・ブラックなどではない。","type":"TXT"},{"name":"","text":"　ちょっとした催眠の能力を##使ってそう思わせているのだ。","type":"TXT"},{"name":"","text":"　イングリッドが自分でも気づいていない、##心の奥でこうであって欲しいと願っている、##主との甘い関係をミックスさせてだ。","type":"TXT"},{"name":"","text":"　でなければ、黒い邪龍を操る##最強の魔界騎士イングリッドが、##こんな馬鹿女のような声を出したりはすまい。","type":"TXT"},{"name":"【イングリッド】","text":"「でも、うふふ……##どうされたのですか、ブラック様ぁ？」","type":"TXT","id":"v_SR272_0006","src":"/img/common/voice/ogg/v_SR272_0006.dbd46ec748dc86c15d7e8b339477af04.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"","text":"　イングリッドはニヤリと笑って、##全裸で剥き出しの俺の股間を凝視した。","type":"TXT"},{"name":"【イングリッド】","text":"「せっかく二人っきりにしていただいたのに##まだイチモツが半立ちですよ。##いつもはとっくにガチガチなのに」","type":"TXT","id":"v_SR272_0007","src":"/img/common/voice/ogg/v_SR272_0007.26fc5af5966a311ef4ef867b7df63703.ogg"},{"name":"","text":"　主に向かって挑発的なことを言いつつ、##その半立ちチンポに##瞳がぬらぬらと輝いている。","type":"TXT"},{"name":"【俺】","text":"「しょうがないだろう。##年末からなにかと##忙しかったのだからな」","type":"TXT"},{"name":"【イングリッド】","text":"「今から私が喜ばせて##差し上げるのも駄目なくらい、##お疲れですか？　……ごくっっ」","type":"TXT","id":"v_SR272_0008","src":"/img/common/voice/ogg/v_SR272_0008.d48eea29ba0cf3c1f28e6e4d5ac6ac78.ogg"},{"name":"","text":"　イングリッドは音を立てて口いっぱいに##溜まっていた唾を飲み込んだ。","type":"TXT"},{"name":"","text":"　ブラック以外の男には決して――否、##本物のブラックにも見せないであろう、##娼婦じみた笑みが浮かんでいる。","type":"TXT"},{"name":"【俺】","text":"「見た目通りだ。わかるだろう？##お前のイヤらしい恰好を見て、##こいつにも力が戻ってきたぞ」","type":"TXT"},{"name":"【イングリッド】","text":"「や～～～っぱり」","type":"TXT","id":"v_SR272_0009","src":"/img/common/voice/ogg/v_SR272_0009.2f92df95193c6f2ac344143c747964a8.ogg"},{"name":"【イングリッド】","text":"「では、ブラック様の腹心の部下である、##このイングリッドがお正月オチンポを##たっぷり喜ばせてさしあげまぁす♪」","type":"TXT","id":"v_SR272_0010","src":"/img/common/voice/ogg/v_SR272_0010.031b7d19d74252605d50f7a10f3bb208.ogg"},{"name":"","text":"　イングリッドは蛇が這いずるように##身体をくねらせて肉棒に顔を近づけ、##口をぬちゃあと開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR272b","src":"/img/pc/hello_script/ev/M/SR272b.9cf95a37dcdd780cfc9ea68dce23ac44.jpg"},{"name":"【イングリッド】","text":"「れろぉおお～～～♪」","effect":"ef02","type":"TXT","id":"v_SR272_0011","src":"/img/common/voice/ogg/v_SR272_0011.10790b361ba0e85871e077c42e2c10f6.ogg"},{"name":"","text":"　真っ赤な舌が先端のあたりをひと舐めした。","type":"TXT"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"","text":"　ぞくりとする舌の刺激に怒濤のフェラチオを##予想したがさにあらずだった。","type":"TXT"},{"name":"【イングリッド】","text":"「れりょっ……んっ……##れろれろ……れろんっ……」","type":"TXT","id":"v_SR272_0012","src":"/img/common/voice/ogg/v_SR272_0012.4c2a6c9bcbc3df66fb6bd822d04c078b.ogg"},{"name":"","text":"　ゆっくり、ゆっくり、ゆっくり。","type":"TXT"},{"name":"","text":"　未だ勃起しきっていないチンポの##感触をあえて確かめるように##チロチロと舌を這わせていく。","type":"TXT"},{"name":"【イングリッド】","text":"「れろんっ……れろっ……うふふ##……れろれりゅ……ぺろん♪」","type":"TXT","id":"v_SR272_0013","src":"/img/common/voice/ogg/v_SR272_0013.ebd842c778f8fa2e2da814d6e5da2d45.ogg"},{"name":"【俺】","text":"「ふふ……そうきたか」","type":"TXT"},{"name":"【イングリッド】","text":"「んあ……なんれふか？」","type":"TXT","id":"v_SR272_0014","src":"/img/common/voice/ogg/v_SR272_0014.67945c8049f077582c9ecbef6986ee1c.ogg"},{"name":"","text":"　イングリッドが舌をチンポに##押しつけたまま上目遣いで言った。","type":"TXT"},{"name":"【俺】","text":"「いや、好きに舐めるがいい、イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「ふあい……そうひゃせていたらきまふ……##れりょっ……えろれろ……」","type":"TXT","id":"v_SR272_0015","src":"/img/common/voice/ogg/v_SR272_0015.ecf298d08260d6b24a2770d3c43129f9.ogg"},{"name":"","text":"　イングリッドは頷いて舌を動かす。","type":"TXT"},{"name":"","text":"　ぴちゃぴちゃっ、ぴちゃぴちゃと小刻みに。","type":"TXT"},{"name":"【イングリッド】","text":"「れりょ……んっ……れろれりょ##……ちゅっ……んっ、れろん、れろっ」","type":"TXT","id":"v_SR272_0016","src":"/img/common/voice/ogg/v_SR272_0016.7e06fe13773202cb60b460d170166a60.ogg"},{"name":"","text":"　刺激そのものは確かにそれほど強くない。","type":"TXT"},{"name":"","text":"　だが、花魁姿のイングリッドが##醸し出す淫靡な気配によって##股間に血が流れ込んでいく。","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ……ぢゅるっ……れろっ……##んれええっ……ちゅりゅ……##んっ……れろっ……」","type":"TXT","id":"v_SR272_0017","src":"/img/common/voice/ogg/v_SR272_0017.13a66bde4573c7216aa8d7f80a02ce81.ogg"},{"name":"","text":"　俺の催眠でとち狂っていても、##さすがブラックの腹心の部下だ。","type":"TXT"},{"name":"","text":"　チンポとみればすぐに全力で##むしゃぶりついてくるような##他のメス豚とはひと味違う。","type":"TXT"},{"name":"【イングリッド】","text":"「れちゅっ……ぢゅる……##んぁっ、れおれろ……ちゅっ##……れお……ぴちゃっ……んちゃっ」","type":"TXT","id":"v_SR272_0018","src":"/img/common/voice/ogg/v_SR272_0018.d4489d2d8a6740b8f7f172adde63e288.ogg"},{"name":"","text":"　半立ち気味だったチンポはイングリッドの##唾液でもうヌルヌルだ。","type":"TXT"},{"name":"","text":"　それがググッ、ググッと脈打つように##熱り立って、ついには鋼鉄のように変わった。","type":"TXT"},{"name":"【イングリッド】","text":"「ふふふ……ブラック様のオチンポ……##れりゅっ……こんなにガチガチ……##れろっ……れりょれろっ……」","type":"TXT","id":"v_SR272_0019","src":"/img/common/voice/ogg/v_SR272_0019.c0d23c14ea703756b7b49f5326a9492d.ogg"},{"name":"【俺】","text":"「イングリッド。##主を焦らして楽しむとは、お前も##大胆なことができるようになったものだな」","type":"TXT"},{"name":"","text":"　イングリッドはビクッとして##チンポ越しに俺の顔を見た。","type":"TXT"},{"name":"【イングリッド】","text":"「そんなっ……こ、この私がブラック様を##焦らして楽しむなんて、そんなこと――」","type":"TXT","id":"v_SR272_0020","src":"/img/common/voice/ogg/v_SR272_0020.63824ec16bd3dcc85a093e27f5f5ccc2.ogg"},{"name":"【俺】","text":"「下手な嘘をつくつもりなら、##この場にアサギを呼んで、##お前の前で犯してもいいのだぞ」","type":"TXT"},{"name":"","text":"　俺は硬くなった肉棒でイングリッドの顔を##ピタピタと叩き、白状しろと脅した。","type":"TXT"},{"name":"【イングリッド】","text":"「も、申し訳ありません……##それだけは、お許しください……##私は嘘を吐きました」","type":"TXT","id":"v_SR272_0021","src":"/img/common/voice/ogg/v_SR272_0021.798d4164e9920b12bdb8562952777474.ogg"},{"name":"【イングリッド】","text":"「ブラック様を、す、少しだけ……##焦らしてしまいました……##れろれろ、ちゅりゅる」","type":"TXT","id":"v_SR272_0022","src":"/img/common/voice/ogg/v_SR272_0022.76058d65d72cc889f23fee6089188621.ogg"},{"name":"","text":"　恐縮したようなことを言いながら、##すでに完全勃起した剛直をまだ##チロチロと焦らすように舐めている。","type":"TXT"},{"name":"【イングリッド】","text":"「と、年の始まりですから……れろれろ##……じっくりしてさしあげた方が……##ぺろっ、ぺろっ……お喜びになるかと……」","type":"TXT","id":"v_SR272_0023","src":"/img/common/voice/ogg/v_SR272_0023.8ef1dfc36066ade994937e5ab8e9ce15.ogg"},{"name":"【俺】","text":"「まあよかろう。正月だからな。##いつも私に尽くしてくれるお前への褒美に##今日は好きにやらせてやる」","type":"TXT"},{"name":"【イングリッド】","text":"「あああんっ、ありがとうございますぅう！」","type":"TXT","id":"v_SR272_0024","src":"/img/common/voice/ogg/v_SR272_0024.4223098092360463f8f6e9e2267eaa4c.ogg"},{"name":"【イングリッド】","text":"「ブラック様のお許しを得て……はぁ、##はぁ、私は好きにやらせていただきまぁす☆」","type":"TXT","id":"v_SR272_0025","src":"/img/common/voice/ogg/v_SR272_0025.ca64273cf0791a900c3ae0d9456078d9.ogg"},{"name":"","text":"　イングリッドは嬉々として身体を起こした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR272c","src":"/img/pc/hello_script/ev/M/SR272c.549f7bab1de643464e352f4734e0b208.jpg"},{"name":"【イングリッド】","text":"「んんっっっ」","effect":"ef02","type":"TXT","id":"v_SR272_0026","src":"/img/common/voice/ogg/v_SR272_0026.2881f243ebf6699f672579a89036addc.ogg"},{"name":"","text":"　両手で乳房の横をしっかりと押さえ、","type":"TXT"},{"name":"【俺】","text":"「今度はパイズリか」","type":"TXT"},{"name":"【イングリッド】","text":"「はぁい、パイズリですぅ」","type":"TXT","id":"v_SR272_0027","src":"/img/common/voice/ogg/v_SR272_0027.a9453203a0d55778eef5b77004796761.ogg"},{"name":"","text":"　甘ったるい声を出してギュッと##窄めた胸の谷間に肉棒の先を突き刺し、","type":"TXT"},{"name":"【イングリッド】","text":"「はぁあんっ！」","type":"TXT","id":"v_SR272_0028","src":"/img/common/voice/ogg/v_SR272_0028.e06635ef575c01ac5ffd8ecbe4e587e5.ogg"},{"name":"","text":"　引きつった声と共に、##上半身をまたゆっくりと倒してきた。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……くっ、あ……ああんっ……##くふ……うっ……あぁんんっ……」","type":"TXT","id":"v_SR272_0029","src":"/img/common/voice/ogg/v_SR272_0029.d94c5554c22372b78e24d2b199a9f9e6.ogg"},{"name":"","text":"　ずぶっ、ずぶっ、ずぶずぶっ。","effect":"ef02","type":"TXT"},{"name":"","text":"　張りのある乳肉を左右から##押しつぶしてできた胸マンコに##剛直が突き刺さっていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んくぅっ……ブラック様のオチンポ……##あ、熱い……ですう……くうっっ……」","type":"TXT","id":"v_SR272_0030","src":"/img/common/voice/ogg/v_SR272_0030.cd295deadf02ab88379f2ef4fc1e41c7.ogg"},{"name":"【イングリッド】","text":"「わ、私の胸に……胸オマンコに……##どんどん、どんどん入って……##あっ、あああっ……」","type":"TXT","id":"v_SR272_0031","src":"/img/common/voice/ogg/v_SR272_0031.cb4b075d6d3a8da65c36053b2bc5f338.ogg"},{"name":"","text":"　発情して汗ばんでいるものの、##胸マンコはもちろん本物マンコとは##比較にならないほど渇いている。","type":"TXT"},{"name":"","text":"　燃えるように熱い肉棒が##浅黒い肌を擦り抜けていく##刺激にイングリッドはウットリと目を細めた。","type":"TXT"},{"name":"","text":"　ずるうううっ。","type":"TXT"},{"name":"【イングリッド】","text":"「ひゃんっっっ☆」","effect":"ef02","type":"TXT","id":"v_SR272_0032","src":"/img/common/voice/ogg/v_SR272_0032.29a2919b733ceacb29d3e45adbc2df03.ogg"},{"name":"","text":"　たっぷりと時間をかけて、##イングリッドはチンポを##完全に胸マンコに貫き通した。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁ、はぁ、はぁ……はぁん」","type":"TXT","id":"v_SR272_0033","src":"/img/common/voice/ogg/v_SR272_0033.30c9e1b0fa3884ab0b69725fd2d9eace.ogg"},{"name":"","text":"　黒光りする剛直を##胸の谷間から突き出させたまま、##動くこともできずに息を荒くしている。","type":"TXT"},{"name":"【俺】","text":"「どうしたイングリッド。##好きにやるのではなかったのか。##私に動いて欲しいのか？」","type":"TXT"},{"name":"【イングリッド】","text":"「い、いえ……ブラック様は……##なにもしないで……##ください、わ、私が……っっ」","type":"TXT","id":"v_SR272_0034","src":"/img/common/voice/ogg/v_SR272_0034.bf829ce84672d818b7d7096fe1904bcb.ogg"},{"name":"","text":"　次の刺激に備えてキュッと口を噤み、##俺に覆い被さったそのままの姿勢で、##今度は胸だけをズリュッと上に動かした。","type":"TXT"},{"name":"【イングリッド】","text":"「クゥうんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR272_0035","src":"/img/common/voice/ogg/v_SR272_0035.4c969e541ee30561ff3cc3a5e78feae9.ogg"},{"name":"","text":"　外にでたばかりのチンポの先が##再び胸と胸の間に引っ込んでいく。","type":"TXT"},{"name":"","text":"　ぼっこりとえらの張ったカリ首が##強烈に窄まった胸マンコを##ゴリゴリと擦っていく。","type":"TXT"},{"name":"【イングリッド】","text":"「くはあっ、んっ、くううっ、##ああ……すごいぃぃいいっ……」","type":"TXT","id":"v_SR272_0036","src":"/img/common/voice/ogg/v_SR272_0036.7a9f0ac4aec4689aca19c3080f567b62.ogg"},{"name":"","text":"　切なそうに顔を歪めて、##乳房をいっぱいいっぱいに引っ張り上げ、","type":"TXT"},{"name":"","text":"　そこでまた止まってしまうかと思ったが、##今度はすぐさま胸をギュウウッと##引きずり下ろして、チンポを逆方向に扱く。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁあんんんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR272_0037","src":"/img/common/voice/ogg/v_SR272_0037.d45f79932334b1f0de0ace83a2500355.ogg"},{"name":"","text":"　胸と胸の間からチンポがびゅくんと##勢いよく姿を現した。","type":"TXT"},{"name":"【俺】","text":"「くっっ」","type":"TXT"},{"name":"","text":"　強烈な刺激に尿道がぱっくりと口を開け、##ぴちゃっと先走りがほとばしり出る。","type":"TXT"},{"name":"【イングリッド】","text":"「はあっんっ、##もうブラック様のお汁がっっ！　ぺろっッ♪##あん、ザーメンみたいに美味しいですぅ」","type":"TXT","id":"v_SR272_0038","src":"/img/common/voice/ogg/v_SR272_0038.da8f95f5e70143de3b2b4196a1e67678.ogg"},{"name":"","text":"　唇を濡らした先走り汁を躊躇なく舐め取り、##嬉しそうに乳房を上下に揺り動かしていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んふっ、んっ、くっ、ふうんっ、はっ……##んっくっ、んんっ……くぅん、##んふっ、ふっ、ぅうんっっ！！」","type":"TXT","id":"v_SR272_0039","src":"/img/common/voice/ogg/v_SR272_0039.91ad1ba28b4e39037a035e0c6c94351d.ogg"},{"name":"","text":"　イングリッドが本物のブラックと##性的関係にないことは##記憶を読み取って分かっている。","type":"TXT"},{"name":"","text":"　にも関わらず、俺を本物のブラックと##思い込んだイングリッドの胸さばきは##実に堂に入ったものだった。","type":"TXT"},{"name":"【イングリッド】","text":"「ふっ、ふっ、ふっ、ふっ、んふっ、##んふっ、んふぅううっっ！！」","type":"TXT","id":"v_SR272_0040","src":"/img/common/voice/ogg/v_SR272_0040.8144d8fc82e910f1feaa93b527985339.ogg"},{"name":"","text":"　タイミングを合わせて##左右の胸をぶるんぶるんと##上下に揺すって、チンポを扱いたかと思えば、","type":"TXT"},{"name":"【イングリッド】","text":"「んんぅンッ、くっぅんっ、んぅ、##あふぅん、くふぅう、んぁ、##ああん、くぅうんんん！！」","effect":"ef02","type":"TXT","id":"v_SR272_0041","src":"/img/common/voice/ogg/v_SR272_0041.fa8c02ec14470e7088506d96a77aacd5.ogg"},{"name":"","text":"　左右の乳房を互い違いに、##間にあるチンポを捏ねくり回すように##グニュリグニュリと揉み動かす。","type":"TXT"},{"name":"【イングリッド】","text":"「ブラック様ぁっ、んっくぅっ、どうですか？##私の……胸オマンコっ、あぁん、##気持ちいいですか？」","type":"TXT","id":"v_SR272_0042","src":"/img/common/voice/ogg/v_SR272_0042.e0b4cd7cd1e65a92f82ca2e54db42a1c.ogg"},{"name":"【俺】","text":"「私の腹心ともあろう女がいちいち##聞かなければ分からないのか？」","type":"TXT"},{"name":"","text":"　俺がどぴゅどぴゅと放つ先走りと、##発情したイングリッドが流す汗で##胸マンコはジトジトに蒸れている。","type":"TXT"},{"name":"","text":"　そんな胸マンコに閉じ込められたチンポは##ビクンビクンとさっきから##引っ切りなしに脈打っていた。","type":"TXT"},{"name":"【イングリッド】","text":"「ああんっ、わかりますぅっ！　ブラック様の##オチンポ、ビクンビクンしてっ、##私も胸オマンコ感じてしまいますぅうっ！！」","type":"TXT","id":"v_SR272_0043","src":"/img/common/voice/ogg/v_SR272_0043.062abd5e660ee6013198f1e443f65007.ogg"},{"name":"【イングリッド】","text":"「じゃあ、じゃあ、##もっと刺激してもいいですか？##パイズリフェラいいですか？」","type":"TXT","id":"v_SR272_0044","src":"/img/common/voice/ogg/v_SR272_0044.23c3eed2b008408de339a2adbdbff383.ogg"},{"name":"【俺】","text":"「好きにしろと言ったはずだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR272d","src":"/img/pc/hello_script/ev/M/SR272d.ae90761aa03f07b0d923de9c38c9bf12.jpg"},{"name":"【イングリッド】","text":"「ありがとうございま##ジュルゥウウウウウウッ！！！」","type":"TXT","id":"v_SR272_0045","src":"/img/common/voice/ogg/v_SR272_0045.be6036ebd4dd881e8836fd52ac5a0043.ogg"},{"name":"","text":"　イングリッドは礼を全て言い終わらぬうちに##チンポを咥え込んだ。","type":"TXT"},{"name":"【イングリッド】","text":"「じゅぢゅっ、ぢゅぢゅっ、##ずぢゅううううっ」","type":"TXT","id":"v_SR272_0046","src":"/img/common/voice/ogg/v_SR272_0046.2c14b47fc13e46c760a9f24606c38092.ogg"},{"name":"","text":"　そしてすぐさま力強く吸い上げる。","type":"TXT"},{"name":"【イングリッド】","text":"「ずずぅうう～～～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR272_0047","src":"/img/common/voice/ogg/v_SR272_0047.9b65e2dfc237e00e0407b81bd3181565.ogg"},{"name":"","text":"　口を下品なおちょぼに窄めまだ硬い##シェイクを無理矢理ストローで吸い上げる##ように、尿道に残った僅かな先走りを啜る。","type":"TXT"},{"name":"【俺】","text":"「くっっっ」","type":"TXT"},{"name":"","text":"　いきなり人が変わったような強烈な責めに##俺は思わず呻き、イングリッドが欲しがる##先走り汁をぴゅぴゅっと吐き出してしまった。","type":"TXT"},{"name":"【イングリッド】","text":"「じゅるっ、んぐっ……んんくっ……##おいひいっ……ブラック様のお汁ぅ##……ほんとにほんとに美味しい♪」","type":"TXT","id":"v_SR272_0048","src":"/img/common/voice/ogg/v_SR272_0048.6e8a357c60511f58bf3fda161e3133ef.ogg"},{"name":"","text":"　最初から今までゆっくりと##俺に奉仕していたのを##帳消しにするような性急さだ。","type":"TXT"},{"name":"【俺】","text":"「イングリッド。私を焦らしているうちに、##自分が我慢できなくなったようだな」","type":"TXT"},{"name":"【イングリッド】","text":"「んぢゅるっ、んっんっ……もうひわけ……##ありまひぇんっ……んっ、快感に火が付いて##……ひまいましたぁ……じゅるぢゅるっ」","type":"TXT","id":"v_SR272_0049","src":"/img/common/voice/ogg/v_SR272_0049.e94e22b459b59414f9ac384f7c280135.ogg"},{"name":"","text":"　イングリッドは僅かに##恥ずかしそうな目をしたが、##チンポを責める激しさはもう止まらない。","type":"TXT"},{"name":"【イングリッド】","text":"「んべろれりょれりょっ！！##じゅるるうっっ！！##べろれりょずりゅぶぢゅるうう！！」","type":"TXT","id":"v_SR272_0050","src":"/img/common/voice/ogg/v_SR272_0050.eaa1bb8de2e00e2a8721b38fdf822368.ogg"},{"name":"","text":"　亀頭をぱっくり咥えたまま、##口の中で舌をありったけ動かし、##同時に強く啜り上げ、","type":"TXT"},{"name":"","text":"　胸を元の形が分からなくなるほど##強く押しつぶして、強烈に窄まった胸マンコを##上下にブルンブルンと激しく動かす。","type":"TXT"},{"name":"【イングリッド】","text":"「ヂュルウッ！！　んっんっっ！！##うぢゅるるるうっ！！　んふふううっ、##ぶりゅるるうううう！！」","type":"TXT","id":"v_SR272_0051","src":"/img/common/voice/ogg/v_SR272_0051.9b59f03f83e1888bb0dd90a0e8941b01.ogg"},{"name":"【俺】","text":"「そんなに私のザーメンが欲しいのか？」","type":"TXT"},{"name":"","text":"　激烈なイングリッドのパイズリフェラに##俺もそろそろ限界だ。","type":"TXT"},{"name":"","text":"　ここは射精衝動に身を任せる。","type":"TXT"},{"name":"【イングリッド】","text":"「ふあい、はい、ひゃいいっっ！！」","type":"TXT","id":"v_SR272_0052","src":"/img/common/voice/ogg/v_SR272_0052.75fb32e182f4fb9b588a66c9232b379e.ogg"},{"name":"","text":"　イングリッドは切なさの極限のような目で##俺を見上げて、チンポを啜り答えた。","type":"TXT"},{"name":"【イングリッド】","text":"「ほぢいでぢゅうっ、ブラックひゃまの##ザーメンっ、お情ひぇがっしゅごい##欲しいんれぢゅるううっ！！」","type":"TXT","id":"v_SR272_0053","src":"/img/common/voice/ogg/v_SR272_0053.481144d51bd5d5ff7505bd75ff0d5a27.ogg"},{"name":"【イングリッド】","text":"「わたひがブラックしゃまの腹心でありゅ##証をくだひゃいっ、年の初めにょおめでた##ジャーメンくだひゃいジュルウウウウ！！」","type":"TXT","id":"v_SR272_0054","src":"/img/common/voice/ogg/v_SR272_0054.7bd94e7acb3273644aeff3ef6982cce5.ogg"},{"name":"【俺】","text":"「いいだろう、くれてやる！！##飲みたいか？　顔に出して欲しいか？##好きに選べ、イングリッド！！」","type":"TXT"},{"name":"【イングリッド】","text":"「な、なら顔にっっ、##だひゅとこ見たいれじゅっっ、##ぶっかけてくだしゃいっブラックひゃまぁ！」","type":"TXT","id":"v_SR272_0055","src":"/img/common/voice/ogg/v_SR272_0055.9840a52026034c3898b7f6f42453983a.ogg"},{"name":"","text":"　イングリッドは最後に思いきり##乳房を引っ張り下ろしてチンポを扱き、##口を大きく開けた。","type":"TXT"},{"name":"【イングリッド】","text":"「あああーーーーーーーーーーーーーん♪」","effect":"ef02","type":"TXT","id":"v_SR272_0056","src":"/img/common/voice/ogg/v_SR272_0056.96be19a9ade15f373f30718168b3a8f0.ogg"},{"name":"【俺】","text":"「食らえっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR272e","src":"/img/pc/hello_script/ev/M/SR272e.795028072c24a1429659d18a67dfb21e.jpg"},{"name":"","text":"　どっびゅうううううううっっ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　胸マンコから突き出た勢いそのままに##剛直から精液が一気に噴き上がった。","type":"TXT"},{"name":"","text":"　マグマの噴火にも似たザーメンの迸りは##真っ赤な舌にまずベチャッと付着した。","type":"TXT"},{"name":"【イングリッド】","text":"「はへぇえええええええええ##えええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR272_0057","src":"/img/common/voice/ogg/v_SR272_0057.7531839194633481d81d7a5b4493b75d.ogg"},{"name":"","text":"　イングリッドは甲高い雌の嬌声を上げた。","type":"TXT"},{"name":"","text":"　その顔も身体も俺のザーメンが##あっという間に汚していく。","type":"TXT"},{"name":"","text":"　びちゃ、びちゃびちゃ、びちゃびちゃっ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「あっあっあっあぁあああ##んんんんんんんんっっ！！」","type":"TXT","id":"v_SR272_0058","src":"/img/common/voice/ogg/v_SR272_0058.516965b297b7119be9dc2752e3c4c617.ogg"},{"name":"【俺】","text":"「イングリッド、お前の望んだ通りだ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「はひいいっ、ひょうれふっっ、##わたひぃが望んだとおりぃっ、胸もっ、顔もっ##あっあっ、ザーメンいっぱいぃいっ！！」","type":"TXT","id":"v_SR272_0059","src":"/img/common/voice/ogg/v_SR272_0059.05069c3efaa2eb6e9c186ea537b1d3f5.ogg"},{"name":"","text":"　最初の濃いザーメンを舌の上に##こってりと乗せたまま、##イングリッドは恍惚に身を震わせた。","type":"TXT"},{"name":"","text":"　そして胸マンコで射精するチンポをさらに##ジュコジュコと扱き立て、##俺からさらに精液を絞り出していく。","type":"TXT"},{"name":"【イングリッド】","text":"「ひゃあんっ、まだでりゅうっ、##ブラックしゃまオチンポしゅごいっ！！##ザーメンまだ出てましゅっっ！！」","type":"TXT","id":"v_SR272_0060","src":"/img/common/voice/ogg/v_SR272_0060.bcb1833ecd6ca5a77aedff630ce7f46c.ogg"},{"name":"【イングリッド】","text":"「ビュクビュクビュクビュク##まだでてまひゅぅうううううう！！！」","type":"TXT","id":"v_SR272_0060_01","src":"/img/common/voice/ogg/v_SR272_0060_01.e4b2d2b36787e5a270654b9f753fc1b1.ogg"},{"name":"【俺】","text":"「もっとだ。もっとくれてやる！！」","type":"TXT"},{"name":"","text":"　自分でも驚くほどの射精の勢いだ。","type":"TXT"},{"name":"","text":"　俺をブラックと信じるイングリッドの##淫心が乗り移ったかのように##精液が噴き出して止まらない。","type":"TXT"},{"name":"【イングリッド】","text":"「あああっんっ、あんあんっっ、##ブラックさまあっ、ブラック様ぁあっっ、##私は幸せですうううううううっっ！！」","type":"TXT","id":"v_SR272_0061","src":"/img/common/voice/ogg/v_SR272_0061.d9e4665869cc8edb981f6da946e64fbd.ogg"},{"name":"【俺】","text":"「やかましいぞイングリッド！##お前はただアヘ顔でアクメを決めていろ！！」","type":"TXT"},{"name":"","text":"　ブラックブラックとやかましい##イングリッドに命令すると、イングリッドは##幸せそのもののアヘ顔を浮かべた。","type":"TXT"},{"name":"【イングリッド】","text":"「はいぃわかりまひた、##そうしましゅっっ、わたひはただ##アヘ顔でアクメきめてまひゅっっ！！」","type":"TXT","id":"v_SR272_0062","src":"/img/common/voice/ogg/v_SR272_0062.d0e13d558f36d18fcc14728f48e06975.ogg"},{"name":"【イングリッド】","text":"「あっあっあっあっあぁああああああああ##あああああんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR272_0063","src":"/img/common/voice/ogg/v_SR272_0063.6e272f06e8df08fc7fe2a9fdb763434a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅうううっ、どびゅどびゅ、##どっびゅうううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「ひゃぁあああああああ##あんんんんんっっぅっっ！！」","type":"TXT","id":"v_SR272_0064","src":"/img/common/voice/ogg/v_SR272_0064.1ffdbfd0f29a9e3563e4975515474efc.ogg"},{"name":"","text":"　どこまでも主に忠実な腹心が##汚しつくされるまで##俺はパイズリ射精を存分に堪能した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR272f","src":"/img/pc/hello_script/ev/M/SR272f.0d90fcc50034465c017c5b54ed7c7ee5.jpg"},{"name":"【イングリッド】","text":"「はぁ、はぁ……はあ……はぁ……##ブラックさま……私のパイズリ……##堪能していただけまひたか？」","type":"TXT","id":"v_SR272_0065","src":"/img/common/voice/ogg/v_SR272_0065.adc91304ee76eee47e23322251985e7c.ogg"},{"name":"【俺】","text":"「ああ、良かったぞ。イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「はああんっ☆##ありがとうございます、ブラック様ぁ」","type":"TXT","id":"v_SR272_0066","src":"/img/common/voice/ogg/v_SR272_0066.5dfb8260b993bd3419860e7208f3e786.ogg"},{"name":"","text":"　俺の言葉にイングリッドは##甘えきった雌の声を出した。","type":"TXT"},{"name":"","text":"　俺のパイズリ射精でアクメを##決めたことよりも、『良かった』と##褒められたことの方が嬉しそうだ。","type":"TXT"},{"name":"【イングリッド】","text":"「ちょっとだけ……待ってください……れろっ##……今いただいたお情けを……れりょれりょっ##……全部舐めてしまいますから」","type":"TXT","id":"v_SR272_0067","src":"/img/common/voice/ogg/v_SR272_0067.4fa200139ce2001f778a1c7d79cd6ff7.ogg"},{"name":"","text":"　それが当然のことであるかのように、##顔や胸にべっとりこびりついた##精液を指ですくっては口に運んでいく。","type":"TXT"},{"name":"【イングリッド】","text":"「ぢゅるっ……んんんっんっ……ごくんっ##……あっぁあああ～～～～～～～～～っ」","effect":"ef02","type":"TXT","id":"v_SR272_0068","src":"/img/common/voice/ogg/v_SR272_0068.05782b75c2b8644ba8a5046c788c2a5c.ogg"},{"name":"","text":"　指先にこってりと乗せた白濁液を舌で##啜り上げてごくんと嚥下するとイングリッドの##身体がぷるぷると恍惚に震えた。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　正月始めのザーメンは？」","type":"TXT"},{"name":"【イングリッド】","text":"「は、はい……こんな##美味しいザーメンいただけて……今年一年、##あんっ……幸せに過ごせそうです……」","type":"TXT","id":"v_SR272_0069","src":"/img/common/voice/ogg/v_SR272_0069.86e3abc135097bf24a2d3da2a285724c.ogg"},{"name":"【イングリッド】","text":"「じゅぱっ……んっ、まだこんなに残ってます##……こっちにも……じゅるっ……あん、##こっちにもぉ……ちゅぱちゅぱ……ああん♪」","type":"TXT","id":"v_SR272_0070","src":"/img/common/voice/ogg/v_SR272_0070.1ac0a9d6521e816812f70cb2563b4a8d.ogg"},{"name":"","text":"　俺が自分で驚くほどの大量射精だ。","type":"TXT"},{"name":"","text":"　いくら指でかき集めてても、##まだそこかしこにべっとり付着していて、##イングリッドに舐められるのを待っている。","type":"TXT"},{"name":"【イングリッド】","text":"「ぢゅるっ……んっ、美味しい……##れりゅれりゅ……ちゅぷ……ほんとに美味しい##……ちゅぢゅっ……れりゅれるりゅ」","type":"TXT","id":"v_SR272_0071","src":"/img/common/voice/ogg/v_SR272_0071.62155e2871e7af87b7807268c160bd8d.ogg"},{"name":"【俺】","text":"「イングリッド、慌てることはない。##まだ時間も私の精力もたっぷり残っている」","type":"TXT"},{"name":"【イングリッド】","text":"「え……？」","type":"TXT","id":"v_SR272_0072","src":"/img/common/voice/ogg/v_SR272_0072.94716e0935d6fbfd7da412544f835b6f.ogg"},{"name":"","text":"　忙しなくザーメンを啜っていた##イングリッドの動きが止まった。","type":"TXT"},{"name":"【イングリッド】","text":"「じゃ、じゃあ、まだ##私の好きにさせていただけるのですか？」","type":"TXT","id":"v_SR272_0073","src":"/img/common/voice/ogg/v_SR272_0073.e25dedd816a651d87016ceb13c21f200.ogg"},{"name":"","text":"　嬉しさのあまり今にも##気絶しそうな顔で言う。","type":"TXT"},{"name":"【俺】","text":"「今日はいくらでもつきあってやろう。##私の最も信頼する魔界騎士、##イングリッドよ」","type":"TXT"},{"name":"【イングリッド】","text":"「あああああっ、ブラックさまぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR272_0074","src":"/img/common/voice/ogg/v_SR272_0074.7cdde52390448c4f661b0c1575c665da.ogg"},{"name":"","text":"　相変わらず『ブラック様』とやかましい。","type":"TXT"},{"name":"","text":"　しかし催眠だろうがなんだろうが、##まず身体に俺のチンポの味を##覚え込ませてしまえば、","type":"TXT"},{"name":"","text":"　その心が崇拝する対象など##簡単に入れ替えることができる。","type":"TXT"},{"name":"","text":"　それを俺はよく知っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c427",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR273a","src":"/img/pc/hello_script/ev/M/SR273a.5c8eb8c7ab046698fae5e1b1a905dd2d.jpg"},{"name":"【イングリッド】","text":"「はぁ、はぁ、ブラック様は##そのまま横になっていてくださいね##……オマンコも私の方から……うふふ♪」","type":"TXT","id":"v_SR273_0000","src":"/img/common/voice/ogg/v_SR273_0000.8b8906ee7b480a267221b5129f73cc7a.ogg"},{"name":"","text":"　イングリッドはパイズリをしていた##体勢から上半身を持ちあげ、##腰をズズッと肉棒に近づけた。","type":"TXT"},{"name":"【俺】","text":"「ふふ、主であるこの私を##騎乗位で責めるつもりか」","type":"TXT"},{"name":"","text":"　吸血鬼エドウィン・ブラックらしく##鷹揚に構えてやると、##イングリッドは嬉しそうに答えた。","type":"TXT"},{"name":"【イングリッド】","text":"「は、はい……ブラック様を騎乗位で##責めさせていただきます……はぁあんっ☆」","type":"TXT","id":"v_SR273_0001","src":"/img/common/voice/ogg/v_SR273_0001.1718e696bc95cb3aa76c496966875e04.ogg"},{"name":"","text":"　その言葉だけで##軽くイッてしまったかのように##イングリッドの身体がピクピクと震える。","type":"TXT"},{"name":"【イングリッド】","text":"「ほら、見てください……##今のわたし、上も下もこ～～んなに##ドロドロです……あぁん」","type":"TXT","id":"v_SR273_0002","src":"/img/common/voice/ogg/v_SR273_0002.119c8563fb76fc64bcbe7fd1b171f197.ogg"},{"name":"","text":"　精液がぬちゃっと粘つくような音を出し、##服を大きくはだけさせて胸を露出させ、##両膝も広げて股間を晒してみせる。","type":"TXT"},{"name":"【俺】","text":"「確かにドロドロだな」","type":"TXT"},{"name":"","text":"　チンポをたっぷり扱いて##乳首が勃起しっぱなしの乳房には##透明な粘液がまだべっとりと付着していた。","type":"TXT"},{"name":"","text":"　そして最初から下着など履いていない##股間は殆ど洪水のように濡れそぼっていて、##下の口が物欲しげにクパクパ脈打っている。","type":"TXT"},{"name":"【イングリッド】","text":"「はい……まずは私のこのイヤらしい##オマンコ汁を……ブラック様の##オチンポに擦りつけますね……うふふ」","type":"TXT","id":"v_SR273_0003","src":"/img/common/voice/ogg/v_SR273_0003.7cc93a0591c96a7da9bbca7114ad93c8.ogg"},{"name":"","text":"　およそ普段のイングリッドからは##想像もできないような淫らなセリフが##次々と溢れ出してくる。","type":"TXT"},{"name":"","text":"　まさに花魁と化したような魔界騎士は##股間をチンポににじり寄せると、##グイッと押しつけた。","type":"TXT"},{"name":"【イングリッド】","text":"「くぅう～～～～～～んんっ」","effect":"ef02","type":"TXT","id":"v_SR273_0004","src":"/img/common/voice/ogg/v_SR273_0004.536e3b774231c20018d333bd11cc1d09.ogg"},{"name":"","text":"　さかりのついた雌犬のような声を出す。","type":"TXT"},{"name":"","text":"　天高く熱り立った剛直で秘唇が縦に##くぱあっと割れ、膣内に溜まりに溜まっていた##雌汁が堰を切ったかのように溢れ出す。","type":"TXT"},{"name":"【イングリッド】","text":"「あっ、ああんっ……ヌリヌリ……##オマンコ汁ぅ……オチンポに##ヌリヌリヌリ……あああ……」","type":"TXT","id":"v_SR273_0005","src":"/img/common/voice/ogg/v_SR273_0005.b3fa14c6dd7e6d1d68ff7168d22d8a15.ogg"},{"name":"","text":"　イングリッドは頭が茹だっているとしか##思えない言葉を呟きながら、腰を上下に##揺り動かし、割れ目にチンポを擦りつける。","type":"TXT"},{"name":"","text":"　とぷとぷと溢れ出る蜜汁でチンポは##あっという間に愛液まみれのドロドロだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んくぅ……くぅ、ああ……んっ……##ブラック様のオチンポ……##さっきより硬くて……熱いです……」","type":"TXT","id":"v_SR273_0006","src":"/img/common/voice/ogg/v_SR273_0006.7c08c1ec5c11dbfac12c91c4ec00db61.ogg"},{"name":"【俺】","text":"「また私を焦らして楽しむつもりか。##早く入れたいのではないのか？」","type":"TXT"},{"name":"【イングリッド】","text":"「もちろん……早く、##すぐにでも入れたいです……だから今は……##あ、ああんっ……私を焦らしてるんです……」","type":"TXT","id":"v_SR273_0007","src":"/img/common/voice/ogg/v_SR273_0007.01ab23fd7ecb1ca9c2b82473b2b45fa5.ogg"},{"name":"【イングリッド】","text":"「じっくり……##じっくりオマンコを焦らして……」","type":"TXT","id":"v_SR273_0008","src":"/img/common/voice/ogg/v_SR273_0008.513f4d0dc9437b1604b86ab8c5fb4d06.ogg"},{"name":"【イングリッド】","text":"「ブラック様のオチンポが##欲しくてしょうがなくなるまで……##が、我慢してるんですぅ……」","type":"TXT","id":"v_SR273_0009","src":"/img/common/voice/ogg/v_SR273_0009.ce17d1a2dbb1f6045f9ae8c7dde3a7d2.ogg"},{"name":"","text":"　今度は素直に俺の言葉に同意したが、##答えるイングリッドの声は##完全にかすれていた。","type":"TXT"},{"name":"","text":"　身体は切なさの極限状態のように##プルプルと震え、目は霞がかかったように##どこか遠くを見つめている。","type":"TXT"},{"name":"【俺】","text":"「どうだ疼いてきたか？」","type":"TXT"},{"name":"【イングリッド】","text":"「う、疼いてます……オマンコ……##んっ、信じられないくらい……疼いてます……##ヒクヒク、ヒクヒク……」","type":"TXT","id":"v_SR273_0010","src":"/img/common/voice/ogg/v_SR273_0010.0c9027a6d264cc0d5e8fc1f97a709bad.ogg"},{"name":"【俺】","text":"「私が欲しいのだろう？　イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「欲しいです……ブラック様のオチンポ……##う、くうっ……オマンコに欲しい……##こんなに早く……気が狂いそう……あぁ……」","type":"TXT","id":"v_SR273_0011","src":"/img/common/voice/ogg/v_SR273_0011.cef9d3324f5b15f39050dd0dc37eb605.ogg"},{"name":"","text":"　自分で焦らし始めてさして##時間も経っていないのに、もう腰を##動かすことができなくなっている。","type":"TXT"},{"name":"【俺】","text":"「イングリッド、今日はお前の##好きにしていいと言ったはずだ」","type":"TXT"},{"name":"【イングリッド】","text":"「はい好きにしますっ、##もう好きにしますっ、ブラック様っ、##私はもう全然我慢できませんッッッ！！」","type":"TXT","id":"v_SR273_0012","src":"/img/common/voice/ogg/v_SR273_0012.646ee7a91a3a8bccb06370ccdef13813.ogg"},{"name":"","text":"　イングリッドは完全に##追い詰められた声を出して腰を持ち上げると、##雌穴に剛直をあてがって勢いよく座り込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR273b","src":"/img/pc/hello_script/ev/M/SR273b.f7140f09b8ac97bb940adef05aba5445.jpg"},{"name":"【イングリッド】","text":"「んくぅううううううーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0013","src":"/img/common/voice/ogg/v_SR273_0013.696ff03514d9bba80d589c0c717a130a.ogg"},{"name":"","text":"　イングリッドがくぐもった呻きを上げた。","type":"TXT"},{"name":"","text":"　剛直が蜜壷を一気に奥まで貫き、##子宮口にゴツンと当たる。","type":"TXT"},{"name":"【イングリッド】","text":"「んぅうううっ、ぅふううん、##んんんんんーーーーーーーっっっ！！」","type":"TXT","id":"v_SR273_0014","src":"/img/common/voice/ogg/v_SR273_0014.1ddf51dd0e461d9ce8104c1a216b0106.ogg"},{"name":"","text":"　イングリッドは無様なほど目を寄せて、##硬直した身体をビクンビクンとくねらせた。","type":"TXT"},{"name":"","text":"　縦に引き裂かれたばかりの##蜜壷が俺自身を強く締めつけてくる。","type":"TXT"},{"name":"【俺】","text":"「やはり挿入だけでイッてしまったな」","type":"TXT"},{"name":"【イングリッド】","text":"「イキ……ましたぁ……挿入だけで……##オチンポ……オマンコに入れただけで……##私、簡単に……イキました……あ、あぁ……」","type":"TXT","id":"v_SR273_0015","src":"/img/common/voice/ogg/v_SR273_0015.ca9b0566771d12062f49b0fa151180c3.ogg"},{"name":"","text":"　イングリッドは潤んだ瞳で俺を見下ろした。","type":"TXT"},{"name":"","text":"　全くこらえ性がない自分を##恥じているようにも、逆にそれを##自慢しているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「ふふ……お前がそういう女だということは##よく知っているぞ、イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「はううっ」","type":"TXT","id":"v_SR273_0016","src":"/img/common/voice/ogg/v_SR273_0016.adfb11fb60645c5c57e45998201409a6.ogg"},{"name":"","text":"　絶頂したばかりの##身体がキュンと窄まった。","type":"TXT"},{"name":"","text":"　もちろん俺自身をみっちりと##包み込んだ蜜壷もだ。","type":"TXT"},{"name":"【イングリッド】","text":"「わ、私は……そういう女ですか？」","type":"TXT","id":"v_SR273_0017","src":"/img/common/voice/ogg/v_SR273_0017.87baf2906ccffeaa14299c6af594a311.ogg"},{"name":"","text":"　声を震えさせ、躊躇うように尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「そういう女だ。他の者の前では生真面目だが##この私の前でだけは誰よりも##淫らで貪欲になる。そうだな？」","type":"TXT"},{"name":"【イングリッド】","text":"「そう……です……そ、それが私です……」","type":"TXT","id":"v_SR273_0018","src":"/img/common/voice/ogg/v_SR273_0018.c1a8fa723efd4027a84a9f48cfa9ed3c.ogg"},{"name":"","text":"　イングリッドはコクコクと頷く。","type":"TXT"},{"name":"【俺】","text":"「そういう腹心を持って私は幸せだ、##イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「はぁああああんんんんんん☆」","effect":"ef02","type":"TXT","id":"v_SR273_0019","src":"/img/common/voice/ogg/v_SR273_0019.ccf3a8a19a069ac60e884f9945b43c71.ogg"},{"name":"","text":"　歓喜の黄色い声と共にオマンコが##さらに強烈に俺を締めつけた。","type":"TXT"},{"name":"【俺】","text":"（くっ……）","type":"TXT"},{"name":"","text":"　さすがに呻きそうになるが、##今はエドウィン・ブラックである手前、##それを堪える。","type":"TXT"},{"name":"【イングリッド】","text":"「ブラック様ぁ、そんなお言葉、##私こそ幸せすぎます、##ありがとうございますぅ」","type":"TXT","id":"v_SR273_0020","src":"/img/common/voice/ogg/v_SR273_0020.47b86fc53bbde1469b8219d5de15d2db.ogg"},{"name":"【イングリッド】","text":"「気持ちよくなってください、##誰よりも淫らで貪欲な私のオマンコで、##どうぞ気持ちよくなってくださぁい☆」","type":"TXT","id":"v_SR273_0021","src":"/img/common/voice/ogg/v_SR273_0021.124ae0ed6ee1d9099fd8ca8b8da3b75a.ogg"},{"name":"","text":"　イングリッドは涙を##流さんばかりに喜んで、俺の上で##腰を大きくグラインドさせ始めた。","type":"TXT"},{"name":"【イングリッド】","text":"「んくぅっ、はふっ、んっ！！##くぅうっ、ああんっ、##んくぅ、あっあっ、んぅううぅっ！！」","type":"TXT","id":"v_SR273_0022","src":"/img/common/voice/ogg/v_SR273_0022.e8e5ec79bd3b88ba8c2942e853a1ef51.ogg"},{"name":"","text":"　上下の動きではなく、##肉棒を膣内に埋め込んだまま##回転する動きだ。","type":"TXT"},{"name":"","text":"　主である俺を常に全部感じていたいが故の##腰ふりだろう。","type":"TXT"},{"name":"","text":"　だが、熱い肉の絨毯のような膣襞がチンポの##端から端までぬぢゅり、ぬぢゅりと##絡みついてくるような刺激はたまらない。","type":"TXT"},{"name":"【イングリッド】","text":"「んぅっ、あんっ……くぅうっ、##どうですか？　ブラック様ぁ、私の……##んっオマンコっ、感じてくれてますか？」","type":"TXT","id":"v_SR273_0023","src":"/img/common/voice/ogg/v_SR273_0023.2105630c95a90876d83f681a4a7857b7.ogg"},{"name":"【俺】","text":"「お前はどうだ？」","type":"TXT"},{"name":"【イングリッド】","text":"「感じて……ますっ……##すごい、すごい……感じてますっ……」","type":"TXT","id":"v_SR273_0024","src":"/img/common/voice/ogg/v_SR273_0024.fe57da9728eb2f2f74dc0550342b844b.ogg"},{"name":"【イングリッド】","text":"「ブラック様のオチンポが……オマンコの##中にあるのが……とっても自然で……##馴染むんです……形が全部、分かるんですぅ」","type":"TXT","id":"v_SR273_0025","src":"/img/common/voice/ogg/v_SR273_0025.8ccdc3cd6381bbabda61824723934373.ogg"},{"name":"","text":"　イングリッドは腰をくねらせながら、##ヒクンヒクンと身体を脈打たせた。","type":"TXT"},{"name":"","text":"　膣内で泡だった愛液が##結合部からグチュグチュと##どうしようもないくらいに溢れ出てくる。","type":"TXT"},{"name":"【イングリッド】","text":"「わ、私のオマンコの形……すっかり、##ブラック様のオチンポの形に……##なってしまいましたぁ……」","type":"TXT","id":"v_SR273_0026","src":"/img/common/voice/ogg/v_SR273_0026.34f99226a72c9af091f563338a8cf46e.ogg"},{"name":"【イングリッド】","text":"「分かるんです……##ぴったり合いすぎて……自分でも……##あっ、ああっ、分かるんです……嬉しぃい」","type":"TXT","id":"v_SR273_0027","src":"/img/common/voice/ogg/v_SR273_0027.dced865cb9f6d9c748dfb345c5d96ff5.ogg"},{"name":"【俺】","text":"「ふふ、当然だ」","type":"TXT"},{"name":"","text":"　それは俺のチンポの形だ。","type":"TXT"},{"name":"","text":"　これまで何度となく犯してやった##俺の形をイングリッドのマンコは##覚えてしまっているのだ。","type":"TXT"},{"name":"","text":"　たとえ本物のブラックに抱かれたとしても、##もはや違和感しか抱くことはできまい。","type":"TXT"},{"name":"【イングリッド】","text":"「私、もっと動きますね……私にぴったりの##オチンポ、もっと気持ちよくして##さしあげますね……ブラック様っ」","type":"TXT","id":"v_SR273_0028","src":"/img/common/voice/ogg/v_SR273_0028.c496440fa241cb9a21904adddc8bdf41.ogg"},{"name":"","text":"　イングリッドはそう宣言して動きを変えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR273c","src":"/img/pc/hello_script/ev/M/SR273c.b1e2a3f3ac11d5d1ca1f29c9d8ebd52e.jpg"},{"name":"【イングリッド】","text":"「へぁああああああああんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0029","src":"/img/common/voice/ogg/v_SR273_0029.d649ab5d65e5571e54a7c16d6e50588d.ogg"},{"name":"","text":"　黄色い声を出してイングリッドの##腰が浮き上がっていく。","type":"TXT"},{"name":"","text":"　チンポがずりゅううううっと膣壁を##奥から手前に擦りながら抜けていく。","type":"TXT"},{"name":"【イングリッド】","text":"「ああああっ、オマンコぉ、オチンポに##引っ張られてますぅう、ああ気持ちィイ！！」","type":"TXT","id":"v_SR273_0030","src":"/img/common/voice/ogg/v_SR273_0030.ba178dcd0eca21e703a1087ef5b48c9d.ogg"},{"name":"","text":"　蜜壷でたっぷと熟成された##雌汁がカリ首に掻き出されて##ブチュブチュと噴き出す。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあっ、ああっ！##いきますよ、ブラック様、またオマンコの中##ずぼっていきますよぉおっ！！」","type":"TXT","id":"v_SR273_0031","src":"/img/common/voice/ogg/v_SR273_0031.6505766f12b57c075160f00c9d16b2eb.ogg"},{"name":"","text":"　イングリッドは形を覚えた俺のチンポが##マンコから抜けるギリギリまで腰をせり上げ##真っ赤な陰唇をしっかり外に捲ってから、","type":"TXT"},{"name":"【俺】","text":"「いいだろう、来い」","type":"TXT"},{"name":"【イングリッド】","text":"「はひぃいいいいいいいい##いいいいいいいっっっ！！」","type":"TXT","id":"v_SR273_0032","src":"/img/common/voice/ogg/v_SR273_0032.75faef53535aeac54a138d3ff111b3fa.ogg"},{"name":"","text":"　ぐうんっと全体重をかけるように##腰を落として、抜いたばかりの##剛直を再び体内に迎え入れた。","type":"TXT"},{"name":"","text":"　ずぼぉおおおおおおおおっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　槍の穂先のように膨らんだ##亀頭が肉襞をゴリュゴリュと##さっきとは逆方向に貫いていく。","type":"TXT"},{"name":"【イングリッド】","text":"「あっへああああああああああ##あああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0033","src":"/img/common/voice/ogg/v_SR273_0033.45e95fff7440ea10b7f15c899badbeb7.ogg"},{"name":"","text":"　凄まじい勢いで、それこそ子宮を貫くほど##深く強く、膣奥にみっちりとめり込んだ。","type":"TXT"},{"name":"","text":"　ビリビリビリッと電流に撃たれたように##イングリッドの身体が震える。","type":"TXT"},{"name":"【イングリッド】","text":"「かっ……はっ……はひっ……ひっ……##ひっ……はっ……はひっっ……」","type":"TXT","id":"v_SR273_0034","src":"/img/common/voice/ogg/v_SR273_0034.8ef5f5c6171b97da57dc7366e50633b5.ogg"},{"name":"","text":"　俺のチンポで串刺しにされ、##あまりの快感に息もできなくなっている。","type":"TXT"},{"name":"","text":"　だがイングリッドはもうそこで##休みを挟んだりはしない。","type":"TXT"},{"name":"【イングリッド】","text":"「すっ……ごぉおい……気が……##遠くなりそう……ですぅ……ああ、##もっと、もっとぉお……動きますぅう……」","type":"TXT","id":"v_SR273_0035","src":"/img/common/voice/ogg/v_SR273_0035.df208ae734f4bb7bf216d5a7100f50a4.ogg"},{"name":"","text":"　息苦しさにも構わず、オマンコに##ギュッと力を込めて、再びチンポを##思いきり引き抜き、また突き刺していく。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあああっ！　あっんっ！！##あああっ、あひああっ！！##あっあっぁあああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0036","src":"/img/common/voice/ogg/v_SR273_0036.9cb2f50f6b32407980fb98086b8a5b01.ogg"},{"name":"","text":"　魔界騎士として鍛えられた##身体がどんな花魁よりも力強く、##激しく俺のチンポの上で上下する。","type":"TXT"},{"name":"","text":"　結合部からは愛液がじゅるぼっ、##じゅるぼっと卑猥極まりない音を立てて、##飛沫どころか水鉄砲のように噴き出す。","type":"TXT"},{"name":"【俺】","text":"「楽しそうだな、イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「た、楽しいですっ、すごくっ、##スゴクゥウウウウゥ！！」","type":"TXT","id":"v_SR273_0037","src":"/img/common/voice/ogg/v_SR273_0037.fc7c2418b42956bfd5279b640be06d01.ogg"},{"name":"","text":"　イングリッドは腰ふりの##勢いを少しも弱めることなく##黄色い嬌声を振りまいた。","type":"TXT"},{"name":"【イングリッド】","text":"「ブラック様のっ、おちんぽっ、オマンコにっ##抜いたりッ、出したりっ、抜いたりッ、##出したりぃいっっ！！」","type":"TXT","id":"v_SR273_0038","src":"/img/common/voice/ogg/v_SR273_0038.6f1f464157d94f888857f166b6293760.ogg"},{"name":"【イングリッド】","text":"「ああああっ、気持ちよくて気持ちよくてっ##もう自分が自分でなくなりそう##ですぅうううううっ！！」","type":"TXT","id":"v_SR273_0039","src":"/img/common/voice/ogg/v_SR273_0039.39bc14955e9a2e00ab0256b19ddfbbd7.ogg"},{"name":"【俺】","text":"「可愛い奴め」","type":"TXT"},{"name":"","text":"　俺の方もそろそろ##我慢ができなくなってきた。","type":"TXT"},{"name":"","text":"　激しさを増していく##イングリッドの上下運動に合わせて、##下から腰をズンッ、ズンッと突き上げる。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあああああっ！！！　あああっっっ！！##あへぁあああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0040","src":"/img/common/voice/ogg/v_SR273_0040.c0e90b37e39dbf3daa8b5387709f0468.ogg"},{"name":"","text":"　イングリッドの悲鳴が##キュンと跳ね上がった。","type":"TXT"},{"name":"","text":"　俺からの刺激を全て受け止めようと、##蜜壷もギュウッと窄まりを増す。","type":"TXT"},{"name":"【イングリッド】","text":"「あっあっ、ブラック様ッ、##ブラック様ああっっっ！！##これっ、これっ、これえええっ！！」","type":"TXT","id":"v_SR273_0041","src":"/img/common/voice/ogg/v_SR273_0041.13aee377876bebbe051272e1fa439912.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【イングリッド】","text":"「いいですっ、それっ、すごくっ！　オチンポ##奥にっ、ズンズン！　ズンズン当たってっ、##子宮に響いてっ、ああ凄い凄いイッ！！」","type":"TXT","id":"v_SR273_0042","src":"/img/common/voice/ogg/v_SR273_0042.e875f0fdeeec749bd77c282f4d415008.ogg"},{"name":"","text":"　自分一人では決して得られない子宮刺激に##イングリッドは全身を激しくくねらせた。","type":"TXT"},{"name":"【俺】","text":"「イングリッド、今日はお前が##好きにするのではなかったのか？」","type":"TXT"},{"name":"","text":"　そう意地悪く言いながら、射精直前の##肥大した亀頭で子宮口を何度も抉り、##その奥の子宮を激しく揺さぶる。","type":"TXT"},{"name":"","text":"　イングリッドは今にも泣きそうな顔で##ブルブルと首を振った。","type":"TXT"},{"name":"【イングリッド】","text":"「もう無理ですっ、子宮が完全に下りてっ、##そこっ、こんなに突かれたらっ、あっああっ、##気持ちよすぎて、もう無理ですううっ！！」","type":"TXT","id":"v_SR273_0043","src":"/img/common/voice/ogg/v_SR273_0043.881e35981c401d770cf13a734658081d.ogg"},{"name":"【イングリッド】","text":"「おねがいしますっ、このままっ、このままっ##イカせてくださいっっ、最後はブラック様が##イカせてくださいいっっ！！」","type":"TXT","id":"v_SR273_0044","src":"/img/common/voice/ogg/v_SR273_0044.3df9612b1a6875e52298a0cfb4a9992c.ogg"},{"name":"【イングリッド】","text":"「私にトドメをさして##くださぁああいいいいいっっ！！」","type":"TXT","id":"v_SR273_0045","src":"/img/common/voice/ogg/v_SR273_0045.3118a086865e76c849eb42a3222b89f4.ogg"},{"name":"","text":"　イングリッドは黄色い声を張りあげて、##最後は俺に合わせて腰を狂ったように振った。","type":"TXT"},{"name":"","text":"　息はぴったり、快感もぴったり合う。","type":"TXT"},{"name":"【俺】","text":"「イクぞ、イングリッド！！」","type":"TXT"},{"name":"【イングリッド】","text":"「はいっ、イキますっ、一緒にイキますっ、##一緒にイキますっ、一緒にイキますっ、##あっあっああああーーーーーーっっ！！」","type":"TXT","id":"v_SR273_0046","src":"/img/common/voice/ogg/v_SR273_0046.0b40c5ae8aafe0c2acd17fe05d4c3ed1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR273d","src":"/img/pc/hello_script/ev/M/SR273d.2d02e5cce862ec304b62353c93fe9b2a.jpg"},{"name":"【イングリッド】","text":"「イっクぅううううううう##うううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0047","src":"/img/common/voice/ogg/v_SR273_0047.50de03a0b7b94ff5a7e9dd1ae8e9522e.ogg"},{"name":"【俺】","text":"「くううっっっっ！！」","type":"TXT"},{"name":"","text":"　俺たちは二人同時に絶頂していた。","type":"TXT"},{"name":"","text":"　完全に息を合わせ、子宮口をずぶりと貫いた##肉棒から精液が噴き上がる。","type":"TXT"},{"name":"【イングリッド】","text":"「あっ！　あっ！　ああああっっ！！##当たってますぅうううううっっ！！！」","type":"TXT","id":"v_SR273_0048","src":"/img/common/voice/ogg/v_SR273_0048.296bc60926d74ff5e6dc521654e36d2e.ogg"},{"name":"【イングリッド】","text":"「熱い熱い精液っっ、わたしの子宮に、##ビュクビュクあたってますっっ！！##ああんっすごいすごいすごぃいいいっ！！」","type":"TXT","id":"v_SR273_0049","src":"/img/common/voice/ogg/v_SR273_0049.37baac99fa15d26aec1e9efc46497808.ogg"},{"name":"","text":"　子宮を直撃ちするザーメンの奔流に##イングリッドは激しく身体をくねらせた。","type":"TXT"},{"name":"【イングリッド】","text":"「ああああんっイクイクイクゥ##ウウウウウウウウウウウウウッッ！！！」","effect":"ef02","type":"TXT","id":"v_SR273_0050","src":"/img/common/voice/ogg/v_SR273_0050.db2f165d794b485aa48ae4aa2b0b947c.ogg"},{"name":"","text":"　心から願ったアクメに声がかれるほどに##絶叫し、俺の射精に身を任せる。","type":"TXT"},{"name":"","text":"　そして同時に、自分でも膣肉を思いきり##蠕動させて、精液を俺から啜り上げた。","type":"TXT"},{"name":"【イングリッド】","text":"「くうっ、ああんっっ、##ブラック様のせいえきっっ、精液いっ、##もっとくださいっもっとくださいイイッ！！」","type":"TXT","id":"v_SR273_0051","src":"/img/common/voice/ogg/v_SR273_0051.343974d77fb960ba25e8e6aaf9b04513.ogg"},{"name":"【俺】","text":"「くれてやる！！　妊娠させてやるっ、##俺の子を孕ませてやる！！」","type":"TXT"},{"name":"","text":"　俺はブラックの振りを##してることも忘れかけて、射精する##肉棒で子宮内をズボズボと突きまくった。","type":"TXT"},{"name":"【イングリッド】","text":"「ああああああああんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0052","src":"/img/common/voice/ogg/v_SR273_0052.4f81f3de43e6efb3d76c9c86f832c7a8.ogg"},{"name":"","text":"　イングリッドはさらに声を張りあげて##身体を強く突っ張らせた。","type":"TXT"},{"name":"【イングリッド】","text":"「しますっっ、妊娠しますっっ、##こんなに出されたらっっ、わたしきっと##きっと孕みますぅううううっっ！！」","type":"TXT","id":"v_SR273_0053","src":"/img/common/voice/ogg/v_SR273_0053.8c9023b204bdbc96eb1ecf23f328b75d.ogg"},{"name":"【イングリッド】","text":"「だからイキますっっ、##孕みながらイキますっ、またイク、またイクッ##孕んでイクイクイクぅーーーーーーっ！！」","type":"TXT","id":"v_SR273_0054","src":"/img/common/voice/ogg/v_SR273_0054.c25f73823bd5d178d8c53939d04e036a.ogg"},{"name":"【俺】","text":"「孕めっ、孕めっ、孕めっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅっ、どびゅっっっ、##どっびゅううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「あっへええええええええええ##えええええええええっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0055","src":"/img/common/voice/ogg/v_SR273_0055.9196896f4c1faebea54d436cc507577a.ogg"},{"name":"","text":"　孕みたがっている子宮に徹底的に##子種汁をぶちまけてやる。","type":"TXT"},{"name":"【俺】","text":"「まだイクぞ！　イングリッド！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「まだイキますっっ、##わたしもまだイキますっっ、##一緒にイキますッッッ！！！」","type":"TXT","id":"v_SR273_0056","src":"/img/common/voice/ogg/v_SR273_0056.3810fdd437637158835f2df1d7f354b4.ogg"},{"name":"","text":"　お互いの絶頂がさらなる絶頂を##呼び覚ましていく。","type":"TXT"},{"name":"","text":"　俺は立て続けに二度、三度と射精をし、##イングリッドはもう回数など##分からないアクメを繰り返す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「あひいっはひいいっ！！　あひあひあっ##ひぃいいいいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR273_0057","src":"/img/common/voice/ogg/v_SR273_0057.b255a9f109a9dd17e19d1f1cc1315ddb.ogg"},{"name":"【俺】","text":"「くううっっ！！！」","type":"TXT"},{"name":"","text":"　俺が大量に出したザーメンで##子宮の中などとっくにパンパンだ。","type":"TXT"},{"name":"","text":"　そこに注がれる新たなザーメンが##ブビュッ、ブビュッと逆流して外に噴き出す。","type":"TXT"},{"name":"【イングリッド】","text":"「いぃいいいっ、きもちぃいいいっっっ、##まだイッてますっっ、##イキつづけてますっっっ！！」","type":"TXT","id":"v_SR273_0058","src":"/img/common/voice/ogg/v_SR273_0058.27d5f0220589af9815eede82740090dc.ogg"},{"name":"【イングリッド】","text":"「あっあっあっあっあああ##んんんんんんんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR273_0059","src":"/img/common/voice/ogg/v_SR273_0059.833e096d161791c36769875531225703.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺】","text":"「うっ、くっ、ぐうううっっ！！」","type":"TXT"},{"name":"","text":"　気が遠くなりそうだ。","type":"TXT"},{"name":"","text":"　だがこの快感を止めたくない。","type":"TXT"},{"name":"","text":"　俺とイングリッドは本物の主と腹心に##なったかのように二人でイキ続けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR273e","src":"/img/pc/hello_script/ev/M/SR273e.48b2eeb9324ed47f0991f66af989f704.jpg"},{"name":"【イングリッド】","text":"「はへぇ……あえ……##へあ……あ……はぁ……」","type":"TXT","id":"v_SR273_0060","src":"/img/common/voice/ogg/v_SR273_0060.e9a65410951187bbfe9f59bb58790fdc.ogg"},{"name":"【俺】","text":"「はぁ、はぁ……はぁ……はぁ……」","type":"TXT"},{"name":"","text":"　長い長い絶頂が終わり、##さすがに二人ともしばらく放心状態だった。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあ……あ……ひぅ……ひぇあ……##あへあ……ああ……あうああ……」","type":"TXT","id":"v_SR273_0061","src":"/img/common/voice/ogg/v_SR273_0061.567f232c94dd62c2062cda4b18802cc8.ogg"},{"name":"","text":"　イングリッドは完全に緩みきっていた。","type":"TXT"},{"name":"","text":"　イキすぎて完全に白目を剥き、##口をだらしなく開いたまま、##伸びた舌から涎まで垂らしている。","type":"TXT"},{"name":"","text":"　最強の魔界騎士の##面影など今やどこにもない。","type":"TXT"},{"name":"【イングリッド】","text":"「あへ……あへへ……うふ……##えへ……いひひ……えひゃぁ……」","type":"TXT","id":"v_SR273_0062","src":"/img/common/voice/ogg/v_SR273_0062.195032fb6b19a8a2c0245ef35daef25a.ogg"},{"name":"","text":"　白痴が笑っているような顔で##絶頂の余韻にただ浸っている。","type":"TXT"},{"name":"","text":"　本物のブラックでさえ##腹心のこんな姿は知らないだろう。","type":"TXT"},{"name":"","text":"　そのことに満足感を覚える。","type":"TXT"},{"name":"【俺】","text":"「ふう、さすがに出し過ぎたな」","type":"TXT"},{"name":"","text":"　俺はすっかり萎えてしまった肉棒を##やはり弛緩した肉穴からズルリと引き抜いた。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあっ！　あぁあんんっっ……##ふぇ？　ぶらっくひゃま……？」","type":"TXT","id":"v_SR273_0063","src":"/img/common/voice/ogg/v_SR273_0063.d1aa021f94b6914a2bc3e349e4b8810d.ogg"},{"name":"","text":"　そのズルッとした刺激を受け、##イングリッドがわずかに意識を取り戻した。","type":"TXT"},{"name":"【俺】","text":"「目を覚ましたようだな」","type":"TXT"},{"name":"【イングリッド】","text":"「はひ……なんろか……##れも……まら身体が……##れんれん……動きまひぇん……」","type":"TXT","id":"v_SR273_0064","src":"/img/common/voice/ogg/v_SR273_0064.63fd425f2190b89031f69cb5d63c06b2.ogg"},{"name":"","text":"　イングリッドは完全に呂律の回らない口で##レロレロと答えた。","type":"TXT"},{"name":"【俺】","text":"「ふふ、かまわん」","type":"TXT"},{"name":"【イングリッド】","text":"「ありがろう……ごひゃい……##ましゅぅ……」","type":"TXT","id":"v_SR273_0065","src":"/img/common/voice/ogg/v_SR273_0065.8c982cfc69f776f145156055f81fd53b.ogg"},{"name":"","text":"　ぶびゅっ、ぶびゅ、ぶびゅっ。","type":"TXT"},{"name":"","text":"　膣内にたっぷり溜まっている精液が##ごぷり、ごぷりと溢れ出てきた。","type":"TXT"},{"name":"【イングリッド】","text":"「あっ、あっ、ああっ……##こんなにいっぱい……##ざーめん……いっぱあい……」","type":"TXT","id":"v_SR273_0066","src":"/img/common/voice/ogg/v_SR273_0066.a7a959c5eb73aedb9294357d8741f8cb.ogg"},{"name":"","text":"　イングリッドが逆流するザーメンに##うっとりと目を細める。","type":"TXT"},{"name":"【俺】","text":"「お前がいつになく積極的だったからだ。##まるで別人のようだったぞ、イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「しょれは……おしょうがちゅの……##ふんいきと……おさけに……##ながひゃれた……らけれふ……」","type":"TXT","id":"v_SR273_0067","src":"/img/common/voice/ogg/v_SR273_0067.548dc4277d693cc10439ff266631b2c4.ogg"},{"name":"【俺】","text":"「ふふ、それは嘘だな」","type":"TXT"},{"name":"【イングリッド】","text":"「うふふ……はい……嘘をつきました……」","type":"TXT","id":"v_SR273_0068","src":"/img/common/voice/ogg/v_SR273_0068.c4ba64e53656e06b74163ff003a002ac.ogg"},{"name":"","text":"　イングリッドは喉の奥でククッと笑った。","type":"TXT"},{"name":"【イングリッド】","text":"「ぶらっくさまが……あんまりちからづよくて##……やさしかったから……##わたし乱れてしまいました……」","type":"TXT","id":"v_SR273_0069","src":"/img/common/voice/ogg/v_SR273_0069.4348085f91924011b0af0bf09b27523b.ogg"},{"name":"","text":"　少し恥ずかしそうに、##だが満更でもなさそうに言う。","type":"TXT"},{"name":"【俺】","text":"「抱き合っているときは『あなた』でいい」","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そんな……いくらなんでも……」","type":"TXT","id":"v_SR273_0070","src":"/img/common/voice/ogg/v_SR273_0070.f1491b636c46952ce4030cb7aa27f7ca.ogg"},{"name":"【俺】","text":"「かまわん、まだ夜は長い。そうだろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「は、はい……あなた……」","type":"TXT","id":"v_SR273_0071","src":"/img/common/voice/ogg/v_SR273_0071.ca59de5381050ecf16022b93d9d52e97.ogg"},{"name":"【イングリッド】","text":"「あぁぁ……」","type":"TXT","id":"v_SR273_0072","src":"/img/common/voice/ogg/v_SR273_0072.23bdb5c48588eb2a09413f37135db63c.ogg"},{"name":"","text":"　イングリッドは女房気取りでうっとりと答え##甘い悦びに身を震わせた。","type":"TXT"},{"name":"【俺】","text":"「くく、それでいい……」","type":"TXT"},{"name":"","text":"　この心からブラックを消し去って、##俺に書き換えるのは時間の問題だろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c428",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR258a","src":"/img/pc/hello_script/ev/M/SR258a.1a2980d60cc7613cc6ae73e7908500ce.jpg"},{"name":"【イスカ】","text":"「……不覚をとった……この私が……##この世界の魔族がこれほどとは……」","type":"TXT","id":"v_SR258_0000","src":"/img/common/voice/ogg/v_SR258_0000.745af2b1bb0c7f695c75b896b7e79c1a.ogg"},{"name":"【俺】","text":"「……こいつはいったいなんなんだ？」","type":"TXT"},{"name":"","text":"　ふうまの頭領たる俺には、盆も正月もない。##だが、それでも元日ぐらいは作戦がなければ、##大人しくしているつもりだった。","type":"TXT"},{"name":"","text":"　だが御来光を眺め##厳かな気分になったところを、##珍妙な客が邪魔をしてきた。","type":"TXT"},{"name":"","text":"　払暁とともに襲いかかって来た敵は、##どうやら冗談ではなく魔女……らしい。","type":"TXT"},{"name":"","text":"　少なくとも戦闘中の会話から##判断する限りは、異世界の魔女ということだ。##その真偽の程は不明だが。","type":"TXT"},{"name":"","text":"　しかも魔族を狩る者だとのたまっていたが、##なんのことか意味不明だった。魔族に対しての##認識が俺とは違うらしい。","type":"TXT"},{"name":"","text":"　正直、物狂いの類かとも思ったが、##頭は理性的なうえに、##その戦闘能力は本物だった。","type":"TXT"},{"name":"","text":"　対魔忍とも魔族とも違う技術体系の技を使い##邪眼で能力を奪えなかったおかげで、##苦戦してしまった。","type":"TXT"},{"name":"","text":"　こいつを撃退して、##なおかつ生きたまま捕らえられたのは、##僥倖だったといえる。","type":"TXT"},{"name":"","text":"　おかげでこうして捕らえた招かれざる客を、##例の如く地下室で拘束することができた。##あとは得意の方法で正体を探るだけだったが。","type":"TXT"},{"name":"","text":"　だが、こいつの話を聞いて、##さらに困惑することになった。","type":"TXT"},{"name":"【俺】","text":"「……つまりお前はここに狙う敵がいるという##匿名の情報を受け、襲撃をかけたと……」","type":"TXT"},{"name":"【イスカ】","text":"「だいぶはしょってはいるが、##概ねその理解で問題ない」","type":"TXT","id":"v_SR258_0001","src":"/img/common/voice/ogg/v_SR258_0001.1551ecdb72185ae72e61086b8da51348.ogg"},{"name":"","text":"　拘束した魔女――イスカは、##捕虜となっても、取り乱すことなく##俺の質問に淡々と答えた。","type":"TXT"},{"name":"【俺】","text":"「……戦闘能力は高いが、情報収集、##分析能力に問題があるようだな」","type":"TXT"},{"name":"","text":"　個人、あるいは少人数で##行動しているみたいだな。##それならそう脅威ではないと思うが……。","type":"TXT"},{"name":"【俺】","text":"「……それにしても新年とはいえ、##随分と浮かれた格好で襲撃に来たな」","type":"TXT"},{"name":"","text":"　それが潜入任務というならまだしも、##晴れ着で強襲なんて頭が##おかしいとしか思えない。","type":"TXT"},{"name":"","text":"　実際、晴れ着のせいでコイツの動きが##阻害されていたから、撃退に##成功したといっても過言ではない。","type":"TXT"},{"name":"【イスカ】","text":"「……協力者にこの時期、この土地では、##この服装が正装であり、着ていかないと##目立つと無理矢理着せられたんだ」","type":"TXT","id":"v_SR258_0002","src":"/img/common/voice/ogg/v_SR258_0002.70dbf3a57006beef1a17573a24a2fde2.ogg"},{"name":"","text":"　不服そうな口振りのイスカ。##その鋭い眼光を俺に向けていた。","type":"TXT"},{"name":"【俺】","text":"「……それはご愁傷様だ」","type":"TXT"},{"name":"【イスカ】","text":"「どういうコト？」","type":"TXT","id":"v_SR258_0003","src":"/img/common/voice/ogg/v_SR258_0003.0346049586055e7061e13de55179fbc7.ogg"},{"name":"","text":"　鋭い視線が治まり、##かわりにきょとんとした目を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「下着をつけさせないとは、##中々趣味のいい協力者だが、##残念ながらお前は遊ばれたようだな」","type":"TXT"},{"name":"【イスカ】","text":"「遊ばれた……想定外だった。##だが、そうだな、その可能性が高いな」","type":"TXT","id":"v_SR258_0004","src":"/img/common/voice/ogg/v_SR258_0004.290f6acf359547740ae8657e96789cc9.ogg"},{"name":"","text":"　イスカは俺の指摘に納得した様子で、##ウンウンと頷く。","type":"TXT"},{"name":"【俺】","text":"「それだけか？」","type":"TXT"},{"name":"【イスカ】","text":"「それだけとは、どういう意味？」","type":"TXT","id":"v_SR258_0005","src":"/img/common/voice/ogg/v_SR258_0005.14370fad4c971eeffda04762b086a798.ogg"},{"name":"【俺】","text":"「その協力者から、ガセネタを掴まされ、##こんな目にあってるのに、##なんとも思わないのか？」","type":"TXT"},{"name":"【イスカ】","text":"「ガセだという情報も、キミからの##言葉だけでは信用できない。私は協力者の方を##信頼しているからね」","type":"TXT","id":"v_SR258_0006","src":"/img/common/voice/ogg/v_SR258_0006.629dbd53f98dd0f1c415deded64eecc5.ogg"},{"name":"【俺】","text":"「では仮に解放されても、##俺を狙うのはやめないということか？」","type":"TXT"},{"name":"【イスカ】","text":"「……魔族とその仲間は殲滅する」","type":"TXT","id":"v_SR258_0007","src":"/img/common/voice/ogg/v_SR258_0007.2ad060d35fe6346de64e1c019764b4f6.ogg"},{"name":"","text":"　冷静に答えてはいるが、##その瞳には怒りと悲しみ……##そして冷徹な意思が見えた。","type":"TXT"},{"name":"","text":"　生半可な覚悟ではないというわけか……。##なんて面倒な奴だ。","type":"TXT"},{"name":"【俺】","text":"「……残念だ。素直に非を認め、##敵対行動を取らないと確約するならば、##解放しても良かったんだが」","type":"TXT"},{"name":"【イスカ】","text":"「キミが敵ではないという保証がない」","type":"TXT","id":"v_SR258_0008","src":"/img/common/voice/ogg/v_SR258_0008.286cac03c543db4d58583cb4e2570677.ogg"},{"name":"","text":"　まあ俺が彼女の言う魔族ではないとしても、##俺の戦闘能力や、この施設を見れば##警戒するのも当然か。","type":"TXT"},{"name":"【俺】","text":"「俺は自身の言葉以外にお前を##説得する術をもたない。そして俺の言葉が##信用できず、敵対するというのならば……」","type":"TXT"},{"name":"【イスカ】","text":"「……ならば？」","type":"TXT","id":"v_SR258_0009","src":"/img/common/voice/ogg/v_SR258_0009.b012b37d4464144158d0c3223c1b2353.ogg"},{"name":"【俺】","text":"「容赦はしない。##必要な処置を取らせてらうことにする！」","type":"TXT"},{"name":"【イスカ】","text":"「！？　な、触手が！？」","type":"TXT","id":"v_SR258_0010","src":"/img/common/voice/ogg/v_SR258_0010.6a81af7ebfabe6708635541da0330dbd.ogg"},{"name":"","text":"　俺の言葉と同時に、##イスカを拘束していた触手が蠢き始めた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR258b","src":"/img/pc/hello_script/ev/M/SR258b.5656916c2f92ccded16cfe8a633072aa.jpg"},{"name":"【イスカ】","text":"「なあっ！？　触手が絡んで……きゃあっ！！##服の中に……くああっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0011","src":"/img/common/voice/ogg/v_SR258_0011.80e2d0e217d800e422b682916e1afd9e.ogg"},{"name":"","text":"　触手はイスカの服の中へと侵入し、##彼女の胸や股間へと這っていく。","type":"TXT"},{"name":"","text":"　イスカは身を捩って逃れようとするが、##触手は彼女をしっかりと拘束し、その先端は##乳房に絡みつき、陰部へと到達した。","type":"TXT"},{"name":"【イスカ】","text":"「くうっ……ナ、ナニをするつもり！？##ううう……ヌルヌルが全身に！？」","type":"TXT","id":"v_SR258_0012","src":"/img/common/voice/ogg/v_SR258_0012.8708945292ea8333b6699ee5731f714d.ogg"},{"name":"","text":"　触手は動き始めると同時に、##粘液を分泌し始めた。そのせいでイスカの##全身はその粘液でベトベトになる。","type":"TXT"},{"name":"【俺】","text":"「そいつは元は魔界の生物を、##知り合いが改造したもので、##捕虜の拘束と調教に使う」","type":"TXT"},{"name":"【俺】","text":"「そいつの出す粘液には、媚薬となる成分が##入っていて、摂取した生物を強制的に##発情状態にさせる」","type":"TXT"},{"name":"【イスカ】","text":"「ふああっ……ダメ……ソコは……##触れちゃ……んあああっ！！」","type":"TXT","id":"v_SR258_0013","src":"/img/common/voice/ogg/v_SR258_0013.1281c07c730aa769db1965166ab51626.ogg"},{"name":"","text":"　イスカの陰部に到達した触手は、##粘液をさらに分泌しながら、##イスカの股間を擦り始める。","type":"TXT"},{"name":"【俺】","text":"「そして捕捉した生物を、粘液と触手を使って##嬲って性的に興奮させ……##自分の目的を果たす生物だ」","type":"TXT"},{"name":"【イスカ】","text":"「ううっ……んうっ！##コンナおぞましい……生物が……いるなんて」","type":"TXT","id":"v_SR258_0014","src":"/img/common/voice/ogg/v_SR258_0014.518c9d0318a92f0a122d0eaa298f524a.ogg"},{"name":"【俺】","text":"「おぞましいとは酷いな。##そいつは捕らえた相手を殺したりはしない」","type":"TXT"},{"name":"【俺】","text":"「ただ従順にさせてくれるだけで、##なかなか使える奴なんだがな」","type":"TXT"},{"name":"【俺】","text":"「お前も無駄な抵抗はやめて、##身を委ねてみろ。##そいつが天国を見せてくれるぞ」","type":"TXT"},{"name":"","text":"　俺の言葉に応えたわけではないだろうが、##触手が一斉に蠢き、イスカの乳首を擦り、##陰部を這う。","type":"TXT"},{"name":"【イスカ】","text":"「くうっ……あううっ……##ソ、ソンナところまで……んああ……##だが……私は負けない！」","type":"TXT","id":"v_SR258_0015","src":"/img/common/voice/ogg/v_SR258_0015.64aa41ebafeba065a32d86ece14cd085.ogg"},{"name":"","text":"　触手に性器を弄られながらも、##イスカは気丈に抵抗の意思を見せる。","type":"TXT"},{"name":"","text":"　見た目は若いが、##それなりの修羅場を##くぐっているように見えた。","type":"TXT"},{"name":"【俺】","text":"「ほう……たいした精神力だ……##賞賛に値するな」","type":"TXT"},{"name":"【イスカ】","text":"「ぐうっ……魔族は……##魔女を屈服させるために……##さまざまな拷問をする……んくっ！」","type":"TXT","id":"v_SR258_0016","src":"/img/common/voice/ogg/v_SR258_0016.f6ef5cf75f091c29bba49b0b54eb0fc2.ogg"},{"name":"","text":"　イスカの反応が強かったからか、##触手がイスカの乳首を重点的に責め始める。","type":"TXT"},{"name":"","text":"　ここからでもイスカの乳首が、##ぷっくりと勃起しているのがわかった。","type":"TXT"},{"name":"【俺】","text":"「なるほど……こういったことに##耐える下地があるというわけか。##だが、それも無駄なこと」","type":"TXT"},{"name":"【イスカ】","text":"「くううっ……んはっ……無駄ではない……##私は……耐えて……みせる……くああっ！」","type":"TXT","id":"v_SR258_0017","src":"/img/common/voice/ogg/v_SR258_0017.46878028860dabcaaf6e687e910a7bff.ogg"},{"name":"","text":"　イスカは触手の愛撫に耐えながらも、##視線をあちこちに飛ばしていた。##なるほど、言うだけのことはある。だが……。","type":"TXT"},{"name":"【俺】","text":"「これが苦痛を伴うものなら、##もっと耐えやすかっただろうな。##だが人間、快楽には弱いものだ」","type":"TXT"},{"name":"【俺】","text":"「それに相手がそいつだからな。##油断することもなければミスもない」","type":"TXT"},{"name":"【俺】","text":"「意思疎通なんかできないから、##駆け引きも通じない」","type":"TXT"},{"name":"","text":"　肩を竦めてからイスカに、##もう状況は詰んでいるのだと告げる。","type":"TXT"},{"name":"","text":"　イスカは反発して睨んでくるが、##触手がそんな彼女を嘲笑うかのように蠢く。","type":"TXT"},{"name":"","text":"　乳首を擦りながら、##陰部を覆っていた触手も激しく動いた。","type":"TXT"},{"name":"【イスカ】","text":"「いやっ……ソコは……くううっ……##なんで……ううっ……コンナ敏感なの……」","type":"TXT","id":"v_SR258_0018","src":"/img/common/voice/ogg/v_SR258_0018.f5620dd41cb4ff3252186d6d808cc51e.ogg"},{"name":"【俺】","text":"「触手の媚薬が効いてきたみたいだな。##ずいぶんと色っぽい声が出てきた」","type":"TXT"},{"name":"【イスカ】","text":"「私は……コンナ気持ちの悪い……んっ……##化物相手に……感じたりしない……##うあんっ！」","type":"TXT","id":"v_SR258_0019","src":"/img/common/voice/ogg/v_SR258_0019.6466250ea9d9bce6eacaaba4a6fd1cd1.ogg"},{"name":"","text":"　彼女の意識は必死に抵抗しているようだが、##身体の反応はもっと素直のようだった。","type":"TXT"},{"name":"","text":"　触手はイスカの秘裂を尻側から、##段々と速度を上げて前後に動いていた。","type":"TXT"},{"name":"","text":"　そしてイスカの声も嫌悪に耐えるものから、##徐々に甘いものに変化。","type":"TXT"},{"name":"","text":"　やがて彼女の秘裂は、##触手の粘液以外の液体で##濡れるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「たいした強がりだが、##コイツにはそれがただの虚勢だって、##バレてるみたいだな」","type":"TXT"},{"name":"","text":"　触手の動きが激しくなり、##イスカの陰部からはピチャピチャと##水音が響く。","type":"TXT"},{"name":"【イスカ】","text":"「くふううっ……んんっ…あっ……##ナニをする気？」","type":"TXT","id":"v_SR258_0020","src":"/img/common/voice/ogg/v_SR258_0020.357623cb4ed0623d71a1fd0d8d97129c.ogg"},{"name":"","text":"　イスカの陰部から大量の愛液が溢れ出ると、##触手は動きを止め、##触手の先をイスカの秘裂に押し当てた。","type":"TXT"},{"name":"","text":"　その光景は、触手がイスカの胎内に##侵入しようとしているようにしか、##見えなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR258c","src":"/img/pc/hello_script/ev/M/SR258c.09e6d8b6c3346b8a6d563ef8c7b77787.jpg"},{"name":"【イスカ】","text":"「うぐああああああ！？　んんぎいいっ！！##はうううっ……んねええっ……##んぐううっ……」","effect":"ef02","type":"TXT","id":"v_SR258_0021","src":"/img/common/voice/ogg/v_SR258_0021.1202665b515d5759dc72f62d7439e42c.ogg"},{"name":"","text":"　子供の腕ほどの太さのある触手が、##イスカの秘裂にその頭を押し込むと、彼女の##喉からは苦悶の声があがっていた。","type":"TXT"},{"name":"【イスカ】","text":"「ぐうううううううっ……あああああっ！！##ぎいいっ！！　はいらないっ！！##ソンナ太いのは無理いいいいぃ！！」","type":"TXT","id":"v_SR258_0022","src":"/img/common/voice/ogg/v_SR258_0022.9281713bc85be056e2c6959bffefb4ce.ogg"},{"name":"","text":"　彼女の眦からは涙が滲み、##激痛に悶絶するイスカ。すでに##戦っていたときの凛とした姿はどこにもない。","type":"TXT"},{"name":"","text":"　まあ仕方ないか、##あの身体の大きさからして、##触手は少々太すぎた。","type":"TXT"},{"name":"","text":"　ミリミリと肉を裂くような音まで聞こえ、##イスカが苦痛に襲われているのが##容易に想像できた。","type":"TXT"},{"name":"【イスカ】","text":"「ぐはああっ……うぐううっ……##まだ……なの……」","type":"TXT","id":"v_SR258_0023","src":"/img/common/voice/ogg/v_SR258_0023.a1fe790dfa274452f13fe3ee5c438d58.ogg"},{"name":"","text":"　すっかりと威勢を失った声だが、##次第にその声量が落ちていた。","type":"TXT"},{"name":"【俺】","text":"「そろそろだな……」","type":"TXT"},{"name":"【イスカ】","text":"「んぐうううっ……んっ……ハァハァ……##ようやく……終わり……んんんっ……」","type":"TXT","id":"v_SR258_0024","src":"/img/common/voice/ogg/v_SR258_0024.c092fd1e09bb153b57ffcb39bb3fa0de.ogg"},{"name":"","text":"　膣の奥に達したようで、##ようやく触手の挿入が止まり、地下室には##イスカの荒い息だけが響いていた。","type":"TXT"},{"name":"【イスカ】","text":"「うううっ……身体の中に……##巨大な異物……ぐううっ……気持ち悪い……」","type":"TXT","id":"v_SR258_0025","src":"/img/common/voice/ogg/v_SR258_0025.b001300fb0076116ad7e188f2b7f77d9.ogg"},{"name":"【俺】","text":"「ふん……辛いのは最初だけだ。##すぐに気にならなくなる」","type":"TXT"},{"name":"【イスカ】","text":"「はぁ……ふぅ……どういう……##あっ……痛みが薄れて……いく？」","type":"TXT","id":"v_SR258_0026","src":"/img/common/voice/ogg/v_SR258_0026.ca76c7c2c6780ab10df5b0230b203129.ogg"},{"name":"","text":"　イスカは自分の身体に起きた現象に、##安堵というよりは不気味さを##覚えているようだった。","type":"TXT"},{"name":"","text":"　足元にもボトボト落ちるほどの粘液が、##結合部から溢れていた。","type":"TXT"},{"name":"【俺】","text":"「触手の媚薬が、痛みの感覚を鈍らせている」","type":"TXT"},{"name":"【イスカ】","text":"「うぅ……この調子なら……##あんんっ、んあああああ！！」","type":"TXT","id":"v_SR258_0027","src":"/img/common/voice/ogg/v_SR258_0027.ae912d814d56783844dc1ef2adf12e13.ogg"},{"name":"","text":"　イスカが落ち着いたのを見計らったらしく、##触手はブルブルと脈動。##さらに粘液の量が増えていく。","type":"TXT"},{"name":"","text":"　そうしてから、##触手はゆっくりとイスカの膣から後退する。","type":"TXT"},{"name":"【イスカ】","text":"「きあうっ…あうんん……くはああっ……##触手が……抜けていく……」","type":"TXT","id":"v_SR258_0028","src":"/img/common/voice/ogg/v_SR258_0028.6da819fc62bd3d91377453749bf71aef.ogg"},{"name":"","text":"　そして膣口まで戻ってきたあと、##今度は動きを止めて、一気に奥まで貫く。","type":"TXT"},{"name":"【イスカ】","text":"「んぐおおおおっ！！　あふう……##んぎいいいっ……んおおお……##あううっ……んん……」","type":"TXT","id":"v_SR258_0029","src":"/img/common/voice/ogg/v_SR258_0029.c99a2b75c40ac3fb9adce113e038c134.ogg"},{"name":"","text":"　最初に触手が挿入されたときに比べると、##イスカの苦痛は少ないように見える。","type":"TXT"},{"name":"","text":"　触手は奥まで入ると再び、##戻り膣から抜ける直前に止まり、##また奥へと入っていく。","type":"TXT"},{"name":"【イスカ】","text":"「おぐううっ……んうううっ……はんっ……##やあっ……体内を……削られてる……##みたい……んぐううっ！！」","type":"TXT","id":"v_SR258_0030","src":"/img/common/voice/ogg/v_SR258_0030.040559b734c7a6150d6b77218ac3fd3a.ogg"},{"name":"","text":"　触手はリズミカルに膣内を抽挿していく。##その大きさゆえに、イスカの皮膚の上からでも##触手の動きがわかる。","type":"TXT"},{"name":"【イスカ】","text":"「はううっ……はげしいっ……あうんっ！##はっ……うああっ！！」","type":"TXT","id":"v_SR258_0031","src":"/img/common/voice/ogg/v_SR258_0031.29b78b2072d5608299306403853a157d.ogg"},{"name":"","text":"　触手の動きに慣れてきたのか、イスカの##喘ぐ声は確実に艶っぽく、聞いてるこちらを##興奮させるものになっている。","type":"TXT"},{"name":"【俺】","text":"「化け物に感じないと言ってたが、##触手を突っ込まれて、##気持ちよさそうじゃないか」","type":"TXT"},{"name":"【イスカ】","text":"「んおおおっ！　ああううっ！　ふああっ！##腹の中に……んほおっ！！##いっぱい……あうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0032","src":"/img/common/voice/ogg/v_SR258_0032.8e2dfdecd0c757a38019d0a4fb850f5c.ogg"},{"name":"","text":"　触手の動きはさらに激しくなり、##イスカは返事もままならない状態になる。","type":"TXT"},{"name":"","text":"　乳房は形が変わるほど揉まれ、##触手の先端が乳首に吸い付いていた。","type":"TXT"},{"name":"","text":"　膣と触手の結合部からは、##粘液が泡立つほど激しく動き、##卑猥な音を響かせていた。","type":"TXT"},{"name":"","text":"　地下室はイスカの喘ぎ声と、##卑猥な汁が奏でる水音だけで満たされていた。","type":"TXT"},{"name":"","text":"　粘液の甘ったるい臭いと、濃厚な雌の香りで##室内は充満し、見ているだけの俺すら##当てられてしまいそうになる。","type":"TXT"},{"name":"【俺】","text":"「これはもう決定的だな？##触手にやられてよがり、ダラダラ汁を##垂れ流しているんだ」","type":"TXT"},{"name":"【俺】","text":"「お前は化け物相手に感じる立派な淫乱だよ。##俺でもちょっと覚えがないくらいの逸材だ」","type":"TXT"},{"name":"","text":"　思ったよりも容易くイスカが##堕ちたのがわかり、哄笑が出てしまう。あとは##触手がしっかり面倒を見てくれるはずだ。","type":"TXT"},{"name":"【イスカ】","text":"「んぐうううううっ！！　わ、私は……##魔族にも、化け物にも……あんんっ……##屈しないっ！！　んくくっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0033","src":"/img/common/voice/ogg/v_SR258_0033.90f5942926bf7c6ae36c8ade0a6fa737.ogg"},{"name":"","text":"　俺の哄笑で闘志を蘇らせたのか、##イスカは酔ったように顔を赤くしながらも##俺を睨む。","type":"TXT"},{"name":"","text":"　だが、イスカの様子に反応したのか、##触手がその動きを変える。","type":"TXT"},{"name":"【イスカ】","text":"「ひぎゃうううっ！！　ああっ……中で……##グリグリ動いて……んぐうっ！！　ソッチは##あぐうっ……ダメだ……あひいっ！！」","type":"TXT","id":"v_SR258_0034","src":"/img/common/voice/ogg/v_SR258_0034.64effc2eb397ec904013a7b034df5984.ogg"},{"name":"","text":"　触手はイスカの膣の中で##動きの向きを変えて、##あらゆる方向を刺激していた。","type":"TXT"},{"name":"","text":"　腹側を刺激するときは、##中から突き破りそうな勢いで##動いているように見える。","type":"TXT"},{"name":"","text":"　そしてこの動きのおかげで、##イスカの最後の抵抗も打ち破られた。","type":"TXT"},{"name":"【イスカ】","text":"「ひゃうううっ！！　んあああっ！！##そんなところ……ああんっ……##刺激されたら……ふぐうっ！！」","type":"TXT","id":"v_SR258_0035","src":"/img/common/voice/ogg/v_SR258_0035.cfb0ac8c14fd124e1c2ecd89cb442305.ogg"},{"name":"","text":"　触手はイスカの反応を察し、##彼女が一番感じている部分を##重点的に責めていた。","type":"TXT"},{"name":"【イスカ】","text":"「んふうっ……あひぃ……んうんんっ……##身体の中を……暴れてるぅっ」","type":"TXT","id":"v_SR258_0036","src":"/img/common/voice/ogg/v_SR258_0036.3acb58362c6b16f86302724515d7d4cb.ogg"},{"name":"【イスカ】","text":"「……ふああっ……ソコ……ああっ！##ソコはダメ……ふああっ！！」","type":"TXT","id":"v_SR258_0037","src":"/img/common/voice/ogg/v_SR258_0037.66de514e789a8972fcdb5377b27c743b.ogg"},{"name":"【俺】","text":"「触手にそこまでサービスしてもらえるとは、##ずいぶんと気に入られたじゃないか。##相性は最高のようだな」","type":"TXT"},{"name":"【イスカ】","text":"「いやあっ……んぐうっ……##こんな化け物と……ひぐううっ……##嬉しくはないっ！！」","type":"TXT","id":"v_SR258_0038","src":"/img/common/voice/ogg/v_SR258_0038.e0066cacdbcb05203cb434cd2cab5c0a.ogg"},{"name":"【イスカ】","text":"「ひあああっっ！　ああうんっ……やんっ……##もっと……いえっ……んんんっ……##もう……やめっ！！」","type":"TXT","id":"v_SR258_0039","src":"/img/common/voice/ogg/v_SR258_0039.4ce2a237053ca29faa9f798789fd2c19.ogg"},{"name":"","text":"　触手のことは否定しながらも、##触手のもたらす快楽にイスカは##溺れつつあった。","type":"TXT"},{"name":"【俺】","text":"「そう嫌ってやるなよ。##俺のお気に入りの調教道具なんだからな」","type":"TXT"},{"name":"【俺】","text":"「それに触手がお前を気に入ってるのは##確かだ。その証拠にお前にさっそく##種付けしようとしているからな」","type":"TXT"},{"name":"","text":"　気がつけば触手はドクドクと脈打ち、##先端は僅かに膨らんできていた。##触手の射精の前兆だった。","type":"TXT"},{"name":"【イスカ】","text":"「ひぃっ！？　いやっ！　ソレだけは……##許して……ふあああっ……ダメぇ……##中で膨らんでるぅー！！」","effect":"ef02","type":"TXT","id":"v_SR258_0040","src":"/img/common/voice/ogg/v_SR258_0040.2f5e04df593aba1974de4788b765bf0d.ogg"},{"name":"","text":"　最後の力を振り絞るように、##イスカは身体をバタつかせて暴れる。","type":"TXT"},{"name":"【俺】","text":"「諦めろ！##化け物に射精されてイってしまえ！！」","type":"TXT"},{"name":"","text":"　それが引き金になったようで、##触手はイスカを貫く勢いで##先端を奥へと進ませ――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR258d","src":"/img/pc/hello_script/ev/M/SR258d.fce751f64dcb373bd9872b6ec97701f9.jpg"},{"name":"","text":"　ブピュウウ！　ビュピルルル――。","effect":"ef02","type":"TXT"},{"name":"【イスカ】","text":"「ひぐううっ！！##あひいいいいっ……んほおおおおおっ！！」","type":"TXT","id":"v_SR258_0041","src":"/img/common/voice/ogg/v_SR258_0041.d9808a0fe2b7f7fd5cdce11112575672.ogg"},{"name":"【イスカ】","text":"「化け物チンコ！　出してるうう！！##ドクドク出してるうっ！！」","type":"TXT","id":"v_SR258_0042","src":"/img/common/voice/ogg/v_SR258_0042.b7f102035a9d758a3d30011ff3821876.ogg"},{"name":"","text":"　触手がその先端から大量の体液を放出。##その勢いは強く、##イスカの子宮へとぶち当たる。","type":"TXT"},{"name":"","text":"　イスカは体液が子宮に注がれたことで、##ギリギリ保っていた理性が崩壊し、##絶頂に達した。","type":"TXT"},{"name":"","text":"　だらしないよがり顔を晒し、##イスカはイキ続けていた。","type":"TXT"},{"name":"","text":"　イスカの腹がぷっくりと膨らむほど、##触手は体液を注ぎ続けている。","type":"TXT"},{"name":"【イスカ】","text":"「うああっ……化け物のチンコ汁……##たくさん……入ってる……ひううっ……##んんっ……くそうっ……」","type":"TXT","id":"v_SR258_0043","src":"/img/common/voice/ogg/v_SR258_0043.7b4436004c0cbb02a7914a5f1cec9250.ogg"},{"name":"","text":"　いまだ続く触手の射精に合わせ、##イスカもイッて身体をヒクつかせる。","type":"TXT"},{"name":"【俺】","text":"「口だけは立派だったが、##結局は触手にイカされっぱなしだな」","type":"TXT"},{"name":"","text":"　無様だと嘲笑うがイスカは反応せず、##よだれを垂らす呆けたアクメ顔を##見せるだけだった。","type":"TXT"},{"name":"【イスカ】","text":"「くううっ……終わった……##んうっ……はふっ……んふう……」","type":"TXT","id":"v_SR258_0044","src":"/img/common/voice/ogg/v_SR258_0044.7f730338c2de0ff1177a3f1247aebb02.ogg"},{"name":"【俺】","text":"「気を抜いてるところ悪いが、##これで終わりだと思っているのか？」","type":"TXT"},{"name":"","text":"　触手の射精が終わり、##イスカは安堵の息を吐いたが、##すぐにその希望を打ち砕く。","type":"TXT"},{"name":"","text":"　イスカはぎょっと身体を緊張させ、##こちらを警戒するように睨みつける。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。俺は何もしないさ、俺はな……」","type":"TXT"},{"name":"","text":"　そう言って触手の根本を見ると、##触手が円形状に膨らむ箇所があった。","type":"TXT"},{"name":"","text":"　しかもその膨らみは、触手の先端方向、##つまりイスカの胎内へと移動していた。","type":"TXT"},{"name":"【イスカ】","text":"「んんっ……アレはナニ？##まだナニかあるというの？」","type":"TXT","id":"v_SR258_0045","src":"/img/common/voice/ogg/v_SR258_0045.cdd1ddf8e8de58b212942ed597be3e93.ogg"},{"name":"【俺】","text":"「今触手が出した体液は、##別に精液というわけではない」","type":"TXT"},{"name":"","text":"　いまだ不安そうなイスカに、##親切丁寧に教えてやることにする。","type":"TXT"},{"name":"【俺】","text":"「あれの主な役割は、##催淫効果で苗床を支配下におくためだが……」","type":"TXT"},{"name":"【俺】","text":"「他にも、苗床に卵を産み付けたときに、##卵を保護し定着しやすくする効果がある」","type":"TXT"},{"name":"【イスカ】","text":"「タマゴ……化け物のタマゴ！？##イヤっ！　ソンナものを……私の……##オマンコにいれるなあっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0046","src":"/img/common/voice/ogg/v_SR258_0046.e435a485b1a625b780646d8160394b62.ogg"},{"name":"","text":"　真相を知ったイスカは、さらに激しく##暴れようとするが、拘束されているうえに、##アクメの余韻で力が抜けている状態だった。","type":"TXT"},{"name":"","text":"　結局、触手はなんの障害もないまま、##卵を運び、イスカの膣へと送り込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR258e","src":"/img/pc/hello_script/ev/M/SR258e.abb1db6dbe709312f686826396e4b536.jpg"},{"name":"【イスカ】","text":"「ひぎゃああっ！！##硬いっ……ふぐぐうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0047","src":"/img/common/voice/ogg/v_SR258_0047.33e90366746b7db5732f53963ec8107f.ogg"},{"name":"【イスカ】","text":"「ああ、どんどんタマゴ……入ってくるっ……##タマゴ……産み付けられてるうっ！」","type":"TXT","id":"v_SR258_0048","src":"/img/common/voice/ogg/v_SR258_0048.32b748b3dce19519f5d801c2bbcbb27e.ogg"},{"name":"","text":"　一つ子宮に入っただけでも、##イスカのお腹が膨らみ、彼女は悶絶する。","type":"TXT"},{"name":"","text":"　だが触手は躊躇することもなく、##イスカの腹にタマゴを次々と送り込んでいた。","type":"TXT"},{"name":"【イスカ】","text":"「ひうんっ……お腹のなか……##タマゴでゴロゴロ……んぐう……##ニンシンする……」","type":"TXT","id":"v_SR258_0049","src":"/img/common/voice/ogg/v_SR258_0049.6d26d6be6e2eb089adc959089c36b7ec.ogg"},{"name":"","text":"　やがてイスカの腹には無数の卵が##産み付けられて、ボコボコに膨らんでいた。","type":"TXT"},{"name":"【俺】","text":"「これでお前の子宮は触手の##苗床になったわけだ。苦しくないだろう？##分泌液のおかげで多幸感が増してるはずだ」","type":"TXT"},{"name":"","text":"　この触手は実に宿主想いで便利なやつだ。##宿主の身体を傷つけることなく、##完璧な苗床に改造してしまう。","type":"TXT"},{"name":"【イスカ】","text":"「ふああ……化け物の赤ちゃん……##産んでしまう……」","type":"TXT","id":"v_SR258_0050","src":"/img/common/voice/ogg/v_SR258_0050.63f38bdc8d072f991c614e9526f6f4b4.ogg"},{"name":"","text":"　触手の体液のせいで、嘆いているのに##その顔はとろけた表情で##悦んでいるように見える。","type":"TXT"},{"name":"【俺】","text":"「おっと、まだ最後の締めが残っているぞ。##卵の栄養にするために、##また体液をぶちまけるぞ？」","type":"TXT"},{"name":"","text":"　それを証明するかのように、##触手が震え始めていた。","type":"TXT"},{"name":"【イスカ】","text":"「ひうううっ……また来るの？##もう……お腹……パンパン……なのに……」","type":"TXT","id":"v_SR258_0051","src":"/img/common/voice/ogg/v_SR258_0051.8594620ee33fb77ffe9b830a35c99622.ogg"},{"name":"","text":"　イスカが恐れで身体を震わせた瞬間、##触手から再び大量の体液が放出された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR258f","src":"/img/pc/hello_script/ev/M/SR258f.bac519453bfd44589f9fcfdaf23956ae.jpg"},{"name":"【イスカ】","text":"「あくうううっ！！　入ってるううっ……マタ##……化け物のチンポ汁で……ひぎうううう！！##お腹……破裂するうっ！！」","effect":"ef02","type":"TXT","id":"v_SR258_0052","src":"/img/common/voice/ogg/v_SR258_0052.0ddaa1efd4408acf694b1f1f26f52b78.ogg"},{"name":"","text":"　すでに卵で腹が膨れているイスカだったが、##触手の体液はお構いなしに注ぎこまれた。","type":"TXT"},{"name":"","text":"　体液を受け止めたイスカの腹は、##妊婦のように膨れ上がる。","type":"TXT"},{"name":"","text":"　それでも受け止めきれず、##体液は結合部から逆流し、##イスカの全身に飛散した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イスカ】","text":"「ひぐうっ……身体の中も外も……##チンポ汁で……いっぱい……んううっ……##んあああ！！」","type":"TXT","id":"v_SR258_0053","src":"/img/common/voice/ogg/v_SR258_0053.fe500312114583a1a8fda56e35205533.ogg"},{"name":"","text":"　触手の射精の勢いで、イスカは再び絶頂へ。##しかも腹の中で卵が動いたらしく、##断続的に絶頂に達していた。","type":"TXT"},{"name":"【イスカ】","text":"「ひんっ……お腹……やあっ……##身体のゾクゾク……止まらない……あふうっ」","type":"TXT","id":"v_SR258_0054","src":"/img/common/voice/ogg/v_SR258_0054.486c09cd139f91c68f097f7f64066208.ogg"},{"name":"","text":"　イスカは四肢から力が抜け、##触手が支えなければ立つことすら##できそうにない。","type":"TXT"},{"name":"","text":"　ギリギリのところで抵抗していた魔女も、##ようやく陥落した。そう確信できた。","type":"TXT"},{"name":"【俺】","text":"「その卵は、##お前の腹で成長に必要なホルモンや栄養を##吸収し、数日後に卵の形で排出される」","type":"TXT"},{"name":"【俺】","text":"「だが心配することはない。##こいつは宿主を絶対に傷つけない」","type":"TXT"},{"name":"【俺】","text":"「それどころか、生きるのに必要な栄養を##与えてくれるし、##下の世話までしてくれる」","type":"TXT"},{"name":"【イスカ】","text":"「んんっ……化け物に……んう……##寄生……されて……はうっ……##これじゃ……私も……」","type":"TXT","id":"v_SR258_0055","src":"/img/common/voice/ogg/v_SR258_0055.8594a6a908c1706a0861aaf531e6afbd.ogg"},{"name":"【俺】","text":"「そいつらが産まれる頃にまた来る。##せいぜい仲良くしてるんだぞ？」","type":"TXT"},{"name":"","text":"　そう言い放ってイスカから背を向ける。##背後からは彼女の囁き声が聞こえたが、##振り返ることなく退出した。","type":"TXT"},{"name":"","text":"　背後から届くイスカの声は、##いつしか喘ぎ声に変わっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c429",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR259a","src":"/img/pc/hello_script/ev/M/SR259a.a83264b7d1e0d4b9c64eeb8fcae26b16.jpg"},{"name":"【イスカ】","text":"「はぁ……ふぅ……あうっ……」","type":"TXT","id":"v_SR259_0000","src":"/img/common/voice/ogg/v_SR259_0000.e65333f676e438873a349b009c0c62b5.ogg"},{"name":"","text":"　この薄暗い地下室で聞こえるのは、##私の喘ぎ声とアソコの音だけ……。##あとは化け物の蠢く音もあった。","type":"TXT"},{"name":"","text":"　その全部が聞こえたからといって、##ナニがあるわけではない。","type":"TXT"},{"name":"","text":"　私を捕縛した男が去ってから、##一体どのくらいの時間が経ったのか……。","type":"TXT"},{"name":"","text":"　私を犯す触手の化け物が、##不定期に栄養補給をしてくるので、##体内時計で時間を計ることも不可能。","type":"TXT"},{"name":"","text":"　結局、化け物に苗床として飼われ、##寝てるか犯されているか、##どちらかという生活を続けている。","type":"TXT"},{"name":"","text":"　何度か脱走しようとしたが、##触手の媚薬のせいか頭が働かず、##成功しなかった。","type":"TXT"},{"name":"","text":"　そして今では、##そんな気も起きなくなってしまった。","type":"TXT"},{"name":"","text":"　絶望するか憎悪に身を焦がすかと思ったが、##不思議とそういう気分にならない。##媚薬の影響かもしれない。","type":"TXT"},{"name":"","text":"　今ではおぞましかった触手も愛嬌があると##思える。何よりお腹のタマゴを、##少しだけ愛おしく感じてしまっている。","type":"TXT"},{"name":"","text":"　真におぞましいのは、##私のこのココロの動きだろう。##でも、それもどうでもいい……。","type":"TXT"},{"name":"","text":"　今は……私のマンコに##挿入されている触手に、##もっと激しくしてくれとしか思えない。","type":"TXT"},{"name":"","text":"　媚薬と触手の愛撫漬けだった私は、##もうソノ気持ちよさに、ハマっている。","type":"TXT"},{"name":"【イスカ】","text":"「あううんっ！！　あんっ……ソウだよ……##ひぎぃいっ……ソレが欲しかった！」","effect":"ef02","type":"TXT","id":"v_SR259_0001","src":"/img/common/voice/ogg/v_SR259_0001.8bef709661332e275cf528f665e800ca.ogg"},{"name":"","text":"　私の膣に入っていた触手は、##コチラの意思を読み取ったのか、##中でウネウネと蠢く。","type":"TXT"},{"name":"","text":"　子宮口をコツコツ叩き、##腹側にある触ると気持ちいいトコロを、##先端の膨らんだ部分で刺激してきた。","type":"TXT"},{"name":"【イスカ】","text":"「ふあああ！　イイ！　この化け物チンポ……##あんっ！　イイ仕事する……ふああああ！！」","type":"TXT","id":"v_SR259_0002","src":"/img/common/voice/ogg/v_SR259_0002.a787d682961660277246d6c67c809a0e.ogg"},{"name":"","text":"　もっと気持ちよくなろうと、腰を自分で##動かす。いくらこの触手が賢くても、##自分で誘導した方が気持ちがいい。","type":"TXT"},{"name":"【イスカ】","text":"「あうっ！？」","type":"TXT","id":"v_SR259_0003","src":"/img/common/voice/ogg/v_SR259_0003.2fb5ff2c47520bd4ea2fd16c218c4dcb.ogg"},{"name":"","text":"　しかし腰を動かした瞬間、##妊婦のようにパンパンに張ったお腹が痛む。","type":"TXT"},{"name":"","text":"　すると周囲の触手がワタワタと寄ってきて、##私を気遣うように支え、お腹を擦っていく。","type":"TXT"},{"name":"【イスカ】","text":"「あっ……ドウモ……」","type":"TXT","id":"v_SR259_0004","src":"/img/common/voice/ogg/v_SR259_0004.1467a890d8cf3bc3b7e7d8946baa15bb.ogg"},{"name":"","text":"　この触手に感情があるわけではないだろう。##本能、あるいは機械的な反応だ。","type":"TXT"},{"name":"","text":"　しかしそうだからと言って、##優しく扱われれば悪い感情を##抱き続けるのは難しい。","type":"TXT"},{"name":"","text":"　いつの間にか、##触手とのあいだに何か絆のようなものを##感じてしまう。","type":"TXT"},{"name":"","text":"　こんな化け物にとは思うが、##もうどうにもならない。ココロの奥で##嫌がっても、身体は触手の愛撫を求めている。","type":"TXT"},{"name":"【イスカ】","text":"「ふあああっ……ああっ……触手チンポ……##イイ……もっと、もっと動いて……」","type":"TXT","id":"v_SR259_0005","src":"/img/common/voice/ogg/v_SR259_0005.af9c1f9c261ac15b3d557d72dd44b549.ogg"},{"name":"","text":"　自分の意思とは乖離したかのように、##私の口から言葉が漏れだす。","type":"TXT"},{"name":"【イスカ】","text":"「あふうっ……んんうっ……そう……あぁ……##触手チンポ……動いてる！！##ビクビクしてる……ひああああっ！！」","type":"TXT","id":"v_SR259_0006","src":"/img/common/voice/ogg/v_SR259_0006.ccb3f64e6de1282bba9b06c0997e1345.ogg"},{"name":"","text":"　子供の腕ほどもある触手が、##私の一番感じるトコロで細かく蠕動……##いや振動している。","type":"TXT"},{"name":"【イスカ】","text":"「うぐううっ！！　あうううっ！！　ナニソレ##……やああっ……こんな振動……初めてっ！！##あふうっ！！」","effect":"ef02","type":"TXT","id":"v_SR259_0007","src":"/img/common/voice/ogg/v_SR259_0007.c4b51b7e4e06755d957fdfca828df8fa.ogg"},{"name":"","text":"　触手はさらに膣の中を抽挿するように動く。##アソコの入口から奥まで、場所を変えながら##振動で刺激を与えてくる。","type":"TXT"},{"name":"","text":"　振動があたっている部分は、##気持ちいいだけでなく、##ジンジンと痺れるような感覚も感じていた。","type":"TXT"},{"name":"","text":"　筋肉が弛緩し、##そこから気持ちいい感触がジワジワと##広がっていく。","type":"TXT"},{"name":"","text":"　マッサージ効果なのか？##下半身がぐったりとリラックスしている。##これはイイ……。","type":"TXT"},{"name":"【イスカ】","text":"「ひあああっ……ダメ……こんなイイと……##やらしいお汁がたくさん……##でちゃゃうっ！！」","type":"TXT","id":"v_SR259_0008","src":"/img/common/voice/ogg/v_SR259_0008.63f57703a6fc3f75fddf1d7671134dc7.ogg"},{"name":"","text":"　触手の振動がアソコだけではなく、子宮の##奥まで響く。そのせいか、アソコから私の##分泌液……エッチ汁がたくさん出てきた。","type":"TXT"},{"name":"","text":"　エッチ汁はアソコからお漏らししたみたいに##垂れ、触手の振動であちこち飛び散る。","type":"TXT"},{"name":"","text":"　私の身体にも飛散して、##全身をベタベタ、ヌルヌルにしていく。","type":"TXT"},{"name":"","text":"　少し冷たくて、興奮の度合いが下がる。##だけど触手の方はなぜか##喜んでいるように見える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イスカ】","text":"「ひやああ……ビンビン振動が……強くっ……##んああっ！！　オマエたち……んううっ……##悦んでるの？　ふああっ！！」","type":"TXT","id":"v_SR259_0009","src":"/img/common/voice/ogg/v_SR259_0009.e4f319440faede5c5d63ca97fde3473f.ogg"},{"name":"","text":"　私の胸やお尻をまさぐっていた触手が、##私の汁を浴びて、##ウネウネと踊るように動く。","type":"TXT"},{"name":"","text":"　そして自らも粘液を分泌しながら、##私の肌の上を這いまわる。","type":"TXT"},{"name":"【イスカ】","text":"「あああっ！！　身体中……ヌルヌル……##ふああっ……全身……感じてる……##あああんっ！！」","effect":"ef02","type":"TXT","id":"v_SR259_0010","src":"/img/common/voice/ogg/v_SR259_0010.440b069e904deb4888c1da40e85c08be.ogg"},{"name":"","text":"　触手に犯されてから、身体中が##敏感になっている。乳房を触手が這うだけで、##背筋にゾクゾクときてしまう。","type":"TXT"},{"name":"","text":"　もっとして……そう思った矢先、触手が##群がるように私の身体を包み、胸を、尻を、##背中を、汁でヌルヌルにしながら愛撫する。","type":"TXT"},{"name":"","text":"　やっぱり私の意思に反応している……##この化け物は、ココロが読める？　あぁ……##いつも望むことをしてくれる……。","type":"TXT"},{"name":"","text":"　身体中のあちこちから快感の波が##襲ってきて、ワケがわからなくなる。","type":"TXT"},{"name":"【イスカ】","text":"「あんんっ……身体中がきもちいいっ……##んぐうっ……化け物のクセにぃ##……んあああ……」","type":"TXT","id":"v_SR259_0011","src":"/img/common/voice/ogg/v_SR259_0011.e644ff8187b04e667f6bb437971c95d5.ogg"},{"name":"","text":"　すでに身体がピクピクと痙攣し、##……何度も軽度の絶頂に達する。","type":"TXT"},{"name":"","text":"　触手の振動のせいもあって、##身体中がフワフワとした感触が広がる。","type":"TXT"},{"name":"","text":"　どこかに昇っていくような感覚。##たぶん……本格的にアクメしそうになってる。","type":"TXT"},{"name":"","text":"　でも、まだ足りない。全身気持ちいいけど、##それだけではイケない。##もっと強烈な刺激がほしい。","type":"TXT"},{"name":"【イスカ】","text":"「あぁ……ダメ……足りないっ……んふうっ##……オマンコを化け物チンポで……##もっと激しく……もっと強く……突いて！！」","type":"TXT","id":"v_SR259_0012","src":"/img/common/voice/ogg/v_SR259_0012.0574e53f353917b68744d67c127eebd6.ogg"},{"name":"","text":"　気づけば私の口は勝手に開いて、##化け物に泣きながら懇願していた。","type":"TXT"},{"name":"【イスカ】","text":"「あああっ！！　来た……化け物チンポ……##凄い……グルグルしてるっ！！　ふあああ……##コレ……イイ！！　んふおおおっ！！」","type":"TXT","id":"v_SR259_0013","src":"/img/common/voice/ogg/v_SR259_0013.46e33ff979397f7c1c41ecc67e28cb14.ogg"},{"name":"","text":"　私の叫びに触手は即座に対応した。##アソコに潜り込んでいた触手は、##まず膣を出し入れ速度を速める。","type":"TXT"},{"name":"","text":"　ボコボコの表皮がさらに、##高速で私のアソコを摩擦し、##アソコがジンジンと熱くなる。","type":"TXT"},{"name":"","text":"　グチョグチョと卑猥な音を立てながら、##出入りする触手は、どうやっているのか##わからないけど、膣内で回転しだす。","type":"TXT"},{"name":"","text":"　今までに感じたことのない刺激に、##アソコから脳にまで電流のような快感が走る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イスカ】","text":"「いやああ！　スゴイイっ！！　アソコの中、##全部削られるううっ！！##んぐうっ！！　んはあっ！」","effect":"ef02","type":"TXT","id":"v_SR259_0014","src":"/img/common/voice/ogg/v_SR259_0014.89d7ab635a6e978b3833d60dcae1c60a.ogg"},{"name":"","text":"　私の反応が良かったのがわかり、##触手はさらに回転を速めていく。","type":"TXT"},{"name":"","text":"　触手が子宮口に先端を押しつけ、##ゴリゴリと回転。ドリルで突かれているようで##アソコが壊れそうだった。","type":"TXT"},{"name":"","text":"　でもその強すぎる刺激こそが、##求めていたもので、##おかげで脳内にスパークが走る。","type":"TXT"},{"name":"","text":"　あぁ……また化け物にイカされる……##これまでの行為が遊びに##思えるくらいの快感で……。","type":"TXT"},{"name":"","text":"　もし無事にここから出られても、##もうフツウの生活はできないかも。少なくとも##……フツウの性交では満足できない……。","type":"TXT"},{"name":"","text":"　アソコと全身からの絶え間ない刺激のせいで##もう身体の自由が利かない。##刺激に反応してピクピク痙攣するのみ。","type":"TXT"},{"name":"【イスカ】","text":"「ひぐおおっ！　おほおおっ！！　んあっ！##んひいっ！！　んんっ！！」","type":"TXT","id":"v_SR259_0015","src":"/img/common/voice/ogg/v_SR259_0015.0b0a30f5a1fb13edc92e933e7e53a5cc.ogg"},{"name":"","text":"　今の自分の顔を鏡で見たら、##ひどいコトになってるだろう。","type":"TXT"},{"name":"","text":"　意味不明の喘ぎ声を、よだれと一緒に##撒き散らす狂った雌だ。##断じて魔女には見えないはず。","type":"TXT"},{"name":"","text":"　ここに来る前の私なら、見ただけで##自殺しかねない、あられもない姿だ。##でも、そんなことはどうでもいい。","type":"TXT"},{"name":"","text":"　もう……セックスのことしか考えられない。##人間のチンポでも化け物チンポでもいい。","type":"TXT"},{"name":"","text":"　私のアソコを突いて抉って、##メチャクチャにして、濃厚なチンポ汁を##注ぎ込んでくれるなら、なんでもいい……。","type":"TXT"},{"name":"【イスカ】","text":"「ふああああ！　ちょうだい！##化け物チンポの臭いチンポ汁！！##いっぱいアソコに、注いでえ！！」","type":"TXT","id":"v_SR259_0016","src":"/img/common/voice/ogg/v_SR259_0016.7cb66ff3dba485f89f936df0a60b6d9a.ogg"},{"name":"","text":"　もうほとんどまともな思考ができず、##欲望に忠実になって叫ぶ。","type":"TXT"},{"name":"","text":"　私の叫びを聞いた触手は、##ドクドクと脈打ち始める。","type":"TXT"},{"name":"","text":"　あああ！　来る……臭いチンポ汁……##近づいてる……もう出てくる！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR259b","src":"/img/pc/hello_script/ev/M/SR259b.c8ac1a4b70487017209ff93d25f5521e.jpg"},{"name":"","text":"　ドルゥドリュリュリュリュ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　射精の前兆がきたと感じた次の瞬間、##私の膣内にあった触手から、##体液が放出される。","type":"TXT"},{"name":"【イスカ】","text":"「んほおおおおおおお！　チンポ汁！！##でてりゅー！！　ひぐうう！##子宮に入ってりゅううう！！」","type":"TXT","id":"v_SR259_0017","src":"/img/common/voice/ogg/v_SR259_0017.286b884657357fe0b511f13ffc420c25.ogg"},{"name":"","text":"　ドクドクと断続的に発射するのではなく、##蛇口のホースから水が出るように、##チンポ汁を流し込んでいた。","type":"TXT"},{"name":"","text":"　触手の振動、子宮口へのノック、##触手の回転、そして体液の注入。##すべての刺激が一緒くたに襲いかかってくる。","type":"TXT"},{"name":"","text":"　空中に浮かんだかのような浮遊感を##覚えていたのに、急に落下感覚が身体を包む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イスカ】","text":"「んほおおおおっ！！　イグッ！！##落ちるうっ！！　イッちゃううう！！」","type":"TXT","id":"v_SR259_0018","src":"/img/common/voice/ogg/v_SR259_0018.d07cddd3932e74d852857c930c7b4141.ogg"},{"name":"","text":"　うわ言のように喚き散らしながら、##アクメに達して、全身が痙攣した。","type":"TXT"},{"name":"","text":"　脳裏にスパークが炸裂したかのように、##頭が真っ白になってしまう。","type":"TXT"},{"name":"【イスカ】","text":"「ふおおおっ……チンポ汁、##たくさん、たくさん入ってりゅ……」","type":"TXT","id":"v_SR259_0019","src":"/img/common/voice/ogg/v_SR259_0019.3d7e80427835e5c1c32cf798f59a38dc.ogg"},{"name":"【イスカ】","text":"「化け物チンポの汁……##いっぱい……いっぱいちょうらいー！！」","type":"TXT","id":"v_SR259_0020","src":"/img/common/voice/ogg/v_SR259_0020.b10d4af00c38d34824d0d233481abc9d.ogg"},{"name":"","text":"　触手の精液によって、##また腹がパンパンに膨らんでしまう。","type":"TXT"},{"name":"","text":"　私の中に入りきらなかった精液が、##膣内を逆流して外に溢れていた。","type":"TXT"},{"name":"","text":"　激しいオーガニズムのせいで、##私の膣も強烈に締まり、痙攣する。","type":"TXT"},{"name":"","text":"　私のマンコの締めつけが強いせいか、##触手の射精はいつまでも続く。","type":"TXT"},{"name":"","text":"　あふう……触手の精液で溺れそう……##臭くてエグくて……刺激的な臭い……。","type":"TXT"},{"name":"【イスカ】","text":"「んあああっ……ああうううっ……##チンポ汁いっぱい……おぼれちゃううっ……」","type":"TXT","id":"v_SR259_0021","src":"/img/common/voice/ogg/v_SR259_0021.f3b86efb24c36629f8c883ad28aaeecc.ogg"},{"name":"","text":"　体液と愛液がドバドバとアソコから出て、##それに身体を浸す。","type":"TXT"},{"name":"","text":"　ぐったりとしていると、膣内の触手が##射精を停止した。そしてすぐにまた、##射精の前兆運動を始める。","type":"TXT"},{"name":"","text":"　あれ？　一度やめてからまた射精？##こんなこと今までになかった……。","type":"TXT"},{"name":"【イスカ】","text":"「んぐううっ！！　またチンポ汁……来てる##……ひううっ……あぁ……##さっきと……違うう……」","type":"TXT","id":"v_SR259_0022","src":"/img/common/voice/ogg/v_SR259_0022.c892d45d903964485b09b519a5489686.ogg"},{"name":"","text":"　触手の先端がグッと膨らみ、##体液が私の中を満たす。","type":"TXT"},{"name":"","text":"　受ける感触は似ていたが、新しい体液は##前のに比べると、##粘度が足りずサラサラとしているようだった。","type":"TXT"},{"name":"","text":"　ビシャビシャと膣内を満たした体液は、##子宮口から中へと入っていく。","type":"TXT"},{"name":"","text":"　妊婦のように丸く膨れていた腹は、##新たな体液を迎え入れてさらに膨らんだ。","type":"TXT"},{"name":"【イスカ】","text":"「あううううっ……新しいチンポ汁……##たくさん入ってきた……イタタ……」","type":"TXT","id":"v_SR259_0023","src":"/img/common/voice/ogg/v_SR259_0023.e9f9276576fb161ded90489470f35d1f.ogg"},{"name":"","text":"　その量は多くなかったようで、##若干、お腹が大きくなっただけで済んだ。","type":"TXT"},{"name":"","text":"　……そう思っていたけど、##次の瞬間、お腹が猛烈に痛みを発していた。","type":"TXT"},{"name":"【イスカ】","text":"「ふぎいいいいっ！！　あうううっ！！##やああっ！！　お腹……##アソコが痛いっ……うぎぎい！！」","effect":"ef02","type":"TXT","id":"v_SR259_0024","src":"/img/common/voice/ogg/v_SR259_0024.7b28c24953bd7ab74ced63469d90f95d.ogg"},{"name":"","text":"　痛みで気を失いそうになった瞬間、##挿入されていた触手が、##一気に膣内から引き抜かれた。","type":"TXT"},{"name":"【イスカ】","text":"「ふんごおお！　あひゃうううっ！！」","type":"TXT","id":"v_SR259_0025","src":"/img/common/voice/ogg/v_SR259_0025.2cdb87cab9c7b3bd7542520f01a81eec.ogg"},{"name":"","text":"　極太の触手が引き抜かれ、##じゅぽんっと音を立てる。","type":"TXT"},{"name":"","text":"　触手が引き抜かれて、##大きな喪失感を感じると同時に、##お腹の奥、子宮が震えた。","type":"TXT"},{"name":"【イスカ】","text":"「ひぐうっ！！　ナニ！？　あああうう！##私の身体にナニが起きてるの！？」","type":"TXT","id":"v_SR259_0026","src":"/img/common/voice/ogg/v_SR259_0026.bc00343fd9db358b24e76094181a6935.ogg"},{"name":"","text":"　あぁあ……さっきのチンポ汁はタマゴに##栄養を与えるものじゃなくて……##タマゴの排出……出産を促す体液では！？","type":"TXT"},{"name":"","text":"　次の瞬間、強烈な尿意のようなものを感じ、##私の身体は全身から何かを##引き抜かれるような感覚を覚える。","type":"TXT"},{"name":"","text":"　強烈な排泄感覚に続き、##圧迫感がお腹の奥から、##子宮奥、アソコへと移動。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR259c","src":"/img/pc/hello_script/ev/M/SR259c.bc06583e861e387a92a71f1f5b35ec2c.jpg"},{"name":"","text":"　気がつけば子宮の中にあったはずの##タマゴが、アソコから顔を出していた。","type":"TXT"},{"name":"","text":"　全身の力は抜けていたけど、##タマゴはアソコの入口で引っかかっているのか##なかなか出てこない。","type":"TXT"},{"name":"","text":"　ああぁ……タマゴ……##ちゃんと産まないと……そうしないと……。","type":"TXT"},{"name":"","text":"　なかなか出てこないタマゴを見ると、##愛おしいという感情と、無事に産まないと##いけないという義務感が襲ってくる。","type":"TXT"},{"name":"【イスカ】","text":"「ひぐううう！！　んんんっ！！##出て……早く出てきてっ！！」","effect":"ef02","type":"TXT","id":"v_SR259_0027","src":"/img/common/voice/ogg/v_SR259_0027.1a6028bf1d15cd67324b8fe816df01c8.ogg"},{"name":"","text":"　なんとか下半身に力を入れるけど、##タマゴは少し出てきただけで、##すぐに引っ込んでしまう。","type":"TXT"},{"name":"","text":"　猛烈な痛みは治まったけど、##肝心のタマゴは奥まで戻ってきていた。","type":"TXT"},{"name":"","text":"　ダメだ……もっと努力して、##きちんと産まないと……。","type":"TXT"},{"name":"","text":"　焦燥感を感じつつ、呼吸を整えていると、##再びお腹が痛み出し、タマゴが下りてくる。","type":"TXT"},{"name":"【イスカ】","text":"「ふぎぎぎぎ！！　来て！##早く下りてきてーー！！」","type":"TXT","id":"v_SR259_0028","src":"/img/common/voice/ogg/v_SR259_0028.4dba36cba4efa96e579d895d89dbbf48.ogg"},{"name":"","text":"　歯を食いしばりながらイキむと、##タマゴがアソコから顔を見せる。","type":"TXT"},{"name":"","text":"　あああっ……痛い！　苦しいっ！！##挿れるときより大変だなんて！！","type":"TXT"},{"name":"","text":"　触手の体液の影響か、##鋭い痛みはだいぶ和らげられている気がする。","type":"TXT"},{"name":"","text":"　しかしアソコを押し広げ、##移動する際の圧迫感が強く、##それが想像以上に負担だった。","type":"TXT"},{"name":"【イスカ】","text":"「んぐうううっ……また戻っちゃう……」","type":"TXT","id":"v_SR259_0029","src":"/img/common/voice/ogg/v_SR259_0029.7c42f3acee41bbaf0d2b8fa043cfa90b.ogg"},{"name":"","text":"　痛みで僅かに気が緩んだ隙に、##タマゴが少しだけ膣内に戻ってしまう。","type":"TXT"},{"name":"【イスカ】","text":"「あんんっ！！　ふう……ひぐううう！！##はふぅ……んんぐううう！！」","type":"TXT","id":"v_SR259_0030","src":"/img/common/voice/ogg/v_SR259_0030.6300d983dd9158f41467101e90cccb83.ogg"},{"name":"","text":"　それをなんとか押し戻そうと力を入れ、##タマゴはアソコの出口付近で、##行ったり来たりを繰り返す。","type":"TXT"},{"name":"【イスカ】","text":"「んあああっ！！　ひうううっ！！##はうんっ……ひあああああ！！」","type":"TXT","id":"v_SR259_0031","src":"/img/common/voice/ogg/v_SR259_0031.12c2d1aa9a36525c4d93c23371bb3b25.ogg"},{"name":"","text":"　……あれ……なんだか……痛みが、##痛みじゃなくなってる？##むしろ身体がジンジンして……。","type":"TXT"},{"name":"","text":"　タマゴが膣内を行ったり来たりしている##うちに、アソコから伝わってくる感覚が、##痛みや圧迫感だけでなくなっていた。","type":"TXT"},{"name":"","text":"　アソコから伝播する甘い快感。##そのせいで、イキむときの声が##艶っぽい嬌声になっていた。","type":"TXT"},{"name":"","text":"　そして痛みが緩み、##イキむことに抵抗が薄くなったことで、##私も力を振り絞ることができた。","type":"TXT"},{"name":"【イスカ】","text":"「ひっひっふうううう！！##んほおおお！！　タマゴ出る！！##うまれぢゃううう！！」","effect":"ef02","type":"TXT","id":"v_SR259_0032","src":"/img/common/voice/ogg/v_SR259_0032.d33cb3426f5552b3617810af6bbf0643.ogg"},{"name":"","text":"　ずぬぬぬぬっ――ジュプッ！！","type":"TXT"},{"name":"【イスカ】","text":"「んほおおおっ！！　出た！##生まれたああ！！　はふうううっ……」","type":"TXT","id":"v_SR259_0033","src":"/img/common/voice/ogg/v_SR259_0033.801f7b30d50851fae68e7de0006b6a5d.ogg"},{"name":"","text":"　栓を抜くような軽い音とともに、##最初のタマゴがアソコから飛び出した。","type":"TXT"},{"name":"","text":"　それは何ともいえない幸福感に##包まれた瞬間だった。","type":"TXT"},{"name":"","text":"　強烈な性的な刺激による絶頂と、##尿意や便意が一気に解消された爽快感が##身体を駆け巡る。","type":"TXT"},{"name":"【イスカ】","text":"「あひいいいっ！！　しゅごいいい！！！##んほおおおお！！##こんなぎもぢいいの初めてえええ！！」","type":"TXT","id":"v_SR259_0034","src":"/img/common/voice/ogg/v_SR259_0034.9b17ae54ea2a9a34665832dd1c8e7af8.ogg"},{"name":"","text":"　すでにお腹の奥が蠢動して、##次のタマゴが下りてきている。","type":"TXT"},{"name":"","text":"　だけど絶頂に達したせいか、全身が弛緩して##タマゴもスムーズに降りてきて、##快感とともに外へと生み出されていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR259d","src":"/img/pc/hello_script/ev/M/SR259d.381f29a8afb787af2103df9944cc02ef.jpg"},{"name":"【イスカ】","text":"「んあ゛あ゛あ゛あ゛あ゛！##出るタマゴいっぱい産まれるううう！！」","effect":"ef02","type":"TXT","id":"v_SR259_0035","src":"/img/common/voice/ogg/v_SR259_0035.2b7ad7822320be3145d5320766fc72d3.ogg"},{"name":"","text":"　ゴツゴツとした表皮を持つタマゴが、##勢いよく子宮口とアソコを通るたびその摩擦で##下半身に痺れるような快感を感じる。","type":"TXT"},{"name":"","text":"　その快感が連続で発生し、##何度も絶頂に導かれてしまう。","type":"TXT"},{"name":"","text":"　凄い……タマゴ産むのって、##こんなに気持ちよくて幸福なことなんだ。","type":"TXT"},{"name":"【イスカ】","text":"「ひゃああああ！！　もっろ……もっろ……##たまご……出させれぇ……」","type":"TXT","id":"v_SR259_0036","src":"/img/common/voice/ogg/v_SR259_0036.3a0504956b0fe649f00893f4e100e3b9.ogg"},{"name":"","text":"　私の頭のなかには、すでにもっとタマゴを##産んで、この幸せを味わい続けること以外、##存在しなかった。","type":"TXT"},{"name":"","text":"　タマゴが産まれるたびに、##お腹の膨らみが小さくなっていく。","type":"TXT"},{"name":"","text":"　それを悲しく思う間もなく、##タマゴはどんどん外に出ていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR259e","src":"/img/pc/hello_script/ev/M/SR259e.24af3deb04253cbb69782339f2d701d8.jpg"},{"name":"【イスカ】","text":"「んほおおおお！！　さいごのいっこぉ……##あんんっ……ひううう……##ぜんぶれちゃっら……」","effect":"ef02","type":"TXT","id":"v_SR259_0037","src":"/img/common/voice/ogg/v_SR259_0037.2d0d69c82f5b30c323ca54a23c2d1f48.ogg"},{"name":"","text":"　一際大きな最後のタマゴが出た瞬間、##私も意識が弾けるほどの絶頂と多幸感を感じ、##そのまま脱力してしまう。","type":"TXT"},{"name":"","text":"　意識はあるけど身体は動かない。##ただタマゴが出てきた子宮口と膣口が、##ぽっかりと開いているのを感じる。","type":"TXT"},{"name":"","text":"　同時にアソコは抑えがきかなくなり、##尿が漏れだし、転がるタマゴにかかっていく。","type":"TXT"},{"name":"","text":"　尿のかかったタマゴは湯気をたてながら、##ドクドクと脈打っていた。","type":"TXT"},{"name":"","text":"　このタマゴ……いつ孵るんだろうか……##私が母親なのかな？","type":"TXT"},{"name":"","text":"　絶頂と全身に広がる多幸感のせいで、##思考もふわふわとしていた。","type":"TXT"},{"name":"","text":"　今ならなんでも許せそう……##またタマゴをもらってもいいかも……。","type":"TXT"},{"name":"","text":"　回らない頭でとりとめもないことを##考えていると、ふと人の気配が##近づいてきていた。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと派手な産卵だったな。##なかなか面白い見世物だった……」","type":"TXT"},{"name":"","text":"　男は嘲るような笑みを浮かべて、##私を見下ろしていた。","type":"TXT"},{"name":"","text":"　何かしゃべろうと思ったけど、##ウマく言葉にならず、##あうあうと意味のない声を出してしまう。","type":"TXT"},{"name":"【俺】","text":"「クク……まるでお前の方が、##生まれたての赤子のようだな。##漏らしてもいるし……」","type":"TXT"},{"name":"","text":"　その侮蔑にも怒りが湧いてはこなかった。##今はただこの幸福感に浸っていたい。","type":"TXT"},{"name":"【俺】","text":"「さて、改めて聞くが、##俺を襲った非を認め、反省したか？」","type":"TXT"},{"name":"【イスカ】","text":"「……反省……した……」","type":"TXT","id":"v_SR259_0038","src":"/img/common/voice/ogg/v_SR259_0038.98e23a1c322ccc0f028dd6b8e3da37c3.ogg"},{"name":"","text":"　未確認の情報で攻撃したのは失敗。##この人とは敵対すべきじゃなかった。","type":"TXT"},{"name":"","text":"　でも……襲わなかったら……##この感情を味わうこともなかったのかな……。","type":"TXT"},{"name":"","text":"　反省はするけど……後悔はない……か。","type":"TXT"},{"name":"【俺】","text":"「そうか……確かこの世界に来て間もなくて、##拠点もないのだったな？」","type":"TXT"},{"name":"【イスカ】","text":"「……そう……##この世界には来たばかりで不慣れ……」","type":"TXT","id":"v_SR259_0039","src":"/img/common/voice/ogg/v_SR259_0039.27170583546dd1f6e58bbf65fe3200cc.ogg"},{"name":"【俺】","text":"「それならば提案だ。俺のところに来い。##俺に協力するなら、##そっちの目的にも手を貸してやろう」","type":"TXT"},{"name":"【イスカ】","text":"「なぜ……私を助ける？」","type":"TXT","id":"v_SR259_0040","src":"/img/common/voice/ogg/v_SR259_0040.0abee8cecc12e81b4faeffdf3d401962.ogg"},{"name":"【俺】","text":"「お前の腕を買ったからだ。##未知の魔法技術にも興味があるしな」","type":"TXT"},{"name":"【俺】","text":"「それに……そっちもここが##随分と気に入ったようじゃないか？##悪い話ではないだろう？」","type":"TXT"},{"name":"","text":"　……何か酷い間違いをしているような、##そんな気がしている。","type":"TXT"},{"name":"","text":"　だけど、##その不安は身体から伝わる多幸感によって##かき消されてしまう。","type":"TXT"},{"name":"","text":"　ウン。たぶん……大丈夫……なんとかなる。","type":"TXT"},{"name":"","text":"　根拠はないけど、そんな気がして、##意識することなく彼に頷いていた。","type":"TXT"},{"name":"","text":"　彼はそれを聞いて満足そうに頷くと、##そのまま立ち去ってしまう。","type":"TXT"},{"name":"","text":"　好きにしろということかな……##それならコンナ地下室に##いつまでもいることはない。","type":"TXT"},{"name":"","text":"　そう思ったけど、##なんとなくタマゴから離れがたい。","type":"TXT"},{"name":"【イスカ】","text":"「……もう少しだけ休憩」","type":"TXT","id":"v_SR259_0041","src":"/img/common/voice/ogg/v_SR259_0041.230d2125b98e153bb9550fb711ced7b6.ogg"},{"name":"","text":"　そうしてタマゴを見つめながら、##もうしばらく爽快感と多幸感に、##身を浸すことにした……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c430",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc262a","src":"/img/pc/hello_script/bg/M/srnc262a.da1009fea779d9b941924c0799d55b35.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i262a","src":"/img/pc/hello_script/ov/M/SR_i262a.35ae9cf1094ee9498a32037804f14f7e.png"},{"name":"【トワコ】","text":"「来やがったな、テメエ」","type":"TXT","id":"v_SR262_0000","src":"/img/common/voice/ogg/v_SR262_0000.4ae871479ecfec2f4c986d338f7468a0.ogg"},{"name":"","text":"　調教部屋で鎖に縛られていたトワコは##中に入ってきた俺を憎々しげに睨み付けた。","type":"TXT"},{"name":"","text":"　愛用のマシンガンはもちろん、##陰陽師にとっての命である式札を全て奪われ、##今や裸同然だというのに、実に威勢がいい。","type":"TXT"},{"name":"【俺】","text":"「こうやってゆっくり話すのは初めてだな」","type":"TXT"},{"name":"【トワコ】","text":"「けっ、テメエみてえなクソヤローと##話すことなんかねえよ」","type":"TXT","id":"v_SR262_0001","src":"/img/common/voice/ogg/v_SR262_0001.97d8a75fed2bf78da6b9558dfb4975fa.ogg"},{"name":"","text":"　トワコは吐き捨てるように言い、##さらに唾棄してみせた。","type":"TXT"},{"name":"【俺】","text":"「行儀の悪い女だ。##陰陽庁から追い出されたヤンキーという噂は##本当のようだな」","type":"TXT"},{"name":"【トワコ】","text":"「ふん、つまらねえことを知ってやがる」","type":"TXT","id":"v_SR262_0002","src":"/img/common/voice/ogg/v_SR262_0002.e669a266980091fe15497f2ea77e7393.ogg"},{"name":"【俺】","text":"「もっとよく知っているぞ」","type":"TXT"},{"name":"【俺】","text":"「私設図書館“シンマチ文庫”を本拠にする##最強の陰陽騎士。##式神は地獄の門番、犬神＜ヴァナルガンド＞」","type":"TXT"},{"name":"【俺】","text":"「だがある事件でミスを犯し、##敵の手に落ちる」","type":"TXT"},{"name":"【俺】","text":"「そして夢魔の刻印を打たれ、##奴隷淑女となるための調教を受ける。##合っているか？」","type":"TXT"},{"name":"【トワコ】","text":"「………………」","type":"TXT","id":"v_SR262_0003","src":"/img/common/voice/ogg/v_SR262_0003.e86f314c0964aa6b41dbc276e26e8b4e.ogg"},{"name":"【俺】","text":"「返事がないな。おっと一つ忘れていた。##その後、敵の手から逃れたが、##今またこの俺に捕まった。これでいいかな？」","type":"TXT"},{"name":"【トワコ】","text":"「るせえ！##正解の花丸でも欲しいのかよ、クソが！」","type":"TXT","id":"v_SR262_0004","src":"/img/common/voice/ogg/v_SR262_0004.d362cf78f684e3c7b36198f9a38e9663.ogg"},{"name":"","text":"　トワコは怒りと屈辱に震え、##ギリッと歯噛みした。","type":"TXT"},{"name":"【俺】","text":"「確かに『よくできました』の花丸だ。##もう奴隷淑女の調教を受けているのが##特にいい。俺の部下に相応しい」","type":"TXT"},{"name":"【トワコ】","text":"「とことんクソヤローだな。##麗佳に聞いてた以上だぜ」","type":"TXT","id":"v_SR262_0005","src":"/img/common/voice/ogg/v_SR262_0005.81d4d4d4f01e82b0cdacde9b22bca986.ogg"},{"name":"【トワコ】","text":"「アタシがテメエの犬になることは##金輪際ねえ！　テメエはここで##アタシにぶちのめされるからだ！」","type":"TXT","id":"v_SR262_0006","src":"/img/common/voice/ogg/v_SR262_0006.034bb53b3bc3bb1c38f282713f7dc929.ogg"},{"name":"","text":"　そう言った瞬間、##その唇はどこからともなく現れた##“紙の人形”を咥えていた。","type":"TXT"},{"name":"","text":"　陰陽師が式神を呼び出すために使う##“形代”と呼ばれる術具だ。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだそんなモノを隠していたか」","type":"TXT"},{"name":"【トワコ】","text":"「女には色々隠すとこがあるんだよ！！！」","type":"TXT","id":"v_SR262_0007","src":"/img/common/voice/ogg/v_SR262_0007.b8793dcdaf8318af7650e48a8f9a8eb0.ogg"},{"name":"","text":"　トワコは形代をプッと吐き出すなり、##叫んだ。","type":"TXT"},{"name":"【トワコ】","text":"「犬神＜ヴァナルガンド＞！！！」","type":"TXT","id":"v_SR262_0008","src":"/img/common/voice/ogg/v_SR262_0008.5c2908c146398b51aa6d390923cb6e03.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i262b","src":"/img/pc/hello_script/ov/M/SR_i262b.d5fe52a575c178a4aaf03731a7f05bc0.png"},{"name":"","text":"　力ある言葉――##＜サモン・スペル＞によって異形の式神が##姿を現した。","type":"TXT"},{"name":"","text":"　強固な甲冑に身を包んだ女神、##最強の式神との呼び声高いトワコの##犬神＜ヴァナルガンド＞だ。","type":"TXT"},{"name":"【トワコ】","text":"「犬神＜ヴァナルガンド＞！##あのクソヤローをぶっ殺せ！！」","type":"TXT","id":"v_SR262_0009","src":"/img/common/voice/ogg/v_SR262_0009.5232cfc1e0ac9a6e127f7e634f84ba2e.ogg"},{"name":"","text":"　トワコは式神からもたらされた怪力で鎖を##ブチブチと引きちぎりながら命令した。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞は俺に向かって##突進し、拳を大きく振り上げると、","type":"TXT"},{"name":"【俺】","text":"「止まれ」","type":"TXT"},{"name":"","text":"　そのままの姿勢でピタリと止まった。","type":"TXT"},{"name":"【トワコ】","text":"「なっ！？　なにやってる##犬神＜ヴァナルガンド＞！　早くそいつを##ぶちのめせ！！　今すぐ挽肉にしちまえ！！」","type":"TXT","id":"v_SR262_0010","src":"/img/common/voice/ogg/v_SR262_0010.5091b57ae0fa2c101a98db35b4c01a83.ogg"},{"name":"","text":"　トワコは明らかに狼狽して##命令を繰り返すが、##式神はぴくりとも動かない。","type":"TXT"},{"name":"【俺】","text":"「ふふ無駄だ。##犬神＜ヴァナルガンド＞の力は俺が奪った。##この邪眼でな」","type":"TXT"},{"name":"【トワコ】","text":"「はあっ！？　力を奪った？##テメエいったい！？」","effect":"ef02","type":"TXT","id":"v_SR262_0011","src":"/img/common/voice/ogg/v_SR262_0011.429646caeccb6c6e2d2eecb3b69b8df8.ogg"},{"name":"【俺】","text":"「すぐに分かる。犬神＜ヴァナルガンド＞、##そのヤンキー女を拘束しろ」","type":"TXT"},{"name":"【トワコ】","text":"「なっ！？　やめろ、##犬神＜ヴァナルガンド＞！！　アタシの命令を##聞けっ！！　よせっ、よせえええっっっ！！」","type":"TXT","id":"v_SR262_0012","src":"/img/common/voice/ogg/v_SR262_0012.8f09b16e873e6fb5add1cbdbdaf47eea.ogg"},{"name":"","text":"　犬神＜ヴァナルガンド＞は##主であるこの俺の命令を忠実に実行した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR262a","src":"/img/pc/hello_script/ev/M/SR262a.57a6ff0d03e55aaac83060df224dcb3c.jpg"},{"name":"【トワコ】","text":"「くそっ！！　なんだって##こんなことがっっ！！　畜生っっ！！##離しやがれ、このクソ式神がっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0013","src":"/img/common/voice/ogg/v_SR262_0013.84575e6f102d48af0eeeb3db6e304c46.ogg"},{"name":"","text":"　トワコは自分を捕まえた##犬神＜ヴァナルガンド＞を激しく罵った。","type":"TXT"},{"name":"【俺】","text":"「くく、いい格好だな」","type":"TXT"},{"name":"【トワコ】","text":"「うるせえっ、アタシから##犬神＜ヴァナルガンド＞を奪うなんて、##テメエ絶対に許さねえっっ！！」","type":"TXT","id":"v_SR262_0014","src":"/img/common/voice/ogg/v_SR262_0014.18cd6823d90d86a7584194ce09b1d833.ogg"},{"name":"【俺】","text":"「そんな赤ん坊のような恰好で##言われてもな」","type":"TXT"},{"name":"【トワコ】","text":"「くっっっ」","type":"TXT","id":"v_SR262_0015","src":"/img/common/voice/ogg/v_SR262_0015.04e02af714927cc4661c6a216b07128a.ogg"},{"name":"","text":"　トワコは悔しそうに歯噛みした。","type":"TXT"},{"name":"","text":"　いくら悪態を吐こうが、両膝を後ろから##抱え上げられ、大股開きにさせられた##オシッコポーズでは滑稽なだけだ。","type":"TXT"},{"name":"","text":"　ミニスカートは完全に捲れ上がり、##ヤンキー女にお似合いの下品な色の##下着が露わになっている。","type":"TXT"},{"name":"【トワコ】","text":"「ノコノコやってきたテメエを##ぶっ殺すつもりだったのに……」","type":"TXT","id":"v_SR262_0016","src":"/img/common/voice/ogg/v_SR262_0016.e6bbf9f3bd248c82f2a52a9d78cd5e6f.ogg"},{"name":"【トワコ】","text":"「まさか人の力を奪いやがるとは、##クソヤローを舐めてたようだぜ」","type":"TXT","id":"v_SR262_0017","src":"/img/common/voice/ogg/v_SR262_0017.0abd968aeaeb33903225f46d7e03eb47.ogg"},{"name":"【俺】","text":"「こんな状況でも威勢がいいな。##前に敵に捕まって慣れてしまったのかな？」","type":"TXT"},{"name":"【トワコ】","text":"「ああ、テメエみてえな奴がやりたがることは##みんな決まってるからな」","type":"TXT","id":"v_SR262_0018","src":"/img/common/voice/ogg/v_SR262_0018.36226d364885a23144cf5ab34b4ab57f.ogg"},{"name":"","text":"　トワコはこれから##調教されようとしている女とは思えない##燃えさかる目で俺を睨み付けた。","type":"TXT"},{"name":"【トワコ】","text":"「やりたきゃやれよ。##アタシがどんな目に遭ってきたかは##よくご存じなんだろ」","type":"TXT","id":"v_SR262_0019","src":"/img/common/voice/ogg/v_SR262_0019.b8c063f25dd75e73c69489d9f7fb3985.ogg"},{"name":"【トワコ】","text":"「そうさ。アタシはクソ奴隷淑女になる##調教もされたんだ。テメエ一人に##やられるくらい屁でもねえ」","type":"TXT","id":"v_SR262_0020","src":"/img/common/voice/ogg/v_SR262_0020.fae38bb0950b7b3ebb00251e3424bf81.ogg"},{"name":"","text":"　トワコはきっぱりと言い切ると、##犬神＜ヴァナルガンド＞に抱えられた状態で##なんと自分から股間を俺につきだして見せた。","type":"TXT"},{"name":"【トワコ】","text":"「けど覚悟しろよ。##アタシのはわけのわかんねえ肉腫の化け物に##何日も嬲られたオマンコだぜ」","type":"TXT","id":"v_SR262_0021","src":"/img/common/voice/ogg/v_SR262_0021.99bfe2198deab7d434ad44ca0f720306.ogg"},{"name":"【トワコ】","text":"「テメエみてえな姑息なクソヤローの##粗チンの一本や二本で堕ちると思ったら##大間違いだからな」","type":"TXT","id":"v_SR262_0022","src":"/img/common/voice/ogg/v_SR262_0022.cf16aac1791d270b85c4909f23056489.ogg"},{"name":"【トワコ】","text":"「せいぜい一人でみっともなく##ザーメンぶちまけて自信喪失しやがれ！」","type":"TXT","id":"v_SR262_0023","src":"/img/common/voice/ogg/v_SR262_0023.100973e47ac7cfbeb617272cb61f0d1b.ogg"},{"name":"","text":"　己の調教経験を##誇っているのか自嘲しているのか、##とにかくすごい勢いの悪口雑言だ。","type":"TXT"},{"name":"","text":"　今までに見たことのない反応の女に##楽しくなってくる。","type":"TXT"},{"name":"【俺】","text":"「ははは！！##それでこそ俺が求める柳生トワコだ」","type":"TXT"},{"name":"【俺】","text":"「では楽しませてもらうとしよう。##やれ犬神＜ヴァナルガンド＞」","type":"TXT"},{"name":"【トワコ】","text":"「はっ！？##犬神＜ヴァナルガンド＞になにを！？」","effect":"ef02","type":"TXT","id":"v_SR262_0024","src":"/img/common/voice/ogg/v_SR262_0024.184c8217a3972fb5f8f601321bbf42c7.ogg"},{"name":"","text":"　トワコは微かに戸惑いの表情を浮かべる。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞の手が##トワコの身体の上を素早く動いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR262b","src":"/img/pc/hello_script/ev/M/SR262b.aa1ab59412feb9ad6e28d79b936344d2.jpg"},{"name":"","text":"　ズババババババッッ！！","effect":"ef02","type":"TXT"},{"name":"【トワコ】","text":"「なあっっっ！？」","type":"TXT","id":"v_SR262_0025","src":"/img/common/voice/ogg/v_SR262_0025.42d04f79a8d2a18f9e952a62313b2f33.ogg"},{"name":"","text":"　鋭い爪がトワコの服を切り裂いた。","type":"TXT"},{"name":"","text":"　陰陽師らしからぬタイトな衣装、##その下の派手なブラとショーツ、両足につけた##パンストに至るまでズタズタにしていく。","type":"TXT"},{"name":"【トワコ】","text":"「くっっっ！！」","type":"TXT","id":"v_SR262_0026","src":"/img/common/voice/ogg/v_SR262_0026.7175c352c66d62dc44a15d4240814f77.ogg"},{"name":"","text":"　トワコは流石に顔を強ばらせ、##全身を硬直させていた。","type":"TXT"},{"name":"【俺】","text":"「動くなよ。##自分の式神に殺されたくはなかろう？」","type":"TXT"},{"name":"【トワコ】","text":"「テメエっっ」","type":"TXT","id":"v_SR262_0027","src":"/img/common/voice/ogg/v_SR262_0027.be3230b6306252cb2d155a8e678583dd.ogg"},{"name":"","text":"　数秒とかからず、##トワコは全裸に服の残骸が##こびりついているだけの状況になった。","type":"TXT"},{"name":"【俺】","text":"「ほほう、これが奴隷淑女の調教を##受けた身体か。なるほどなるほど」","type":"TXT"},{"name":"【トワコ】","text":"「こ、この変態ヤローがっ」","type":"TXT","id":"v_SR262_0028","src":"/img/common/voice/ogg/v_SR262_0028.eb8444d467d7c0ee044de179deb063b5.ogg"},{"name":"","text":"　俺にマジマジと見つめられ、##トワコはさすがに恥ずかしそうに##唇を噛みしめた。","type":"TXT"},{"name":"","text":"　男にたっぷりと揉み育てられていそうな##乳房といい、チンポに擦られて開いたような##マンコといい、娼婦顔負けの下品さだ。","type":"TXT"},{"name":"【俺】","text":"「それにしても、##式神というのはなかなか使いやすいな。##肌に傷の一つでも付くと思ったが」","type":"TXT"},{"name":"【トワコ】","text":"「そいつはアタシの##犬神＜ヴァナルガンド＞だ。当然だろ！！」","type":"TXT","id":"v_SR262_0029","src":"/img/common/voice/ogg/v_SR262_0029.d3832c238df851deb34a85f1684cb357.ogg"},{"name":"","text":"　トワコはオマンコをぱっくり剥き出しで##俺に目を剥く。","type":"TXT"},{"name":"【俺】","text":"「そこで、この犬神＜ヴァナルガンド＞に##お前を弄ってもらおうというのが##今日の趣向だ」","type":"TXT"},{"name":"【トワコ】","text":"「な、なに言ってやがる！？」","effect":"ef02","type":"TXT","id":"v_SR262_0030","src":"/img/common/voice/ogg/v_SR262_0030.c6dd3a30bf5a584ea0ecc9505e25db55.ogg"},{"name":"","text":"　トワコの表情に怯えが走ったのを##俺は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「ふふ、犬神＜ヴァナルガンド＞、やれ」","type":"TXT"},{"name":"【トワコ】","text":"「ちょっ、待てっ、犬神＜ヴァナルガンド＞に##アタシを弄らせるとか、##そんな馬鹿なことっ！」","type":"TXT","id":"v_SR262_0031","src":"/img/common/voice/ogg/v_SR262_0031.bfd172d47a11f1651399f3338a943943.ogg"},{"name":"","text":"　元の主のトワコに構わず、##犬神＜ヴァナルガンド＞は両手を##さっと動かした。","type":"TXT"},{"name":"","text":"　片手でムッチリとした乳房を##ふわりと握りしめ、鋭い爪で乳首を##摘まみあげる。","type":"TXT"},{"name":"","text":"　もう一方の手は股間に伸び、##服をズタズタにした爪を器用に使って##オマンコをクパアッと大きく拡げた。","type":"TXT"},{"name":"【トワコ】","text":"「くはああっっ！」","type":"TXT","id":"v_SR262_0032","src":"/img/common/voice/ogg/v_SR262_0032.e429c52fdb76a66d9afecde778df00b9.ogg"},{"name":"","text":"　トワコはビクンと体を震えさせて、##強く息を吐いた。","type":"TXT"},{"name":"【俺】","text":"「犬神＜ヴァナルガンド＞、##お前はこの女の身体をよく知っているだろう。##さあ感じさせてやれ」","type":"TXT"},{"name":"【トワコ】","text":"「な、なにふざけたこと――##ひあっ、あっ、んっ、くうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0033","src":"/img/common/voice/ogg/v_SR262_0033.c5c880ceb23fdd0d7f31a3025e57d664.ogg"},{"name":"","text":"　トワコの罵りの声は、##犬神＜ヴァナルガンド＞が愛撫を始めると##すぐに喘ぎに変わった。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞の手が##やわやわと動き、本来の主である##トワコの胸と乳房を弄り回していく。","type":"TXT"},{"name":"","text":"　その凶悪な姿に似合わず、##長い爪の生えた指の動きは##ピアニストのように繊細だ。","type":"TXT"},{"name":"【トワコ】","text":"「くうっ……やめろっ……##犬神＜ヴァナルガンド＞っ……##アタシのからだっ……」","type":"TXT","id":"v_SR262_0034","src":"/img/common/voice/ogg/v_SR262_0034.020f355a38eac35889cad944d50d309c.ogg"},{"name":"【トワコ】","text":"「んっ、そんな風に触るんじゃねえっ」","type":"TXT","id":"v_SR262_0035","src":"/img/common/voice/ogg/v_SR262_0035.501f99b9aece5bd2854252de64472d94.ogg"},{"name":"","text":"　トワコは強く眉をひそめて、##やっても無駄な命令を式神に与えているが、##快感を堪えているのは明らかだった。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞に掴まれた乳房は##パンパンに張り詰め、爪に挟まれた乳首は##ガチガチに勃起している。","type":"TXT"},{"name":"","text":"　やはり爪を使ってクパクパと##開閉させられている陰唇はぼってりと充血し、##その奥の膣穴から薄白い愛液が溢れ出ている。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　自分の式神に弄られる気分は？」","type":"TXT"},{"name":"【トワコ】","text":"「んっ……くっ、ひ、人の式神を……##こ、こんなっ……エログッズか何かみてえに##……ふ、ふざけんなっっ！」","type":"TXT","id":"v_SR262_0036","src":"/img/common/voice/ogg/v_SR262_0036.c2a292ad9775a0ecde98a52c6ad32ec2.ogg"},{"name":"【俺】","text":"「だが自慢のオマンコはもうドロドロだ。##妙に反応がいいぞ。ひょっとして普段から##オナニーに式神を使っているのか」","type":"TXT"},{"name":"【トワコ】","text":"「そんなわけねえだろっっ！！」","type":"TXT","id":"v_SR262_0037","src":"/img/common/voice/ogg/v_SR262_0037.a78c55d5b562512bea945146b3068c1a.ogg"},{"name":"","text":"　トワコは真っ赤になって言い返したが、##犬神＜ヴァナルガンド＞が爪の裏側で##クリトリスをキュッと押した瞬間、","type":"TXT"},{"name":"【トワコ】","text":"「んぅううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0038","src":"/img/common/voice/ogg/v_SR262_0038.3e2d33d4cc21bca8d5a2ffd8855e9971.ogg"},{"name":"","text":"　快感で何も言えなくなって、##口を固く噤んだまま、##ビクンビクンと身体を震えさせた。","type":"TXT"},{"name":"【俺】","text":"「言っておくが俺は犬神＜ヴァナルガンド＞に##お前をどう弄れなどとは命令していないぞ」","type":"TXT"},{"name":"【トワコ】","text":"「な、なにを？　テメエいったい？」","type":"TXT","id":"v_SR262_0039","src":"/img/common/voice/ogg/v_SR262_0039.33d3edd74acdff8d19ad710a7409efcb.ogg"},{"name":"【俺】","text":"「つまりだ。今のそいつの動きは、##そいつ自身が覚えている##お前の感じさせ方だということだ」","type":"TXT"},{"name":"【トワコ】","text":"「なに言ってやがる！##分かんねえっ、ちっとも分かんねえよ##このクソヤローっっ！！」","type":"TXT","id":"v_SR262_0040","src":"/img/common/voice/ogg/v_SR262_0040.c73f83806cac8dcb47208080c345b151.ogg"},{"name":"","text":"　トワコは激しく言い返したが、##その羞恥に染まった顔が##本当は理解していることを伺わせた。","type":"TXT"},{"name":"【俺】","text":"「誤魔化しても無駄だ。そいつの動きは、##お前が普段しているオナニーの動きだ。##そうなのだろう？」","type":"TXT"},{"name":"【トワコ】","text":"「ち、ちがっ！　そんなことねえ！　アタシは##こんなオナニーなんかしてねえ！　適当なこと##言うなっ！！　そんなわけねえっ！！」","type":"TXT","id":"v_SR262_0041","src":"/img/common/voice/ogg/v_SR262_0041.c4065b1939a7b5dd67063fc4229946de.ogg"},{"name":"【俺】","text":"「犬神＜ヴァナルガンド＞」","type":"TXT"},{"name":"","text":"　俺が一言命令すると、##犬神＜ヴァナルガンド＞は乳首とクリトリスを##同時にキュッと摘まんだ。","type":"TXT"},{"name":"【トワコ】","text":"「んくぅうううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0042","src":"/img/common/voice/ogg/v_SR262_0042.12971777fe317dda85485971e8a81543.ogg"},{"name":"","text":"　トワコはまた強く身体を硬直させ、##息を快感に詰まらせた。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞はそのまま##上下二つの快感の蕾をクチクチと捏ね始めた。","type":"TXT"},{"name":"【トワコ】","text":"「ひあっ、あっ、んっ、やめっ、##犬神＜ヴァナルガンド＞っ、それっ、よせっ、##ああっ、それよせっっ！！」","type":"TXT","id":"v_SR262_0043","src":"/img/common/voice/ogg/v_SR262_0043.2336e7f9a0c29762a8ccc0abc2a8bce2.ogg"},{"name":"【俺】","text":"「なるほどなるほど。##お前は乳首とクリトリスを一緒に##弄るのが好きなのか」","type":"TXT"},{"name":"【トワコ】","text":"「す、好きじゃねえっ、そんなのっ、##んんっっ、ち、ちっとも好きじゃねえっ！！」","type":"TXT","id":"v_SR262_0044","src":"/img/common/voice/ogg/v_SR262_0044.e4cb651c4c822c461e2400ae699f2f37.ogg"},{"name":"","text":"　トワコは羞恥に顔を歪ませて右に左に頭を##振ったが、どう見てもそれはただの強がりだ。","type":"TXT"},{"name":"【俺】","text":"「指を使ってオマンコを##クパクパ開けたり閉じたり……」","type":"TXT"},{"name":"【俺】","text":"「おっ、ようやく指を入れるのか？##ふふ、ヌプヌプ美味しそうに咥えていくぞ」","type":"TXT"},{"name":"【トワコ】","text":"「違うって言ってんだろっ……ひあっ、##ああっ、見るなっ、見るな変態っ！！##アタシのこんなとこ見るなああっっ！！」","type":"TXT","id":"v_SR262_0045","src":"/img/common/voice/ogg/v_SR262_0045.09069544c041bcbe41d0b71ae01c156e.ogg"},{"name":"","text":"　犬神＜ヴァナルガンド＞に抱えられた##大股開きの身体の震えが激しくなる。","type":"TXT"},{"name":"","text":"　チンポよりも遙かに鋭い爪を咥え込んだ##マンコは浅ましく脈打ち、##愛液をぶぢゅぶぢゅと噴き出させる。","type":"TXT"},{"name":"【トワコ】","text":"「くうっ、こんなっ、やだっ、自分の式神に##イカされるなんてっ、くそおっ、##こんなのヤダっ、もうやめさせろよっ！！」","type":"TXT","id":"v_SR262_0046","src":"/img/common/voice/ogg/v_SR262_0046.27785751c718dc821c48b7da5414638a.ogg"},{"name":"【俺】","text":"「犬神＜ヴァナルガンド＞、##その女をイカせろ」","type":"TXT"},{"name":"【トワコ】","text":"「やだやだ##やだやだああああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0047","src":"/img/common/voice/ogg/v_SR262_0047.f2743f0195c0560dbd2d52d777e4005e.ogg"},{"name":"","text":"　意外や意外駄々っ子のようにわめくトワコの##雌穴に犬神＜ヴァナルガンド＞が##爪を深く食い込ませた。","type":"TXT"},{"name":"","text":"　それがトワコがオナニーで##イクときのやり方なのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR262c","src":"/img/pc/hello_script/ev/M/SR262c.460f5c5adf5c728b5f79f8b6751479e5.jpg"},{"name":"【トワコ】","text":"「んんんんんぅ##ううううううーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0048","src":"/img/common/voice/ogg/v_SR262_0048.57ecb112540b0d4d547b6ff5062f5270.ogg"},{"name":"","text":"　絶頂の瞬間、トワコは歯を食いしばった。","type":"TXT"},{"name":"","text":"　せめてアクメの声だけは##聞かせまいとしたようだ。","type":"TXT"},{"name":"","text":"　だがそれも無駄な抵抗だ。","type":"TXT"},{"name":"【トワコ】","text":"「んふふぅううっ、くうっ、んんっんっ、##んふううっ、ふぐぅうううううっっ」","type":"TXT","id":"v_SR262_0049","src":"/img/common/voice/ogg/v_SR262_0049.f0df80e70f8d84fec0a7a53f06b27fb8.ogg"},{"name":"","text":"　眉間に皺の寄ったこれ以上ないイキ顔。","type":"TXT"},{"name":"","text":"　なまじ口を閉じたせいで、##ヒクヒク開閉する鼻の穴から漏れる喘ぎ。","type":"TXT"},{"name":"","text":"　なにより硬直させた身体を細かく震えさせ、##突き出した股間から小便が噴き出している。","type":"TXT"},{"name":"【俺】","text":"「はははは！！##オナニーでイクときはいつもそうやって##小便を漏らすのか！」","type":"TXT"},{"name":"【トワコ】","text":"「そんなっ、わけっっ、ねえだろおっっ、##ちくしょうっ、ちくしょうっ……##ううっっ……」","type":"TXT","id":"v_SR262_0050","src":"/img/common/voice/ogg/v_SR262_0050.0d1198ebab448e3922ed6e8856495921.ogg"},{"name":"","text":"　トワコは絶頂の快感に悶えながら##俺を睨み付けた。","type":"TXT"},{"name":"","text":"　ヤンキー女の目にも涙だ。","type":"TXT"},{"name":"","text":"　あまりの屈辱に勝ち気な両眼から##ボロボロと涙が溢れ出ている。","type":"TXT"},{"name":"【トワコ】","text":"「犬神＜ヴァナルガンド＞でイカされて……##小便まで漏らして……このアタシが……##陰陽騎士のアタシが……うう……くそぉ……」","type":"TXT","id":"v_SR262_0051","src":"/img/common/voice/ogg/v_SR262_0051.74c8a9c753bb92bfcd5ed536670de646.ogg"},{"name":"","text":"　トワコはキツく歯を食いしばるが、##そのせいでますます股間にも##力が入ってしまう。","type":"TXT"},{"name":"","text":"　恥辱の小便はますます綺麗な放物線を##描いて、そこらにビュービューと飛び散った。","type":"TXT"},{"name":"【俺】","text":"「最強の陰陽騎士と名高い柳生トワコの##オナニーアクメ、確かに見せてもらったぞ」","type":"TXT"},{"name":"【トワコ】","text":"「だ、黙れ……こんなのオナニーじゃねえ……##ただ普通に……道具でイカされただけだ……」","type":"TXT","id":"v_SR262_0052","src":"/img/common/voice/ogg/v_SR262_0052.46971c49851623fa58db5bfa5ffcd48f.ogg"},{"name":"","text":"　涙で顔をグズグズにしたトワコが##弱々しく言い返す。","type":"TXT"},{"name":"【俺】","text":"「普通？　いやはや、##さすが奴隷淑女の調教を受けた女は違うな」","type":"TXT"},{"name":"【トワコ】","text":"「くっっっ、るせえっ！」","effect":"ef02","type":"TXT","id":"v_SR262_0053","src":"/img/common/voice/ogg/v_SR262_0053.6362c4fe18aa0c69b4cd751f8f182fb4.ogg"},{"name":"","text":"　その過酷な調教経験から、思わず“普通”と##言ってしまったのだろう、トワコは##そんな自分を恥じるように顔を背けた。","type":"TXT"},{"name":"【俺】","text":"「さて、これが普通と思うような異常性癖の##女には物足りないかもしれんが、##次は俺がごく普通に犯させてもらうとするか」","type":"TXT"},{"name":"","text":"　裸になった俺がガチガチになった肉棒を##晒してやると、トワコはそれを見て##吐き捨てるように言った。","type":"TXT"},{"name":"【トワコ】","text":"「結局、テメエでもやるんじゃねえか。##好きにしやがれっ！！」","type":"TXT","id":"v_SR262_0054","src":"/img/common/voice/ogg/v_SR262_0054.2ec0fec8d0b888b05145499e9dc6864b.ogg"},{"name":"【俺】","text":"「そうしよう、犬神＜ヴァナルガンド＞」","type":"TXT"},{"name":"","text":"　俺は式神に命じて、##トワコの両膝を抱えなおさせると、ぱっくりと##広がったマンコにチンポをねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR262d","src":"/img/pc/hello_script/ev/M/SR262d.648400435d9e77650f8308eccb70f8c9.jpg"},{"name":"【トワコ】","text":"「くはぁあああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0055","src":"/img/common/voice/ogg/v_SR262_0055.4f39882aeacd37ca562135da27dc72fe.ogg"},{"name":"","text":"　失禁アクメしたばかりの敏感なマンコを##剛直でグパアッと広げられ、##トワコは息を詰まらせた。","type":"TXT"},{"name":"【トワコ】","text":"「かふうっ、くっ、ふぅ、んっ、くぅ、##あっく、うっ、くうっ、ふううっっ」","type":"TXT","id":"v_SR262_0056","src":"/img/common/voice/ogg/v_SR262_0056.f8b18ed81cdf1afcc37b908cc7650869.ogg"},{"name":"","text":"　大勢の男を経験してきた奴隷淑女マンコが##今また俺自身を咥え込んでいく。","type":"TXT"},{"name":"","text":"　熟練した娼婦のように下品に##色付いた肉ビラがヌヂュヌヂュと卑猥にうねり##愛液の涎を肉棒の隙間から吐き出していく。","type":"TXT"},{"name":"【トワコ】","text":"「くっ……テメッ……こ、このチンポっ……」","type":"TXT","id":"v_SR262_0057","src":"/img/common/voice/ogg/v_SR262_0057.fdce1f26087be6ba67f958a00159f740.ogg"},{"name":"","text":"　トワコはワナワナと##唇を震えさせて俺を見やった。","type":"TXT"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【トワコ】","text":"「な、なんでもねえよっっ！！」","type":"TXT","id":"v_SR262_0058","src":"/img/common/voice/ogg/v_SR262_0058.be4697e057d0dd152efe3f49c9ae0792.ogg"},{"name":"","text":"　どこか怯えたような目を覗き込んでやると、##自分から顔を逸らす。","type":"TXT"},{"name":"","text":"　ただの人間と侮っていた俺のチンポに##予想していた以上の刺激を感じたようだ。","type":"TXT"},{"name":"【俺】","text":"「なんでもないことはないだろう。##中までグチョグチョのイヤらしいマンコだ。##やはりお前も男が欲しかったのだな」","type":"TXT"},{"name":"【トワコ】","text":"「別に、お、男なんか欲しくなくたって、##さんざっぱら弄られりゃ濡れんだよ！」","type":"TXT","id":"v_SR262_0059","src":"/img/common/voice/ogg/v_SR262_0059.fc369c8040e437d3a396412ca592d3d4.ogg"},{"name":"【俺】","text":"「ほう」","type":"TXT"},{"name":"【トワコ】","text":"「そんなことも知らねえのか！##テメエひょっとして童貞かよ。##わ、笑っちまうぜっ！」","type":"TXT","id":"v_SR262_0060","src":"/img/common/voice/ogg/v_SR262_0060.498b4685f3946ce787b86f774c167941.ogg"},{"name":"","text":"　ともすれば快感でだらしなく##緩みそうになる顔を懸命に抑えつけ、##相変わらずの悪態を吐く。","type":"TXT"},{"name":"【俺】","text":"「さすが奴隷淑女の言うことはひと味違うな」","type":"TXT"},{"name":"【トワコ】","text":"「くぅううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0061","src":"/img/common/voice/ogg/v_SR262_0061.b640702c515f5197a11f436b9f924eb6.ogg"},{"name":"","text":"　俺はまず肉棒を膣奥に強く押しつけ、##トワコの口を閉じさせてから、##ゆっくりと抽送を開始した。","type":"TXT"},{"name":"【トワコ】","text":"「ひああっ、ああっんん、##くぅうっ、かはぁああああっっ！！」","type":"TXT","id":"v_SR262_0062","src":"/img/common/voice/ogg/v_SR262_0062.6753952d736e4e72a0533503899a5e1a.ogg"},{"name":"","text":"　じゅるっっ、じゅるうっ、##ずりゅうううっっ！！","type":"TXT"},{"name":"","text":"　グチュグチュに濡れそぼった蜜壷が##チンポと擦れて卑猥極まりない水音を立てる。","type":"TXT"},{"name":"【俺】","text":"「これはこれは」","type":"TXT"},{"name":"","text":"　肉襞の凹凸が驚くほど深く、##カリ首がゴリゴリと削られるような、##相当な名器だ。","type":"TXT"},{"name":"","text":"　それはすなわち、俺が味わっているのと同等##いやそれ以上の刺激をトワコがマンコで##感じていることになる。","type":"TXT"},{"name":"【トワコ】","text":"「んくぅうっ、くっ、こんな、ただの人間の##チンポ入れられたくらいでっ！！」","type":"TXT","id":"v_SR262_0063","src":"/img/common/voice/ogg/v_SR262_0063.86b1c3c0857ecfd8ed866378eae0ef32.ogg"},{"name":"","text":"　トワコは感じてしまっている自分に##叱咤するようにイヤイヤと身体を揺すった。","type":"TXT"},{"name":"【俺】","text":"「人間以外のチンポの方が身体に##合っているとでも言うつもりか。女どころか##すでに人間も捨てているな。さすが奴隷淑女」","type":"TXT"},{"name":"【トワコ】","text":"「そんなこと言ってねえよっっ！！##大体テメエっ、さっきから奴隷淑女、##奴隷淑女ってしつけえんだよっっ！！」","type":"TXT","id":"v_SR262_0064","src":"/img/common/voice/ogg/v_SR262_0064.37edf558f54091bbaa4920c97d7c963d.ogg"},{"name":"【トワコ】","text":"「アタシはっ、ちょ、調教を受けただけでっ、##くうっ、ふうっ、ほんとに##奴隷淑女になったわけじゃねえっっ！！」","type":"TXT","id":"v_SR262_0065","src":"/img/common/voice/ogg/v_SR262_0065.54ba855431b50ce25b73195b50cf97d4.ogg"},{"name":"【俺】","text":"「それは悪かったな」","type":"TXT"},{"name":"","text":"　トワコに全部言わせてやってから、##俺は膣内でぶくっと膨れあがらせたチンポを##ズリュウッと強く引いた。","type":"TXT"},{"name":"【トワコ】","text":"「かはああああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0066","src":"/img/common/voice/ogg/v_SR262_0066.e0acf435cbcfd469fec0b2f7f6f444fc.ogg"},{"name":"","text":"　トワコは甲高い悲鳴を上げて、##犬神＜ヴァナルガンド＞に抱えられた身体を##ビクンと脈打たせた。","type":"TXT"},{"name":"","text":"　カリ首で陰唇がベロンと捲れかえり、##僅かな肉の隙間から愛液が##ビュッ、ビュッと飛沫を上げる。","type":"TXT"},{"name":"【トワコ】","text":"「ま、またイッて……ちくしょう……」","type":"TXT","id":"v_SR262_0067","src":"/img/common/voice/ogg/v_SR262_0067.898573956b45f633ba1487425d65820f.ogg"},{"name":"【トワコ】","text":"「くっそぉっ……こ、この感じ方……絶対##おかしいだろ……犬神＜ヴァナルガンド＞を##奪われたせいかよぉ……」","type":"TXT","id":"v_SR262_0068","src":"/img/common/voice/ogg/v_SR262_0068.c63660c812fd27ccbff75724416afa5d.ogg"},{"name":"","text":"　トワコは心底情けなさそうな顔で##弱音を吐いた。","type":"TXT"},{"name":"【俺】","text":"「では、その犬神＜ヴァナルガンド＞と##一緒に責めてやろう」","type":"TXT"},{"name":"【トワコ】","text":"「バ、バカよせっっ！！」","type":"TXT","id":"v_SR262_0069","src":"/img/common/voice/ogg/v_SR262_0069.c2c714ce339f50e9bd1e02930ba17ea1.ogg"},{"name":"","text":"　トワコは悲鳴を上げた。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞は##そのトワコの乳房を両側から掴んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR262e","src":"/img/pc/hello_script/ev/M/SR262e.059999a54caf89b9ba46d8f8e2f884fd.jpg"},{"name":"【トワコ】","text":"「あひああああああっっっ、##よせよせよせえええええええっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR262_0070","src":"/img/common/voice/ogg/v_SR262_0070.9563633fc0509d75f3242ad8a2f7cd22.ogg"},{"name":"","text":"　さっきのオナニーの再現より激しく、強く。","type":"TXT"},{"name":"","text":"　肉付きのいい双乳がグニュリと歪む。","type":"TXT"},{"name":"【トワコ】","text":"「やめりょっっ、##犬神＜ヴァナルガンド＞ぉおっ、##オッパイ離せぇええええっっ！！」","type":"TXT","id":"v_SR262_0071","src":"/img/common/voice/ogg/v_SR262_0071.680a2397ce3fed3aca8861cb367dd1ae.ogg"},{"name":"","text":"　トワコの反応は劇的に激しくなった。","type":"TXT"},{"name":"","text":"　喘ぎ声がキュンと裏返り、##すでにキツキツだった蜜壷が##さらに強烈に肉棒を締め上げる。","type":"TXT"},{"name":"【トワコ】","text":"「ひあっあっ##あぁあああああああああっっ！！！」","type":"TXT","id":"v_SR262_0072","src":"/img/common/voice/ogg/v_SR262_0072.a082800d2dee2694d2d0258fed9f03c3.ogg"},{"name":"【俺】","text":"「お前の身体は嫌がっていないようだが？」","type":"TXT"},{"name":"","text":"　俺は自分もピストン運動を加速させつつ、##犬神＜ヴァナルガンド＞に乳房を##グニュグニュと揉み込ませてやった。","type":"TXT"},{"name":"【トワコ】","text":"「んっくうっ、そんなことっ、##分かってるっっ、アタシの身体がっ、##感じてることくらいよおっっ！！」","type":"TXT","id":"v_SR262_0073","src":"/img/common/voice/ogg/v_SR262_0073.143b3eaf42f0a7021ca15372d8ba528c.ogg"},{"name":"【トワコ】","text":"「テメエっ、犯してもいいからっ、##犬神＜ヴァナルガンド＞を使うのはよせっ、##それだけはやめろよ、こん畜生っっ！！」","type":"TXT","id":"v_SR262_0074","src":"/img/common/voice/ogg/v_SR262_0074.2a8375ffb88d70a8873961e3e737697a.ogg"},{"name":"【俺】","text":"「そんなに嫌なのか？」","type":"TXT"},{"name":"","text":"　俺は腰をグイグイと突き上げ、##剛直の先端で子宮口を抉りながら尋ねた。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞も俺のリズムに##合わせて乳肉を容赦なく捏ねくり回す。","type":"TXT"},{"name":"【トワコ】","text":"「くはっっ、あっ、あひいっっ、##あたりまえりゃろぉおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0075","src":"/img/common/voice/ogg/v_SR262_0075.6bec01752bd6d6f30a4722f91b28df40.ogg"},{"name":"【トワコ】","text":"「じ、自分の式神に、か、##感じひゃせられてっっ、それでこんらっっ、奥##までチンポ、ズボズボいれりゃれれっっ！！」","type":"TXT","id":"v_SR262_0076","src":"/img/common/voice/ogg/v_SR262_0076.2a6edca4ad1157db08cb463c1ced15cd.ogg"},{"name":"【トワコ】","text":"「おかしくならねえほうが##どうかひてんらろぉおおおっ！！##くひょやりょぉおおお！！」","type":"TXT","id":"v_SR262_0077","src":"/img/common/voice/ogg/v_SR262_0077.7e2ce7d5ea917f58b9b23e4130daf8c5.ogg"},{"name":"","text":"　トワコはガクンガクンと身体を##上下に脈打たせ無様に絶叫した。","type":"TXT"},{"name":"","text":"　今や俺と犬神＜ヴァナルガンド＞が与える##ダブル刺激に全く抗えなくなっている。","type":"TXT"},{"name":"【俺】","text":"「それが狙いだ。俺の部下になる女はだれでも##一度は性的におかしくなるのが決まりだ」","type":"TXT"},{"name":"【トワコ】","text":"「ふじゃひぇんな、ちくひょおおっっ！！」","type":"TXT","id":"v_SR262_0078","src":"/img/common/voice/ogg/v_SR262_0078.831e731159adbf8716b451a584a8efe6.ogg"},{"name":"【トワコ】","text":"「へああっ、あへああっ、##やめっ、やめりょおっ、##これ以上アタヒをおかしくひゅんなっ！！」","type":"TXT","id":"v_SR262_0079","src":"/img/common/voice/ogg/v_SR262_0079.7da40e93569e1966bb6d12f459d85303.ogg"},{"name":"","text":"　トワコは涙と涎と愛液を撒き散らし、##ワガママな子供のようにイヤイヤをした。","type":"TXT"},{"name":"","text":"　それでいて奴隷淑女として男を知り尽くした##蜜壷は膣口から子宮口までグニャグニャと##うねり、俺に射精をねだってくる。","type":"TXT"},{"name":"【俺】","text":"「俺に式神を奪われた今のお前は##陰陽騎士でもなんでもないただの女だ。##このまま無様にイッてしまうがいい」","type":"TXT"},{"name":"【トワコ】","text":"「やらあっ、こんなイキかたやらあっっ、##やめりょおっ、イカひぇんなっっ、アタシを##イカひぇるなああっっよひぇぇええっっ！！」","type":"TXT","id":"v_SR262_0080","src":"/img/common/voice/ogg/v_SR262_0080.16cd8fbb7688cf8f10d0760ea3f19062.ogg"},{"name":"【俺】","text":"「犬神＜ヴァナルガンド＞、##この雌をイカせるぞ」","type":"TXT"},{"name":"【トワコ】","text":"「しょんなのやらぁあああああ##あああああああああああっっ！！！」","type":"TXT","id":"v_SR262_0081","src":"/img/common/voice/ogg/v_SR262_0081.12ee4059a0c0c9b8ed1e6bf13e119c38.ogg"},{"name":"","text":"　俺はみっともなく喚くトワコの子宮口に##剛直を叩きつけ、一気に精液をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR262f","src":"/img/pc/hello_script/ev/M/SR262f.209369fc17c7f63ac1bfcb227a3e2df8.jpg"},{"name":"【トワコ】","text":"「あっっひぃっっっっっぃ##いいいいいいいいいいいいいっっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR262_0082","src":"/img/common/voice/ogg/v_SR262_0082.633529950eba47c9f2e1ccfe1a13f8ac.ogg"},{"name":"","text":"　トワコの顔がグチャッと崩れた。","type":"TXT"},{"name":"","text":"　全く抵抗できないまま、##裏返ったアクメの悲鳴を上げる。","type":"TXT"},{"name":"【トワコ】","text":"「イッてりゅうううっっ、##アタシまたイッてるううううううっっ、##イカされてりゅうううっっっ！！」","type":"TXT","id":"v_SR262_0083","src":"/img/common/voice/ogg/v_SR262_0083.7bd962a68c43bf0ea24307745211a905.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トワコ】","text":"「あっあっあぁあああああんんんんんん##んんんんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR262_0084","src":"/img/common/voice/ogg/v_SR262_0084.8bcc6e55f803283a8cbc8cb3b9b36509.ogg"},{"name":"【俺】","text":"「くくっ、いいイキっぷりだぞ」","type":"TXT"},{"name":"","text":"　俺はトワコの醜態に満足しつつ、##膣内で脈打つ肉棒をグリグリと##奥に押しつけた。","type":"TXT"},{"name":"","text":"　熱いザーメンの奔流がびゅくり、##びゅくりと放たれ、奴隷淑女として##調教された女の子宮に流れ込む。","type":"TXT"},{"name":"【トワコ】","text":"「うるひぇええっっ、アタシをっ、##こんなみっともなく##イカひぇやがっれっっ！！」","type":"TXT","id":"v_SR262_0085","src":"/img/common/voice/ogg/v_SR262_0085.bc2acdd233079855313b8e83e82bc0e7.ogg"},{"name":"【トワコ】","text":"「こんなザーメンびゅくびゅく##出ひやがっれっっ、ちくしょひょおっ、##死ねひねぇええええっっ！！」","type":"TXT","id":"v_SR262_0086","src":"/img/common/voice/ogg/v_SR262_0086.7dd45defc9078076ad98f97d06c0bce5.ogg"},{"name":"","text":"　だらしないアヘ顔を晒し、##屈辱の涙をボロボロ流しながらも、##まだそんな悪態を吐いている。","type":"TXT"},{"name":"【俺】","text":"「ふふ、簡単には堕ちないようだな」","type":"TXT"},{"name":"【トワコ】","text":"「あ……あたりまえら……アタシは……##やぎゅうトワコらぞお……ちょっと##イカされたくらいで……堕ちるわけ……」","type":"TXT","id":"v_SR262_0087","src":"/img/common/voice/ogg/v_SR262_0087.8ef6a7c21b727dd747a9bdf5d5213dff.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょろっ……じょろっ……じょろろ……","type":"TXT"},{"name":"","text":"　トワコの強がりは再び聞こえ始めた##小便の音と、情けない呻きによって##掻き消された。","type":"TXT"},{"name":"【トワコ】","text":"「あ、あぁあ……またおもらししてる……##アタシ……漏らしちまってるぅ……##情けねえよぉ……」","type":"TXT","id":"v_SR262_0088","src":"/img/common/voice/ogg/v_SR262_0088.83eeae96df6bf9222a633ff3ff8bdc33.ogg"},{"name":"","text":"　激しくイッた反動で全身の穴が弛緩し、##さっき出し切れなかった分が##尿漏れとなって溢れ出ているのだ。","type":"TXT"},{"name":"","text":"　ヒクヒクと痙攣する股間から力なく小便を##漏らす様は自分ではどうにもならないだけに##いっそう屈辱に違いない。","type":"TXT"},{"name":"【トワコ】","text":"「アタシが……こんな、##こんな簡単にイカひゃれて……##ちくしょう……」","type":"TXT","id":"v_SR262_0089","src":"/img/common/voice/ogg/v_SR262_0089.c7bab0bc1247c36dab39b97d4f6f21f2.ogg"},{"name":"【トワコ】","text":"「負けねえぞ……これくらいじゃ……##負けねえぞ……アタシを舐めんなよ……##クソやろう……うう……」","type":"TXT","id":"v_SR262_0090","src":"/img/common/voice/ogg/v_SR262_0090.5d1af2942ea8f35d472ee52114b3983f.ogg"},{"name":"【俺】","text":"「その調子だ。せいぜい俺を楽しませてくれ。##この犬神＜ヴァナルガンド＞もな」","type":"TXT"},{"name":"【トワコ】","text":"「うるひぇええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR262_0091","src":"/img/common/voice/ogg/v_SR262_0091.5624f31a884d9de200ee150eddf4aab2.ogg"},{"name":"","text":"　トワコは涙でグズグズになった顔で##俺を怒鳴りつけた。","type":"TXT"},{"name":"","text":"　さてどうやって遊んでやろう。","type":"TXT"},{"name":"","text":"　やはりこの式神をどう使うかが鍵になるな。","type":"TXT"},{"name":"","text":"　面白い獲物との出会いに胸躍らせつつ、##俺は射精の余韻を楽しんでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c431",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc262a","src":"/img/pc/hello_script/bg/M/srnc262a.da1009fea779d9b941924c0799d55b35.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i263a","src":"/img/pc/hello_script/ov/M/SR_i263a.b29b1def683b43f9e63ee06bd6e060d0.png"},{"name":"【俺】","text":"「トワコ、元気にしていたか？」","type":"TXT"},{"name":"【トワコ】","text":"「おかげさまでな。##テメエこそクソみてえに元気そうじゃねえか」","type":"TXT","id":"v_SR263_0000","src":"/img/common/voice/ogg/v_SR263_0000.400ab46d627410d6fe75f5c682dc81b6.ogg"},{"name":"","text":"　調教部屋に入ってきた俺をトワコは##相変わらずの悪態で出迎えた。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞の力を奪って以来、##幾度となく犯してきたが、無様なアクメを##晒すだけで、まだ屈服はしていない。","type":"TXT"},{"name":"","text":"　夢魔による奴隷淑女への調教に##耐え続けたのは伊達ではないようだ。","type":"TXT"},{"name":"【トワコ】","text":"「また犬神＜ヴァナルガンド＞を使って##アタシを犯すつもりか。一人じゃ女を##犯すこともできねえのかよ。情けねえ」","type":"TXT","id":"v_SR263_0001","src":"/img/common/voice/ogg/v_SR263_0001.70e81ea177bc24205aae32a8633b9d81.ogg"},{"name":"【俺】","text":"「そちらの方がお前が悦ぶのが##分かっているのでな。そうだろう？」","type":"TXT"},{"name":"【トワコ】","text":"「くそっ……こんな服まで用意しやがって。##いちいち腹が立つぜ」","type":"TXT","id":"v_SR263_0002","src":"/img/common/voice/ogg/v_SR263_0002.c79683598c47940d401783bb00134d0d.ogg"},{"name":"","text":"　トワコは乳首と股間に穴の開いた##極小ビキニ姿の自分を見て吐き捨てた。","type":"TXT"},{"name":"【俺】","text":"「奴隷淑女の公式衣装だそうだな。##よく似合っている。##昔のことを思い出すだろう？」","type":"TXT"},{"name":"【トワコ】","text":"「ああ、前にアタシにこんなのを##着せやがったヤローをどんな目に##遭わせてやったのかもな」","type":"TXT","id":"v_SR263_0003","src":"/img/common/voice/ogg/v_SR263_0003.29ccd9cfa8c355b21e0ba88b097a4eb9.ogg"},{"name":"","text":"　死にたいほどの屈辱を感じているだろうに、##あえて何も隠さず堂々と晒している。","type":"TXT"},{"name":"【俺】","text":"「その服は俺の詫びの気持ちだ」","type":"TXT"},{"name":"【トワコ】","text":"「はあ？　詫びだ？##今さらなに言ってやがる。素っ裸で##焼き土下座したって許してやらねえぜ」","type":"TXT","id":"v_SR263_0004","src":"/img/common/voice/ogg/v_SR263_0004.4d3fb39348fc24d62bc8822a18c2d833.ogg"},{"name":"【トワコ】","text":"「テメエはアタシが殺す。##アタシから奪った犬神＜ヴァナルガンド＞の##力を取り戻してな」","type":"TXT","id":"v_SR263_0005","src":"/img/common/voice/ogg/v_SR263_0005.498b6092762c9e748276ed9d7cb4cf50.ogg"},{"name":"","text":"　トワコの殺気が俺の股間を##ゾクゾクと熱り勃たせる。","type":"TXT"},{"name":"【俺】","text":"「お前の式神でお前を刺激するのは##間違っていた」","type":"TXT"},{"name":"【俺】","text":"「式神は陰陽師の分身だ。式神が受けた傷は##陰陽師の傷となり、式神が死ねば##陰陽師も死ぬ。そうだったな」","type":"TXT"},{"name":"【トワコ】","text":"「誰に講釈してんだよ」","type":"TXT","id":"v_SR263_0006","src":"/img/common/voice/ogg/v_SR263_0006.2eeb98d95d2aff4afbceca06de86ad37.ogg"},{"name":"【俺】","text":"「本題はこれからだ。つまり、式神が受けた##快感は、すなわちお前の快感になると##言うことだ。犬神＜ヴァナルガンド＞！」","type":"TXT"},{"name":"","text":"　俺はトワコから奪った力で、式神――##犬神＜ヴァナルガンド＞を呼び出した。","type":"TXT"},{"name":"","text":"　顔が凶暴な犬であることを除けば、##本来の主であるトワコそっくりの##女形の式神だ。","type":"TXT"},{"name":"【俺】","text":"「改めてみるとイヤらしい姿をしているな。##さすがお前の式神だ。##このマンコなど実にそそる」","type":"TXT"},{"name":"","text":"　俺は犬神＜ヴァナルガンド＞の股間を##手のひらでゾロリと撫で上げた。","type":"TXT"},{"name":"【トワコ】","text":"「くっっ……テメエっっ……」","type":"TXT","id":"v_SR263_0007","src":"/img/common/voice/ogg/v_SR263_0007.8428cc5c88cfbc88a3bf6afb6a921b5f.ogg"},{"name":"","text":"　その刺激が伝わったのだろう、##トワコは反射的に股間を窄ませて、##身体をブルッと震わせた。","type":"TXT"},{"name":"【トワコ】","text":"「まさか……アタシの代わりに##犬神＜ヴァナルガンド＞を犯すつもりか？##テメエそこまで変態かよ！」","type":"TXT","id":"v_SR263_0008","src":"/img/common/voice/ogg/v_SR263_0008.49ccfa846f4e0d83d027c54a7bd41722.ogg"},{"name":"【俺】","text":"「化け物女を犯すのは好きだが、##さすがにそこまではな。##そこでこいつに似合いの相手を用意した」","type":"TXT"},{"name":"【トワコ】","text":"「なっ！？」","effect":"ef02","type":"TXT","id":"v_SR263_0009","src":"/img/common/voice/ogg/v_SR263_0009.e306850de95f6f018b12e0999d3a0a82.ogg"},{"name":"","text":"　俺がパチンと指を鳴らすと、##闇から生まれたような漆黒の巨人がズズッと##部屋に入ってきた。","type":"TXT"},{"name":"【トワコ】","text":"「な、なんだその化けもんは！？」","type":"TXT","id":"v_SR263_0010","src":"/img/common/voice/ogg/v_SR263_0010.2fdd4f787e643999d8f88eed5322fd02.ogg"},{"name":"【俺】","text":"「こいつは“深淵のカジャ”といってな、##シュヴァリエという魔界の錬金術師が##作り出した闇の化身だ」","type":"TXT"},{"name":"【トワコ】","text":"「闇の化身？　錬金術師だと？」","type":"TXT","id":"v_SR263_0011","src":"/img/common/voice/ogg/v_SR263_0011.3391d712b535d5e65da6bb742a4c0ba0.ogg"},{"name":"【俺】","text":"「まあ、その女と俺の子供のようなものだ。##俺と一緒にその女、##つまり母親をレイプしたこともある」","type":"TXT"},{"name":"【俺】","text":"「犬神＜ヴァナルガンド＞を犯すのに##相応しいだろう？　深淵のカジャ、##どうだこの雌犬は？」","type":"TXT"},{"name":"","text":"　俺が声をかけると、深淵のカジャの##真っ黒な股間からやはり真っ黒な魔根が##ググウッと突き上がってきた。","type":"TXT"},{"name":"【トワコ】","text":"「ひっっっ！！」","type":"TXT","id":"v_SR263_0012","src":"/img/common/voice/ogg/v_SR263_0012.e6003418f43aef0c6ac3edfb5fbe3edd.ogg"},{"name":"【俺】","text":"「よかったな。一目惚れだそうだ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR263a","src":"/img/pc/hello_script/ev/M/SR263a.e88ca87615168faa27e4cb47daffac79.jpg"},{"name":"【トワコ】","text":"「あううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0013","src":"/img/common/voice/ogg/v_SR263_0013.4ecbbe1a5a78a3c97581c52021fdc68b.ogg"},{"name":"","text":"　俺はトワコと犬神＜ヴァナルガンド＞を##並べて壁に手を付かせ、尻を突き出させた。","type":"TXT"},{"name":"【トワコ】","text":"「テメエ……」","type":"TXT","id":"v_SR263_0014","src":"/img/common/voice/ogg/v_SR263_0014.b7b7b047442096064d0c4fedf7e57d5b.ogg"},{"name":"【トワコ】","text":"「まさか、ほ、本気で……そんな化けもんに##……アタシの犬神＜ヴァナルガンド＞を##犯させるつもりなのかよぉ……」","type":"TXT","id":"v_SR263_0015","src":"/img/common/voice/ogg/v_SR263_0015.7fc9e667cd8a6a3cdaee20a4cfaad9b1.ogg"},{"name":"","text":"　トワコは今や顔面蒼白だった。","type":"TXT"},{"name":"","text":"　式神そっくりの挿入姿勢を##取らされているものの、##手足はブルブルと震えて止まらない。","type":"TXT"},{"name":"","text":"　あれほど濡れやすかった陰裂も処女のように##ガチガチに強ばっている。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　怖いのか？」","type":"TXT"},{"name":"【トワコ】","text":"「ざけんなっ！##怖いわけねえだろっっ！！」","type":"TXT","id":"v_SR263_0016","src":"/img/common/voice/ogg/v_SR263_0016.be43df70e8bb128ef6d04029ab22fabd.ogg"},{"name":"【トワコ】","text":"「けど、式神をそんな化け物で##犯させるなんて……##テメエ完全にイカれてやがる」","type":"TXT","id":"v_SR263_0017","src":"/img/common/voice/ogg/v_SR263_0017.1e58597be0431818df7e14d64a30ac54.ogg"},{"name":"","text":"　必死に強がっているが、トワコがこれほどの##恐怖を見せるのは初めてだ。","type":"TXT"},{"name":"【俺】","text":"「そうか。犬神＜ヴァナルガンド＞は処女か。##では破瓜の痛みをもう一度味わうがいい」","type":"TXT"},{"name":"【トワコ】","text":"「このクソ野郎っっ、くっっっ！！」","type":"TXT","id":"v_SR263_0018","src":"/img/common/voice/ogg/v_SR263_0018.5f1e8207093e8f781dfd6420457093d4.ogg"},{"name":"","text":"　トワコは両手両足にギュッと力を込め、##目を閉じ、歯を食いしばった。","type":"TXT"},{"name":"【俺】","text":"「深淵のカジャ、やれ」","type":"TXT"},{"name":"","text":"　闇の化身は犬神＜ヴァナルガンド＞に##覆い被さると、その巨根を股間に##ズブリと突き刺した。","type":"TXT"},{"name":"【犬神】","text":"「ガルウウウウウウウウッ！！」","type":"TXT"},{"name":"","text":"　今まで大人しかった##犬神＜ヴァナルガンド＞の口から##悲痛な叫びが迸った。","type":"TXT"},{"name":"【トワコ】","text":"「あぎぃいいいいいいいいいい##いいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0019","src":"/img/common/voice/ogg/v_SR263_0019.d80d690780e643665cfc66085b6a3ee5.ogg"},{"name":"","text":"　トワコもまた断末魔の##叫びにも似た悲鳴を上げる。","type":"TXT"},{"name":"","text":"　深淵のカジャの剛直は##犬神＜ヴァナルガンド＞の股間に##完全に埋まっていた。","type":"TXT"},{"name":"","text":"　誰が見ても分かる破瓜の痛みに、##異形の女神の身体がガクガクと痙攣している。","type":"TXT"},{"name":"【トワコ】","text":"「んぐぐっ、ぐぅぅ、##ぐううううう、うううぅううっっ！！」","type":"TXT","id":"v_SR263_0020","src":"/img/common/voice/ogg/v_SR263_0020.5917da7d09007b6700291798110fb4af.ogg"},{"name":"","text":"　隣で呻くトワコのマンコが##パンパンに拡がっていた。","type":"TXT"},{"name":"","text":"　まるで透明なチンポを##埋め込まれたかのように膣奥まで##強制拡張させられている。","type":"TXT"},{"name":"","text":"　むろん膣内は少しも濡れていない。##今にも破けそうな膣皺の悲鳴が##聞こえてきそうだ。","type":"TXT"},{"name":"【トワコ】","text":"「テメエ……ほんとに……入れやがったなあ##……アタシの犬神＜ヴァナルガンド＞にぃ……##くそお……」","type":"TXT","id":"v_SR263_0021","src":"/img/common/voice/ogg/v_SR263_0021.06bf2cf2497fc8c74788810ce25e501a.ogg"},{"name":"【俺】","text":"「どうだ？　深淵のカジャのチンポを##お前も感じるだろう？」","type":"TXT"},{"name":"【トワコ】","text":"「か、感じるかよおっっ！！」","type":"TXT","id":"v_SR263_0022","src":"/img/common/voice/ogg/v_SR263_0022.c0c4451247493c372eb949be84a0bd14.ogg"},{"name":"【トワコ】","text":"「こんなの別になんでもねえっっ、##ほんとはチンポなんか##入ってねえんだからなっっ！！」","type":"TXT","id":"v_SR263_0023","src":"/img/common/voice/ogg/v_SR263_0023.9044e376cbfef8649e1602431791da7c.ogg"},{"name":"","text":"　トワコは感覚だけの挿入から必死に意識を##逸らそうとするかのように激しく頭を振った。","type":"TXT"},{"name":"【俺】","text":"「では感じるまでこちらのカップルに##頑張ってもらうとしよう。##深淵のカジャ、動いていいぞ」","type":"TXT"},{"name":"【トワコ】","text":"「ううううっ！！」","type":"TXT","id":"v_SR263_0024","src":"/img/common/voice/ogg/v_SR263_0024.ea5166b7d6d36b8a7c9b3ef99a9c7886.ogg"},{"name":"","text":"　深淵のカジャは腰を大きく引き、##両手で押さえつけた犬神＜ヴァナルガンド＞に##剛直を強く突き入れた。","type":"TXT"},{"name":"【トワコ】","text":"「かはぁあああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0025","src":"/img/common/voice/ogg/v_SR263_0025.6e6983efccb2fca1da68268fa0078e85.ogg"},{"name":"","text":"　刺激にそなえて固く閉じていたトワコの口が##あっさり開き、かすれた喘ぎが漏れる。","type":"TXT"},{"name":"【トワコ】","text":"「うそ……だろぉ……これぇ……##こんなチンポぉ……ありえねえよぉ……」","type":"TXT","id":"v_SR263_0026","src":"/img/common/voice/ogg/v_SR263_0026.db0deb873fb172d2857736c8bbe82004.ogg"},{"name":"","text":"　乱れた息を整える間もなく、##深淵のカジャが二度、三度と黒いペニスを##抜き差ししていく。","type":"TXT"},{"name":"【トワコ】","text":"「ひはあっ、はっ、あひっ、くぅっ、##ひっ、はあぁっ、あっ、くはぁあぁっ！！」","type":"TXT","id":"v_SR263_0027","src":"/img/common/voice/ogg/v_SR263_0027.f074d8e93e839df534bf7f7fc4c5e2ce.ogg"},{"name":"","text":"　トワコはその刺激を共有させられ、##横で犯されている式神そっくりに##肢体を脈打たせた。","type":"TXT"},{"name":"","text":"　あるはずのない肉棒に擦られ、ぱっくり口を##開けたマンコの中で膣襞がズリュッズリュッと##前後にズレていくのが見える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR263b","src":"/img/pc/hello_script/ev/M/SR263b.67607471423a69b5eabfabfe47ccc12d.jpg"},{"name":"【犬神】","text":"「がりゅううっ、ぐりゅるううううっ」","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞は式神でありながら##明らかに雌と分かる甘ったるい声を##出していた。","type":"TXT"},{"name":"【トワコ】","text":"「なんだっ、そのみっともない声っ、##それでもアタシの式神かっ、##犬神＜ヴァナルガンド＞！！」","effect":"ef02","type":"TXT","id":"v_SR263_0028","src":"/img/common/voice/ogg/v_SR263_0028.9ec00916d7046df802452f656ecedb58.ogg"},{"name":"【俺】","text":"「主より式神の方がよほど素直なようだな」","type":"TXT"},{"name":"【トワコ】","text":"「うるせええっっ、##今はテメエが操ってるんじゃねえかっ！」","type":"TXT","id":"v_SR263_0029","src":"/img/common/voice/ogg/v_SR263_0029.5c6f4ba0aa26074f9aa038f42a6512d2.ogg"},{"name":"【犬神】","text":"「ぐりゅりゅぅううううぅうう！！」","type":"TXT"},{"name":"【トワコ】","text":"「クヒィイイイイイイイイ##イイイイイイッッッ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0030","src":"/img/common/voice/ogg/v_SR263_0030.5fb7f7e0610261d2b43d3d1948cc5ae1.ogg"},{"name":"","text":"　深淵のカジャの魔根が膣奥まで突き刺さり、##トワコと犬神＜ヴァナルガンド＞は##仲良く声を上げて仰け反った。","type":"TXT"},{"name":"【トワコ】","text":"「くそおっ……アタシは犯されてねえのにっ##……感覚だけなのに……マンコが勝手に……##畜生っっ！！」","type":"TXT","id":"v_SR263_0031","src":"/img/common/voice/ogg/v_SR263_0031.2e2102a2af95c07c4da254a3bfb69a3e.ogg"},{"name":"","text":"　トワコがいかに抗おうとしても、##犬神＜ヴァナルガンド＞は深淵のカジャの##チンポですでに感じてしまっている。","type":"TXT"},{"name":"【トワコ】","text":"「んくうっ、くっ、ふっっ、かはあっ、##んんっ、んっ、くうううううっっ！！」","type":"TXT","id":"v_SR263_0032","src":"/img/common/voice/ogg/v_SR263_0032.3927ffd8925bf4bc6f0bebbb827d0039.ogg"},{"name":"","text":"　それが式神であるが故に、その快感を##全て自分のものとして味わわされ、##否応なく身体が反応してしまう。","type":"TXT"},{"name":"","text":"　まして奴隷淑女の調教を受け、##雌の快感を骨の髄まで知り尽くした肉体だ。","type":"TXT"},{"name":"【トワコ】","text":"「ああんっ、んっ、くうっ、あ、頭が、##おかしくなりそうだっ、こん畜生っっ！！」","type":"TXT","id":"v_SR263_0033","src":"/img/common/voice/ogg/v_SR263_0033.4e300e0877bd6c6b0f028ae929b168a2.ogg"},{"name":"","text":"　今や真ん丸に拡がった陰唇の奥で##膣襞が忙しなく脈打っていた。","type":"TXT"},{"name":"","text":"　そこにチンポなどないのに愛液が##ジュクジュクと染み出して止まらない。","type":"TXT"},{"name":"【俺】","text":"「お前より式神を犯すのは正解だったな」","type":"TXT"},{"name":"【トワコ】","text":"「くううぅっっ」","type":"TXT","id":"v_SR263_0034","src":"/img/common/voice/ogg/v_SR263_0034.b106c261e7267b2f2379dc290ffc118e.ogg"},{"name":"","text":"　深淵のカジャの動きに合わせて、##肉ビラがひとりでにベロベロと捲れ、##大量の蜜汁が外に飛び散っていた。","type":"TXT"},{"name":"【俺】","text":"「トワコ、自分でも分かっているだろう。##オマンコからイヤらしい汁が##どんどん溢れてくるぞ」","type":"TXT"},{"name":"【トワコ】","text":"「るせえっ、##そんなこと自分で分かってんだよっ、##いちいち聞かせるなっっ！」","type":"TXT","id":"v_SR263_0035","src":"/img/common/voice/ogg/v_SR263_0035.5a1ae7ac4432193ccdafee8ea47efccf.ogg"},{"name":"","text":"　トワコは羞恥に顔を歪めて、##負け惜しみの悪態を吐いた。","type":"TXT"},{"name":"【トワコ】","text":"「くそおっ、なんにも入ってねえのにっ、##入ってるみてえにっ！」","type":"TXT","id":"v_SR263_0036","src":"/img/common/voice/ogg/v_SR263_0036.769d27244dac970e1cbab4d2f9456216.ogg"},{"name":"【トワコ】","text":"「チンポでズボズボされてるみてえに、##ううっ、感じるっっ！！##感じたくねえのにいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0037","src":"/img/common/voice/ogg/v_SR263_0037.34ea1498b4da49f359ed98211652f4e6.ogg"},{"name":"","text":"　実際には犯されていないのに、##犯されているのと同じ状態のマンコは##淫ら極まりなかった。","type":"TXT"},{"name":"","text":"　蜜壷全体の忙しない収縮も、##肉棒に絡みつく膣襞の細かいうねりも外から##一目瞭然だ。","type":"TXT"},{"name":"","text":"　そしてその動きが一気に##切羽詰まったものになっていった。","type":"TXT"},{"name":"【トワコ】","text":"「くううっ……こ、この感じっ……##犬神＜ヴァナルガンド＞……ま、まさか……##そんなっ……嘘だろぉっ……」","type":"TXT","id":"v_SR263_0038","src":"/img/common/voice/ogg/v_SR263_0038.3387e630c7ea68a5dd5cf78ef9370a83.ogg"},{"name":"","text":"　トワコの身体がブルブルと##小刻みに震え始めた。","type":"TXT"},{"name":"【トワコ】","text":"「あっ……んっ……ああ、これ……##そうだ……絶対そうだ……ううっ、##犬神＜ヴァナルガンド＞……お前っ……」","type":"TXT","id":"v_SR263_0039","src":"/img/common/voice/ogg/v_SR263_0039.6e5ce01aa8783410b4bdd6644dfd08a2.ogg"},{"name":"【俺】","text":"「どうやら犬神＜ヴァナルガンド＞が##もうすぐイクらしいな」","type":"TXT"},{"name":"【トワコ】","text":"「くうううっっっ！！」","type":"TXT","id":"v_SR263_0040","src":"/img/common/voice/ogg/v_SR263_0040.03c5c440eedabd5eca164551dc6c858d.ogg"},{"name":"","text":"　当然、その犬神＜ヴァナルガンド＞の##アクメを共有させられる。","type":"TXT"},{"name":"","text":"　トワコは歯を##食いしばってそれに耐えようとした。","type":"TXT"},{"name":"【俺】","text":"「もちろん深淵のカジャには中出しさせる」","type":"TXT"},{"name":"【トワコ】","text":"「いやだあっっっ！！」","type":"TXT","id":"v_SR263_0041","src":"/img/common/voice/ogg/v_SR263_0041.3e6d8b1b56374facda3efe566f6baf82.ogg"},{"name":"","text":"　トワコは恐怖に目を##見開いて俺を振り返った。","type":"TXT"},{"name":"【トワコ】","text":"「それだけはやめろっっ、##やめてくれっっ！！」","type":"TXT","id":"v_SR263_0042","src":"/img/common/voice/ogg/v_SR263_0042.36b08b87e3fc24927dbb3960a362a0a7.ogg"},{"name":"【トワコ】","text":"「中出し感覚まで味わうなんてやだっ、##それでアタシもイクなんてやだっっ、##やだぁあああっっ！！」","type":"TXT","id":"v_SR263_0043","src":"/img/common/voice/ogg/v_SR263_0043.8b8df3617892c11a358387166c28653c.ogg"},{"name":"【俺】","text":"「くくく、ならお前は##イカないようにすればいいだけだ。##深淵のカジャ、射精しろ」","type":"TXT"},{"name":"【トワコ】","text":"「やめろぉおおおおおおお##おおおおおおおおっっ！！！」","type":"TXT","id":"v_SR263_0044","src":"/img/common/voice/ogg/v_SR263_0044.11a2441f38ef9a3a94e6eadef9cef715.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR263c","src":"/img/pc/hello_script/ev/M/SR263c.203da1e1b33b022bf019488f0c1604bd.jpg"},{"name":"","text":"　どっびゅうううううううううっっ！！！","effect":"ef02","type":"TXT"},{"name":"【トワコ】","text":"「くうっっ！！」","type":"TXT","id":"v_SR263_0045","src":"/img/common/voice/ogg/v_SR263_0045.d36bea02df7a97185566e3904180c679.ogg"},{"name":"","text":"　深淵のカジャが犬神＜ヴァナルガンド＞に##ザーメンをぶちまけた。","type":"TXT"},{"name":"【犬神】","text":"「きゅるるううううううううううううっ！♪」","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞はあからさまな雌の##アクメの声を上げた。","type":"TXT"},{"name":"【トワコ】","text":"「んぐぅうううううううううううっっっ！！」","type":"TXT","id":"v_SR263_0046","src":"/img/common/voice/ogg/v_SR263_0046.70c46e55106505fa33ccbb0f29b22fd0.ogg"},{"name":"","text":"　一方のトワコは、式神が絶頂した##その瞬間から全身に力を込めて、##その感覚に抗い始めた。","type":"TXT"},{"name":"【トワコ】","text":"「ひぐぐぐっ、ふぐっっ、ぐっ、##ふっっ、あぐぐぅうううううううっっ！！」","type":"TXT","id":"v_SR263_0047","src":"/img/common/voice/ogg/v_SR263_0047.021457dadfaa4654e4b0c472a539fe5d.ogg"},{"name":"","text":"　トワコの身体が犬神＜ヴァナルガンド＞と##同じ絶頂感に襲われているのは明らかだ。","type":"TXT"},{"name":"","text":"　その証拠に、肉棒を絞り込むように窄まった##膣口からブビューッ、ブビューーッと##勢いよく潮が噴き出している。","type":"TXT"},{"name":"","text":"　にもかかわらずトワコは膣内に伝わってくる##射精感覚、それで絶頂している式神の##アクメ感覚を全力で否定していた。","type":"TXT"},{"name":"【トワコ】","text":"「イッて、ないっっ、アタシはイッてないっっ##射精もされてないっ、これは違うっ、##これは違うううっっ！！」","type":"TXT","id":"v_SR263_0048","src":"/img/common/voice/ogg/v_SR263_0048.40584e8e01001f0962e38b0399a55364.ogg"},{"name":"【トワコ】","text":"「これはアタシの感覚じゃないっっ、##これは偽物っっ、##これは偽物ぉおおおおっっ！！」","type":"TXT","id":"v_SR263_0049","src":"/img/common/voice/ogg/v_SR263_0049.3c15d9d5d945d88f1f3635259401913a.ogg"},{"name":"【トワコ】","text":"「うぎぎぎぎいぃいいいいい##いいいいいいっっっ！！」","type":"TXT","id":"v_SR263_0050","src":"/img/common/voice/ogg/v_SR263_0050.4aca153c5e57b99e9a2f392f5240f1af.ogg"},{"name":"【犬神】","text":"「きゅるううっ！！　ぎゅるうう！！##きゅるぅうんんっっ！！」","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞といえば、##深淵のカジャが放つ中出しザーメンの悦びに##素直に打ち震えている。","type":"TXT"},{"name":"【トワコ】","text":"「くううっ、ううっ……##アタシの犬神＜ヴァナルガンド＞が……」","type":"TXT","id":"v_SR263_0051","src":"/img/common/voice/ogg/v_SR263_0051.7be3d4d3103cc1b6bd02de5f92cad950.ogg"},{"name":"【トワコ】","text":"「あんな声出してっ……##イッてるっ……イッちまってるっ……」","type":"TXT","id":"v_SR263_0052","src":"/img/common/voice/ogg/v_SR263_0052.64c7a539bb1a7cf4dbb8d115b0d3fe20.ogg"},{"name":"【トワコ】","text":"「なんて……みっともねえっ……アタシも##犬神＜ヴァナルガンド＞も……##ちっくしょおおっ……ちくしょおおっっ……」","type":"TXT","id":"v_SR263_0053","src":"/img/common/voice/ogg/v_SR263_0053.a2b8525458700a1e712e12dc7aebc005.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅっっ、どびゅどびゅっ、##ぶびゅううっっ！！","effect":"ef02","type":"TXT"},{"name":"【トワコ】","text":"「んぅううううっっ、##また精液ぃいっっぃいっっっ！！##出てるっ、出てるっっっ！！」","type":"TXT","id":"v_SR263_0054","src":"/img/common/voice/ogg/v_SR263_0054.f6e90e9d0b8589b311354df470960a53.ogg"},{"name":"【トワコ】","text":"「違うっっ、出されてない、感覚だけっっ、##でもっっ、子宮の中でっっ、精液がっ、##くそおっ、暴れてやがるぅううっっ！！」","type":"TXT","id":"v_SR263_0055","src":"/img/common/voice/ogg/v_SR263_0055.2a62e38e98191c531a0f0a06913a70e7.ogg"},{"name":"【トワコ】","text":"「んぐうううううううう##うううううううっっっ！！！」","type":"TXT","id":"v_SR263_0056","src":"/img/common/voice/ogg/v_SR263_0056.32fab66bb1f3de8092e617fcfba862f1.ogg"},{"name":"","text":"　犬神＜ヴァナルガンド＞のアクメに##抵抗するトワコの姿は健気なほどだ。","type":"TXT"},{"name":"","text":"　結局、深淵のカジャの射精が終わるまで、##トワコは惨めな努力を続けたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR263d","src":"/img/pc/hello_script/ev/M/SR263d.5a9895bccd83f8399a7f59332b0de28d.jpg"},{"name":"【トワコ】","text":"「ハァッ、ハァッ、ハァッ、ハァッ」","type":"TXT","id":"v_SR263_0057","src":"/img/common/voice/ogg/v_SR263_0057.2c3dca0d35e005e478a899e23a663cf8.ogg"},{"name":"【俺】","text":"「せっかく犬神＜ヴァナルガンド＞が##アクメを決めてくれたのに##勿体ないことをする」","type":"TXT"},{"name":"【トワコ】","text":"「うるせえ……人の式神をいいように##弄びやがって……ハァ、ハァ……」","type":"TXT","id":"v_SR263_0058","src":"/img/common/voice/ogg/v_SR263_0058.df47e059dd1a975940f9d30215465d57.ogg"},{"name":"【俺】","text":"「お前より犬神＜ヴァナルガンド＞の方が##よほど雌として素直だな。##見てみろ、このイヤらしい姿を」","type":"TXT"},{"name":"【トワコ】","text":"「な……なにが……」","type":"TXT","id":"v_SR263_0059","src":"/img/common/voice/ogg/v_SR263_0059.21df6b470c98e957edd7569100235b34.ogg"},{"name":"","text":"　トワコは絶頂の共有で##フラフラになった身体で横を見た。","type":"TXT"},{"name":"【トワコ】","text":"「なっ……！？」","type":"TXT","id":"v_SR263_0060","src":"/img/common/voice/ogg/v_SR263_0060.a3e9133925a62329aac29fbe8f1811eb.ogg"},{"name":"","text":"　そして絶句する。","type":"TXT"},{"name":"","text":"　自慢の犬神＜ヴァナルガンド＞は##見るも淫らに変化していた。","type":"TXT"},{"name":"","text":"　胸と股間のガードのようなものが外れて、##生物的な乳房とマンコが##剥き出しになっていた。","type":"TXT"},{"name":"","text":"　しかも乳首は完全勃起し、膣穴からは##射精されたばかりのザーメンがごぷりごぷりと##逆流している。","type":"TXT"},{"name":"","text":"　血のように赤かった目は今や発情中と##言わんばかりの下品なピンク色だ。","type":"TXT"},{"name":"【トワコ】","text":"「そんな……そんなぁ……あたしの##犬神＜ヴァナルガンド＞が……##こんなみっともねえ姿に……」","type":"TXT","id":"v_SR263_0061","src":"/img/common/voice/ogg/v_SR263_0061.d68852d7cb6dbab1502c329b6cc598fc.ogg"},{"name":"【俺】","text":"「もちろんお前には分かっているな。##式神の姿とはすなわち陰陽師の心の姿だと」","type":"TXT"},{"name":"【トワコ】","text":"「い、言うな……言わないでくれ……」","type":"TXT","id":"v_SR263_0062","src":"/img/common/voice/ogg/v_SR263_0062.8cabf387a234fdc4ade78f87f7a5c6d5.ogg"},{"name":"","text":"　トワコは目に涙を浮かべて##弱々しく首を振る。","type":"TXT"},{"name":"【俺】","text":"「浅ましい姿で雄を求める雌犬、##それがトワコ、お前の本性だ」","type":"TXT"},{"name":"","text":"　トワコの心が折れた音が聞こえた気がした。","type":"TXT"},{"name":"【トワコ】","text":"「うああああ～～～～～～～～～～～っ」","effect":"ef02","type":"TXT","id":"v_SR263_0063","src":"/img/common/voice/ogg/v_SR263_0063.a9fbba70c5934232ceefb737918817ca.ogg"},{"name":"","text":"　トワコの口から今まで##決して聞けなかった絶望の声が漏れた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ本物のチンポが##欲しくなってきただろう？」","type":"TXT"},{"name":"【トワコ】","text":"「あああっっっ！！」","type":"TXT","id":"v_SR263_0064","src":"/img/common/voice/ogg/v_SR263_0064.2845a0e4c044a2d15c2b2fdc96edc416.ogg"},{"name":"","text":"　俺が勃起したチンポを見せつけてやると、##トワコは怯えたように顔を伏せた。","type":"TXT"},{"name":"","text":"　だが、さっきまで感覚だけのチンポを##挿入されていた陰裂はヒクヒクと##物欲しげに脈打っている。","type":"TXT"},{"name":"【俺】","text":"「欲しくないのか？　もうすこし##犬神＜ヴァナルガンド＞の方を##犯してもらうか？　ん？　どうする？」","type":"TXT"},{"name":"","text":"　俺は愛液でぐっちょりと##潤んだ割れ目をピタピタ叩きながら聞いた。","type":"TXT"},{"name":"【トワコ】","text":"「ひゃっ……##くっ……っ……て……くれよお……」","type":"TXT","id":"v_SR263_0065","src":"/img/common/voice/ogg/v_SR263_0065.1cc1efdba993b8b78426bd2afce202ff.ogg"},{"name":"","text":"　トワコは弱々しい声で言った。","type":"TXT"},{"name":"【俺】","text":"「聞こえんな」","type":"TXT"},{"name":"【トワコ】","text":"「ううっ……お、犯してくれよぉ……」","type":"TXT","id":"v_SR263_0066","src":"/img/common/voice/ogg/v_SR263_0066.6175f382e3fa85899518b8ec7810dd01.ogg"},{"name":"【俺】","text":"「本物のチンポでか？」","type":"TXT"},{"name":"","text":"　わざと確認すると、##トワコはさっきまでとは別人の##メス顔で俺を振り返る。","type":"TXT"},{"name":"【トワコ】","text":"「決まってんだろ犯されてる感覚だけなんて、##チンポの感覚だけなんて、##もう我慢できねえんだよおっ！」","type":"TXT","id":"v_SR263_0067","src":"/img/common/voice/ogg/v_SR263_0067.a41883957e41988ffb9756d1e9782311.ogg"},{"name":"【トワコ】","text":"「早くあたしを犯せよ！##犬神＜ヴァナルガンド＞がそんなになって、##とっくに分かってんだろ！」","type":"TXT","id":"v_SR263_0068","src":"/img/common/voice/ogg/v_SR263_0068.5c2722bc92aa2e3575434fce779b1872.ogg"},{"name":"【トワコ】","text":"「もうアタシは堕ちてんだよ、##この野郎っっ！！」","type":"TXT","id":"v_SR263_0069","src":"/img/common/voice/ogg/v_SR263_0069.4394fcb01cf1116c983d5d26effa0f87.ogg"},{"name":"","text":"　ついにトワコは俺に向かって##みっともなく尻を突き上げながら懇願する。","type":"TXT"},{"name":"【俺】","text":"「その言葉遣いをなんとかしろ。普段は##良いところのお嬢様を装っているんだろう。##ちょっとそれらしく頼んでみろ、お嬢様」","type":"TXT"},{"name":"【トワコ】","text":"「テ、テメエ……」","type":"TXT","id":"v_SR263_0070","src":"/img/common/voice/ogg/v_SR263_0070.d2b520110919f7906fb4cb7495c19343.ogg"},{"name":"【俺】","text":"「なにか言ったか？」","type":"TXT"},{"name":"【トワコ】","text":"「くっ……な、なんでもないです」","type":"TXT","id":"v_SR263_0071","src":"/img/common/voice/ogg/v_SR263_0071.6e28fda31220820679dd0b11066832ba.ogg"},{"name":"","text":"　嘘と分かっている猫かぶりをさせられる##屈辱にトワコの顔が赤く染まったが、","type":"TXT"},{"name":"","text":"　俺に犯して欲しい欲望がそれを##あっさり上回ったのだろう、トワコは##あっさりと余所行きの声を出し始めた。","type":"TXT"},{"name":"【トワコ】","text":"「お、お願いします……##わ、私のマンコにあなたの##チンポを入れてください」","type":"TXT","id":"v_SR263_0072","src":"/img/common/voice/ogg/v_SR263_0072.9ba169445375f0d7ecce0c2adcd632d4.ogg"},{"name":"【トワコ】","text":"「トワコのマンコを今すぐ犯してください」","type":"TXT","id":"v_SR263_0073","src":"/img/common/voice/ogg/v_SR263_0073.582a9c6f567b0943e5968545a00b42ab.ogg"},{"name":"【俺】","text":"「ぶはははは！##どこの世界にマンコだチンポだと平気で##口にするお嬢様がいる！！」","type":"TXT"},{"name":"","text":"　俺は大笑いしつつ、##恥も外聞も捨て去ったトワコのマンコに##チンポを思いきりねじ込んでやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR263e","src":"/img/pc/hello_script/ev/M/SR263e.54da33a9fc38aca2eca400c987c340c3.jpg"},{"name":"【トワコ】","text":"「あっはぁああああああんんんん##んんんんんんんっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR263_0074","src":"/img/common/voice/ogg/v_SR263_0074.49716db328ab29392ba77da1673a3ca7.ogg"},{"name":"","text":"　トワコは雌犬そのものの悦びの声を上げた。","type":"TXT"},{"name":"","text":"　感覚だけではない、##正真正銘の本物チンポを入れられた蜜壷が##キュウウウッと収縮する。","type":"TXT"},{"name":"【トワコ】","text":"「これええっ、##これが欲しかったんだぁああああっっ！！##この感じっっ、この感じぃいいっっ！！」","type":"TXT","id":"v_SR263_0075","src":"/img/common/voice/ogg/v_SR263_0075.9f799f4f9bc8d6ab974e6ac2f5f5b928.ogg"},{"name":"【トワコ】","text":"「本物のチンポぉっ、感じるっっ、ちゃんと##マンコに入ってるの感じるぅうううっっ！！」","type":"TXT","id":"v_SR263_0076","src":"/img/common/voice/ogg/v_SR263_0076.2fac9fd873ee809e9b6b769d9a762df4.ogg"},{"name":"","text":"　トワコは黄色い嬌声を出しながら、##早く突いてとばかりに自分から尻を##グイグイ押しつけてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなに我慢していたのか？」","type":"TXT"},{"name":"","text":"　俺はトワコの尻を両手で掴み、##緩やかに腰を動かし始めた。","type":"TXT"},{"name":"【トワコ】","text":"「当たり前だろぉっ、さっきからずっとっ、##ずっとっ、ほんとは##我慢してたんだあっっ！！」","type":"TXT","id":"v_SR263_0077","src":"/img/common/voice/ogg/v_SR263_0077.db42ade31f2c0040f58b2121b186cc07.ogg"},{"name":"【トワコ】","text":"「犯されてるのに犯されてなくてっ、##チンポすげえ感じるのにチンポなくてっっ、##気が狂いそうだったんだ！！」","type":"TXT","id":"v_SR263_0078","src":"/img/common/voice/ogg/v_SR263_0078.7314b3e72070871691b66b7b71c51e95.ogg"},{"name":"","text":"　チンポとマンコが最初から一つの肉のように##絡み合い、じゅぼじゅぼと##卑猥極まりない音を立てる。","type":"TXT"},{"name":"【トワコ】","text":"「でもあるっ、チンポちゃんと中にあるっ、##ああんっ、気持ちいいっっ、本物チンポで##犯される、すげえ気持ちィイイイッッ！！」","type":"TXT","id":"v_SR263_0079","src":"/img/common/voice/ogg/v_SR263_0079.8c271c9153a16aa26ee5e0ac2094eeed.ogg"},{"name":"【トワコ】","text":"「これで中出ししてもらえるっ、さっきは##出されてる感覚だけで、切なくて、切なくて、##頭がおかしくなりそうだったんだっ！！」","type":"TXT","id":"v_SR263_0080","src":"/img/common/voice/ogg/v_SR263_0080.d87e5e168bfaa998088a4d394bf8aafa.ogg"},{"name":"","text":"　トワコは生まれ変わったかのような##だらしない顔でよがり喘いだ。","type":"TXT"},{"name":"","text":"　そこに調教に耐え続けていた##ヤンキー陰陽騎士の面影はどこにもない。","type":"TXT"},{"name":"【俺】","text":"「トワコ見てみろ。##犬神＜ヴァナルガンド＞が##お前と一緒に感じているぞ」","type":"TXT"},{"name":"【トワコ】","text":"「えええっ！？」","effect":"ef02","type":"TXT","id":"v_SR263_0081","src":"/img/common/voice/ogg/v_SR263_0081.083522a8a99e7e2202b5ae6ec8b94957.ogg"},{"name":"","text":"　トワコはついさっき絶望したときと##同じように横にいる式神を見やった。","type":"TXT"},{"name":"","text":"　そして、今度は晴れ晴れとした、##そして淫らな笑みを浮かべる。","type":"TXT"},{"name":"【トワコ】","text":"「ああっ、ほんとだっ、##アタシの犬神＜ヴァナルガンド＞が、##すげえエロい顔してるっっ！！」","type":"TXT","id":"v_SR263_0082","src":"/img/common/voice/ogg/v_SR263_0082.d074b7df73af5a4a350826a86354777c.ogg"},{"name":"【俺】","text":"「お前と同じ雌犬の顔だ」","type":"TXT"},{"name":"【トワコ】","text":"「うんっ、うんっ、アタシと同じ雌犬っ、##アタシが雌犬っ、犬神＜ヴァナルガンド＞も##雌犬っ、あっあぁああんっっ！！」","type":"TXT","id":"v_SR263_0083","src":"/img/common/voice/ogg/v_SR263_0083.d83fcbf31ce6a3e52bd642e30a6d9505.ogg"},{"name":"","text":"　トワコはピンク色の目をした式神が##自分と一緒によがる姿に恍惚としていた。","type":"TXT"},{"name":"","text":"　今は深淵のカジャに挿入させていない。","type":"TXT"},{"name":"","text":"　だからさっきとは逆に、俺のチンポと##同じ太さに拡がった式神のマンコが##ヒクヒクと痙攣している。","type":"TXT"},{"name":"【トワコ】","text":"「ああんっああんっ、こんなのエロすぎるっ、##気持ちよすぎるっっ、ああんっ、##こんな快感初めてェエエエッ！！」","type":"TXT","id":"v_SR263_0084","src":"/img/common/voice/ogg/v_SR263_0084.6dd9ffd9bab13cea67f4835a4da2152d.ogg"},{"name":"【俺】","text":"「くく、夢魔の調教でも堕ちなかった女が##ついに屈服したようだな」","type":"TXT"},{"name":"","text":"　俺はフィニッシュに向けてズボッ、ズボッと##ピストン運動を加速させながら言った。","type":"TXT"},{"name":"【トワコ】","text":"「ひああんっっ、ああんっっ、##しょうがねえだろおっっ！！##こんなっ、こんなっっ！！」","type":"TXT","id":"v_SR263_0085","src":"/img/common/voice/ogg/v_SR263_0085.21ae4e9823b6db062a20bae1bc585a62.ogg"},{"name":"【俺】","text":"「こんな？」","type":"TXT"},{"name":"【トワコ】","text":"「こんな式神を先に堕とすなんてっ、##そんな酷くてすごくて気持ちいいことっ、##お前しかしねえよおっっ！！」","type":"TXT","id":"v_SR263_0086","src":"/img/common/voice/ogg/v_SR263_0086.607d5ee295e733b45e5ca197eacef22e.ogg"},{"name":"【トワコ】","text":"「こんなすげえ快感アタシにくれるのっ、##お前しかいねえよぉおおおおっっ！！」","type":"TXT","id":"v_SR263_0087","src":"/img/common/voice/ogg/v_SR263_0087.6a25807b6791f8046d9c43c611841801.ogg"},{"name":"","text":"　トワコは膣奥を突かれる度にビクンビクンと##身体を脈打たせ、喘ぎ混じりの##屈服の言葉を吐き出した。","type":"TXT"},{"name":"【俺】","text":"「もっとスゴいことをしてやる。##やれ、深淵のカジャ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR263f","src":"/img/pc/hello_script/ev/M/SR263f.d6f0f28d9993e5e06edc45e565903e11.jpg"},{"name":"【トワコ】","text":"「ひゃっ！？　まさかっっ！？」","effect":"ef02","type":"TXT","id":"v_SR263_0088","src":"/img/common/voice/ogg/v_SR263_0088.0524a23d3959aedcda3656d8a0651cbb.ogg"},{"name":"【俺】","text":"「そのまさかだ」","type":"TXT"},{"name":"","text":"　深淵のカジャが再びその魔根で##犬神＜ヴァナルガンド＞の##雌犬マンコを貫いた。","type":"TXT"},{"name":"【トワコ】","text":"「あひぇはひぇぇええええええ##ええええええええっっっ！！」","type":"TXT","id":"v_SR263_0089","src":"/img/common/voice/ogg/v_SR263_0089.499e722fddd8e878df9e990d892a8e76.ogg"},{"name":"【犬神】","text":"「キュルゥウウウウウウウウウンッ！！！」","type":"TXT"},{"name":"","text":"　トワコと犬神＜ヴァナルガンド＞の##裏返った嬌声が絡み合う。","type":"TXT"},{"name":"【トワコ】","text":"「なんらこれっ、なんらこりぇっ、##なんらこれへぇええええええっっ！！」","type":"TXT","id":"v_SR263_0090","src":"/img/common/voice/ogg/v_SR263_0090.390f3ca6a73914a978807eabc3a3bb40.ogg"},{"name":"","text":"　今この瞬間、トワコは俺と深淵のカジャ、##本物と感覚のチンポ両方を同時に##味わっているはずだ。","type":"TXT"},{"name":"【トワコ】","text":"「チッ、チンポがにほんっ、##にほん一緒にアタシの中に##入ってリュウウウうっっっ！！！」","type":"TXT","id":"v_SR263_0091","src":"/img/common/voice/ogg/v_SR263_0091.88533a0f94180ebeec0172d9b625a653.ogg"},{"name":"【トワコ】","text":"「こんにゃの知らないっっ、##こんなしゅごいのアタシ##知らないィイイイイイッ！！！」","type":"TXT","id":"v_SR263_0092","src":"/img/common/voice/ogg/v_SR263_0092.49950103cd22f053318162b011793581.ogg"},{"name":"","text":"　奴隷淑女の調教で二人の男にチンポを##入れられたことはあったかもしれない。","type":"TXT"},{"name":"","text":"　だが、こんな風に現実と感覚のチンポで##同時に犯されたことはないはずだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トワコ】","text":"「あっあっあぁ##ああああああーーーーーーーーっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR263_0093","src":"/img/common/voice/ogg/v_SR263_0093.919df0348099d078a454a7b3beed4c7b.ogg"},{"name":"","text":"　トワコは目を見開き、##舌をピーンと突きだして狂人のように##頭を振り回した。","type":"TXT"},{"name":"","text":"　犬神＜ヴァナルガンド＞も主を真似るように##犬頭をグルグル回している。","type":"TXT"},{"name":"","text":"　そして二人ともチンポとマンコの隙間から##イキ潮をぶびゅぶびゅと噴出させていた。","type":"TXT"},{"name":"【トワコ】","text":"「も、もうらめえっ、あたひ、##こわれひまううぅうううっ！！！」","type":"TXT","id":"v_SR263_0094","src":"/img/common/voice/ogg/v_SR263_0094.a987a1f9225d6d77420f1aa29c30f496.ogg"},{"name":"【トワコ】","text":"「こんなひゅごいレイプさりぇたらっ、##もうお前のチンポのことしか##考えられなくなっひゃぅうううっっ！！」","type":"TXT","id":"v_SR263_0095","src":"/img/common/voice/ogg/v_SR263_0095.30a99becf0d32ca138578c3a3c027313.ogg"},{"name":"","text":"　トワコは絶頂する身体をガクンガクンと##激しく脈打たせて叫んだ。","type":"TXT"},{"name":"【俺】","text":"「それが俺の部下になるということだ。##イヤか？」","type":"TXT"},{"name":"【トワコ】","text":"「イヤじゃなひいっっ、##全然ヤじゃないぃいっっそれでいいいいっっ！##アタシもうひょれでいいいっっ！！」","type":"TXT","id":"v_SR263_0096","src":"/img/common/voice/ogg/v_SR263_0096.e562df8d0c201e229ae580bcb03cf892.ogg"},{"name":"【トワコ】","text":"「もうお前のチンポのことしか考えらりぇなく##なってもイイッ！　チンポ中毒になりゅっ、##お前のチンポ中毒になりゅうっ！！」","type":"TXT","id":"v_SR263_0097","src":"/img/common/voice/ogg/v_SR263_0097.e86ed21f0c4fb18de93f05f652c21c60.ogg"},{"name":"【俺】","text":"「くははは！！　俺のチンポ中毒か。##そいつはいい」","type":"TXT"},{"name":"【トワコ】","text":"「だからイカひぇてえっ、本物のチンポで##射精してっ、子宮にザーメンちゃんと##ぶっかけてしゅごいイカひぇてぇええっ！！」","type":"TXT","id":"v_SR263_0098","src":"/img/common/voice/ogg/v_SR263_0098.09d32708e319aec499476f5521125293.ogg"},{"name":"【俺】","text":"「深淵のカジャも一緒にな」","type":"TXT"},{"name":"","text":"　俺がフィニッシュに向けてピストン運動を##加速させると、トワコは実体と感覚のチンポを##両方締めつけて懇願した。","type":"TXT"},{"name":"【トワコ】","text":"「そいつも一緒らっっ、そいつのザーメンも##感じるからっ、お前のザーメンと一緒に感じて##イクからっ、イクからっっ！！！」","type":"TXT","id":"v_SR263_0099","src":"/img/common/voice/ogg/v_SR263_0099.f37f219285ca61ef8b9aa8340421c3a9.ogg"},{"name":"【トワコ】","text":"「あっあっあああっ、欲しいッ欲しいぃいっ、##本物のザーメンと、感覚のザーメンっ、##両方欲しいっ、ほひぃいいいいいっ！！！」","type":"TXT","id":"v_SR263_0100","src":"/img/common/voice/ogg/v_SR263_0100.e46ad462a5a4abf80a491f93d1b1730e.ogg"},{"name":"【俺】","text":"「望みどおりたっぷりくれてやる！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR263g","src":"/img/pc/hello_script/ev/M/SR263g.860b01f201a7970ca9aedabdac852b3b.jpg"},{"name":"","text":"　びゅくっ、びゅくっ、##どびゅどびゅどびゅううううっっ！！！","effect":"ef02","type":"TXT"},{"name":"【トワコ】","text":"「あひぇえええええええええええっっっ！！」","type":"TXT","id":"v_SR263_0101","src":"/img/common/voice/ogg/v_SR263_0101.50418ac8c0bf93c3aaa862eedc16be0a.ogg"},{"name":"","text":"　俺はトワコの、深淵のカジャは##犬神＜ヴァナルガンド＞の子宮にチンポを##めり込ませ、一斉にザーメンをぶちまけた。","type":"TXT"},{"name":"【トワコ】","text":"「イクイク##ひくぅううううううううううううっっ！！！」","type":"TXT","id":"v_SR263_0102","src":"/img/common/voice/ogg/v_SR263_0102.af416c50a9263b6d3738c39975f77d19.ogg"},{"name":"","text":"　トワコと犬神＜ヴァナルガンド＞、##二匹の雌犬もまた揃って##身を仰け反らせて絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トワコ】","text":"「あっあっあぁあああああああああああああ##んんんんんんっっっ！！」","type":"TXT","id":"v_SR263_0103","src":"/img/common/voice/ogg/v_SR263_0103.4201a697eba34d67d4e51e12a2fa0bee.ogg"},{"name":"","text":"　トワコのマンコは俺と深淵のカジャの精液を##感じてチンポを引きちぎらんばかりに##脈打っていた。","type":"TXT"},{"name":"【トワコ】","text":"「ひぃああっ、しゅごいいっっ、チンポが##二つっびゅくびゅくびゅくびゅく射精してるっ##アタシに出してるぅううっ！！」","type":"TXT","id":"v_SR263_0104","src":"/img/common/voice/ogg/v_SR263_0104.15183654841cf43f46fd5bc3277f2c49.ogg"},{"name":"【俺】","text":"「この雌犬が！」","type":"TXT"},{"name":"","text":"　自分でしたことだが、感覚だけの##中出しなぞに負けまいと、脈打つチンポを##ありったけの勢いで叩きつける。","type":"TXT"},{"name":"","text":"　アクメに震える膣襞をゴリゴリと擦り、##子宮口を何度も抉り、チンポを使って精液を##子宮内でシェイクさせた。","type":"TXT"},{"name":"【トワコ】","text":"「ひゃああああっ、はあああっっ、##ザーメンしゅごいいっっ、中でぎゅるぎゅるっ##ああん中でギュルギュルウウッ！！」","type":"TXT","id":"v_SR263_0105","src":"/img/common/voice/ogg/v_SR263_0105.775fcaa1c866a815ef1f6a34247a2d81.ogg"},{"name":"【トワコ】","text":"「こりぇ本物のザーメンっっ！！##これ本物のザーメンっっ、びちゃびちゃ子宮に##当たるッ、当たる、あたりゅぅううっっ！！」","type":"TXT","id":"v_SR263_0106","src":"/img/common/voice/ogg/v_SR263_0106.abc93e161eddcf89caca9383ac4c99cf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トワコ】","text":"「あああキモヂぃ##いいいいいいいいいいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR263_0107","src":"/img/common/voice/ogg/v_SR263_0107.19b0db228260015b28346245e3f156b5.ogg"},{"name":"","text":"　絶頂を繰り返すうち、トワコは俺の精液を##強く感じるようになっていた。","type":"TXT"},{"name":"","text":"　そうだ。それでいい。","type":"TXT"},{"name":"【トワコ】","text":"「あひぇええっ、はいぇえっ、ああっ、##はあっ、きもちいい……お前のチンポぉ……##よひゅぎるぅ……もうアタシ、らめぇえ」","type":"TXT","id":"v_SR263_0108","src":"/img/common/voice/ogg/v_SR263_0108.ce78c1cb600ca2fe22899bf0f81d1ec5.ogg"},{"name":"","text":"　白目を剥き、涎を垂らし、##緩みきったその顔は最初の頃とは##もはや別人だ。","type":"TXT"},{"name":"【俺】","text":"「柳生トワコ、お前は俺の何だ？」","type":"TXT"},{"name":"【トワコ】","text":"「あたひはぁ……お前のぉ……##雌犬れひゅぅう……チンポ中毒のぉ……##エロ犬ゅぅ……あはぁン」","type":"TXT","id":"v_SR263_0109","src":"/img/common/voice/ogg/v_SR263_0109.3232db211be8f3968b916670f2617269.ogg"},{"name":"","text":"　式神よりも忠実な雌犬、##トワコは呂律の回らなくなった声で##嬉しそうに答えた。","type":"TXT"},{"name":"","text":"　その横で、犬神＜ヴァナルガンド＞も##トワコそっくりに身体をくねらせていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c432",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev192a","src":"/img/pc/hello_script/ev/M/R-ev192a.c258fd7ad015996fe1899eb311fb6595.jpg"},{"name":"【俺】","text":"「ほう、これが結界術を操る伊真琉家の技、##結界禁法～閻羅雙縛（えんらそうばく）～か」","type":"TXT"},{"name":"","text":"　俺は以前から興味があった##異能系忍法を奪うことに成功し、##それを試してみることにした。","type":"TXT"},{"name":"【景】","text":"「くっ、代々受け継がれた伝統の技を、##こんな悪逆非道の輩が##手にすることになるとは……ふ、不覚」","type":"TXT","id":"v_R-ev192_0000","src":"/img/common/voice/ogg/v_R-ev192_0000.9f5714f9d71f2fb7c726894c59fdb4ec.ogg"},{"name":"【俺】","text":"「気にするな。相手が悪かったってだけだ。##特別お前に落ち度があるってわけじゃない」","type":"TXT"},{"name":"【景】","text":"「私が未熟なばかりに……##この屈辱、必ずいつか晴らして……」","type":"TXT","id":"v_R-ev192_0001","src":"/img/common/voice/ogg/v_R-ev192_0001.24f4fdf35cd8ce46fbc889cc30e818f2.ogg"},{"name":"【俺】","text":"「空模様なら雨後曇り、やがて晴れ模様と##都合よくいくかもしれないが、##残念ながらお前の無念は曇天模様確定だ」","type":"TXT"},{"name":"【景】","text":"「なっ、なにを……##私では一生あなたには及ばないとでも。##なんという増長した傲慢且つ強欲な人だ」","type":"TXT","id":"v_R-ev192_0002","src":"/img/common/voice/ogg/v_R-ev192_0002.b7d2702fc204d4554e62c4b536685215.ogg"},{"name":"【俺】","text":"「当たらずとも遠からずだから、##その点については否定はしないがね」","type":"TXT"},{"name":"","text":"　どうやら景にはまだこの世界における##勝負の厳しさが理解できていないらしい。","type":"TXT"},{"name":"","text":"　まあ学園上がりにしては優れているが##所詮は新米。","type":"TXT"},{"name":"","text":"　いくら名門伊真琉の血を引くと言っても##青臭いのは仕方が無いところか。","type":"TXT"},{"name":"【景】","text":"「いつかその悪逆を、##私の結界術で禁ずる日が必ず来ます」","type":"TXT","id":"v_R-ev192_0003","src":"/img/common/voice/ogg/v_R-ev192_0003.0d9d6b85f995d4629af1fe7a90417ca1.ogg"},{"name":"【俺】","text":"「ほう、俺の悪逆を全面禁止とは##大きく出たな」","type":"TXT"},{"name":"","text":"　この結界術は、力を込めた符によって、##展開している力場内で##特定行動を抑止する技らしい。","type":"TXT"},{"name":"","text":"　扱うものの力量次第では、##工夫すれば可能性は無限大だが、##世の中そんなに都合のいい話は無い。","type":"TXT"},{"name":"","text":"　あいまいだったり、幅広い意味だったり、##また逆に本能的に根付いた衝動や行動に##対しては、結界を効果的に機能させるには――","type":"TXT"},{"name":"","text":"　それこそ途方もない##血の滲むような修行と天賦の才、##そして豊富な経験などが必要になるだろう。","type":"TXT"},{"name":"","text":"　その全てが中途半端だったからこそ、##いまもこうして名門家系の跡取りが、##俺に苦汁を舐めさせられているわけだ。","type":"TXT"},{"name":"【俺】","text":"「惜しいな。磨けば光る原石だが、##実戦の場で俺と対峙するには早すぎた……」","type":"TXT"},{"name":"【景】","text":"「そ、それは……み、認める。##まだ私は家名に見合った力量は……無い」","type":"TXT","id":"v_R-ev192_0004","src":"/img/common/voice/ogg/v_R-ev192_0004.d76c3485dfd6d876f3afbb9cf78f9719.ogg"},{"name":"【俺】","text":"「その点に関してだけは潔いんだな」","type":"TXT"},{"name":"","text":"　若さゆえの跳ね返りもあるが、##自身を客観視する賢しさも##兼ね備えているといったところか。","type":"TXT"},{"name":"","text":"　だが、景にとっての不運ではあるが、##俺にとっては幸運と言えただろう。","type":"TXT"},{"name":"","text":"　十分な経験によって才能が##完全開花した彼女を相手にしていたら、##俺といえども果たして勝利できたかどうか……","type":"TXT"},{"name":"【俺】","text":"「争いの絶えない混沌とした世が、##狂わせた運命だったと言ったところかな」","type":"TXT"},{"name":"【景】","text":"「例えそうだとしても、##私は絶対に抗い続けます」","type":"TXT","id":"v_R-ev192_0005","src":"/img/common/voice/ogg/v_R-ev192_0005.0ca4baec70356dbb71f2429d6621bc84.ogg"},{"name":"【俺】","text":"「なるほど。##ではその決意が本物かどうかを試してやろう」","type":"TXT"},{"name":"","text":"　彼女との会話から、##俺は早速奪った閻羅雙縛の力を試す、##丁度良い方法を思いついた。","type":"TXT"},{"name":"【俺】","text":"「閻羅雙縛、『拒否』することを禁ずる！」","type":"TXT"},{"name":"【景】","text":"「えっ、ええっ、な、なに、それっ！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0006","src":"/img/common/voice/ogg/v_R-ev192_0006.3002bf5ad54aafc55fd892a2e14d8cd3.ogg"},{"name":"【俺】","text":"「言葉の通りさ。##『拒否』する行動がこれで##結界により封じられたんだ」","type":"TXT"},{"name":"【景】","text":"「あ、あぁぁ……そ、それは分かるけど……##だからなんだと……」","type":"TXT","id":"v_R-ev192_0007","src":"/img/common/voice/ogg/v_R-ev192_0007.856edf379f2cdaf0985ee347b4118a4f.ogg"},{"name":"【俺】","text":"「後はここの使い方次第だろ？」","type":"TXT"},{"name":"","text":"　ポカンとして俺を見る景に、##頭を指さしてニヤリと笑いかけた。","type":"TXT"},{"name":"【景】","text":"「どういうつもりか分からないけど……。##とにかく私は、また一から出直して」","type":"TXT","id":"v_R-ev192_0008","src":"/img/common/voice/ogg/v_R-ev192_0008.326d2c09060886b85c9040f7abf474ec.ogg"},{"name":"【俺】","text":"「おいおい、出直すチャンスがあると##本気で思っているのか？」","type":"TXT"},{"name":"【景】","text":"「えっ？」","type":"TXT","id":"v_R-ev192_0009","src":"/img/common/voice/ogg/v_R-ev192_0009.f8fe205d8d3535e9ed38af005ee03ca9.ogg"},{"name":"【俺】","text":"「さっきからいつかとか、##次はとか言ってるが、##最初から晴れることはもうないんだよ」","type":"TXT"},{"name":"","text":"　これから忘れられない記憶を、##みっちりと調教によって##刻み付けられるのだから。","type":"TXT"},{"name":"【景】","text":"「な、なにをする気で……」","type":"TXT","id":"v_R-ev192_0010","src":"/img/common/voice/ogg/v_R-ev192_0010.509acbfc487a94e4b2d5dfe7996cf7f6.ogg"},{"name":"【俺】","text":"「するのは俺じゃない。お前のほうさ。##ではさっそく服を脱げ」","type":"TXT"},{"name":"【景】","text":"「ひっはぁっ……まっ、まさか……##うっ、あっあっあっうあぁぁぁっ」","type":"TXT","id":"v_R-ev192_0011","src":"/img/common/voice/ogg/v_R-ev192_0011.cc189a570ec01d86283057b517389bdd.ogg"},{"name":"","text":"　『拒否』を禁じられた結界内。##自害しろ、誰かを殺せと言った、##非日常な命令と比較すれば害は極めて低い。","type":"TXT"},{"name":"","text":"　異性の俺に全てを見られているという##一点を除けば、誰だって##服を脱ぐのは日常の行動なのだ。","type":"TXT"},{"name":"【景】","text":"「くっ、う、うそっ……あぁぁっ、ありえない##こんなこと……なんで、どうして、##私は……ああぁ、こんなところで……」","type":"TXT","id":"v_R-ev192_0012","src":"/img/common/voice/ogg/v_R-ev192_0012.96e302f283c0388d31bfdc0b2ed28946.ogg"},{"name":"","text":"　アワアワと動揺し、同時に恥じらいつつも##景は言われたままに、##『拒否』できないまま着衣を脱ぎ始めた。","type":"TXT"},{"name":"【俺】","text":"「まだ八分咲きの身体って感じだな」","type":"TXT"},{"name":"【景】","text":"「い、いや、見るな……、##私の身体を……じ、##じろじろと……みるなぁっ」","type":"TXT","id":"v_R-ev192_0013","src":"/img/common/voice/ogg/v_R-ev192_0013.765ad98ab77b9e83856e46a7f0ce8a4a.ogg"},{"name":"","text":"　たちまち肌が桜色に紅潮し、##モジモジと身悶えて、##際どい部分を手で覆って隠そうとする。","type":"TXT"},{"name":"【俺】","text":"「隠すな」","type":"TXT"},{"name":"【景】","text":"「うっ、うっあっあぁぁぁっ、##へ、変態……私の裸を眺める気だな。##なんて好色ないやらしいやつだ」","type":"TXT","id":"v_R-ev192_0014","src":"/img/common/voice/ogg/v_R-ev192_0014.d7fba039f811c8aeadd121ac93353642.ogg"},{"name":"","text":"　文句は言えても逆らえず、##景の手は自然と隠している##股間と胸から離れた。","type":"TXT"},{"name":"","text":"　ふくらんだ二つの胸と##中心のピンク色した突起。","type":"TXT"},{"name":"","text":"　そして股間に薄らと生えた##恥毛につつまれた割れ目が晒される。","type":"TXT"},{"name":"【景】","text":"「見るなっ……私の裸を……じろじろと##……み、みるなぁっ」","type":"TXT","id":"v_R-ev192_0015","src":"/img/common/voice/ogg/v_R-ev192_0015.c4d03692e71ad9b23f0c35b04067d1cd.ogg"},{"name":"【俺】","text":"「男に裸を晒すは初めてか？」","type":"TXT"},{"name":"【景】","text":"「あっ、あたりまえっ……##そ、そんなことあたりまえでしょ！」","type":"TXT","id":"v_R-ev192_0016","src":"/img/common/voice/ogg/v_R-ev192_0016.2f4ef1f21ba9d78d1676c3d2ba9d73e2.ogg"},{"name":"【俺】","text":"「それでこんなに動揺しているわけか。##ってことは当然、生娘ってことになるな」","type":"TXT"},{"name":"","text":"　まあ見た目からだいたい察しはついていたが##俺はあえて股間の秘裂へと##視線を向けながら言葉にして発した。","type":"TXT"},{"name":"【景】","text":"「う、うくっくっ……そ、そうよ。まだ……##したこと……無いから……。も、もうこれでも##恥ずかしくて……限界だ……」","type":"TXT","id":"v_R-ev192_0017","src":"/img/common/voice/ogg/v_R-ev192_0017.0ed3ce7b74ae4e43b230514854fe99d3.ogg"},{"name":"【俺】","text":"「勝手に限界と決めるな。##まだまだ始まってもいないんだぞ」","type":"TXT"},{"name":"【景】","text":"「ふぇっ、始まってって……##な、これ以上なにを私にするつもりなの！？」","type":"TXT","id":"v_R-ev192_0018","src":"/img/common/voice/ogg/v_R-ev192_0018.a8296f7ab95d637aa8a2c2b74231889b.ogg"},{"name":"【俺】","text":"「本気で分かってないのか？##それとも分かっていても現実逃避して##認めたくないのか……」","type":"TXT"},{"name":"","text":"　相当に困惑しているから、##俺と戦って敗れて俺に能力を奪われて、##全裸になった女がどうなるかが――","type":"TXT"},{"name":"","text":"　まったく予想できていないのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「同じことの繰り返しさ。##するのは俺じゃあない。##お前自身でするんだ」","type":"TXT"},{"name":"【景】","text":"「えっ、えええっ、私がするって……##意味が分かりません！」","type":"TXT","id":"v_R-ev192_0019","src":"/img/common/voice/ogg/v_R-ev192_0019.e7f3a3a917a6cfe3c1c8a6e065ef90ff.ogg"},{"name":"【俺】","text":"「自分で俺のチンポに跨って挿入し、##自ら処女を捧げろ！」","type":"TXT"},{"name":"【景】","text":"「ひぃっ、いっ、いやっ、いやっ、##いやっだぁぁぁぁぁっ、だめだめだめ……##こんな、こんなところで……嘘でしょっ！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0020","src":"/img/common/voice/ogg/v_R-ev192_0020.6ba7e2e336349b815191b3427d0b0473.ogg"},{"name":"","text":"　今更答えるまでもなく、##彼女は『拒否』を禁じられている##結界の力に抗えず――","type":"TXT"},{"name":"","text":"　大混乱で悲痛な叫びをあげて拒絶しつつも、##自ら進んで俺の上に跨った。","type":"TXT"},{"name":"【景】","text":"「やだやだっ……あっあぁぁ、##うっ、うっあぁぁ、お願い……##取り消して……」","type":"TXT","id":"v_R-ev192_0021","src":"/img/common/voice/ogg/v_R-ev192_0021.3c625e9a27d6f20c9a97a2b4040e6a4e.ogg"},{"name":"【俺】","text":"「自分でおマンコを広げて、##しっかりとチンポをその処女穴へ##入れながら腰を落とすんだ」","type":"TXT"},{"name":"【景】","text":"「だ、だめだめっ、絶対っ……##あ、あなたなんかにっ……やだっ、私の初めて##……いやだっ、捧げたくないひぃっ……」","type":"TXT","id":"v_R-ev192_0022","src":"/img/common/voice/ogg/v_R-ev192_0022.dad788c4257096c00f84362ab8f5f2dd.ogg"},{"name":"【俺】","text":"「本当に面白い奴だな。##泣きわめき許しを懇願しつつ、##自分で広げ始めるとは……」","type":"TXT"},{"name":"","text":"　嫌がる相手を無理やりなんていうのは##初歩中の初歩、誰でもできる##簡単な行為の一つだが――","type":"TXT"},{"name":"","text":"　こうして懇願しながらも、行動は正反対に##自分で秘裂を広げながら、腰を落として##挿入していく姿は俺も初めて見る光景だった。","type":"TXT"},{"name":"【景】","text":"「ぐぎぃっ、おっ、お願い……こんなっ……##あぁぁぁぁ、私……あぁぁ##恥ずかしいのに広げて……自分で広げて……」","type":"TXT","id":"v_R-ev192_0023","src":"/img/common/voice/ogg/v_R-ev192_0023.3288f1e4989c213d76666b12b7e5c9a2.ogg"},{"name":"【景】","text":"「あっぁぁぁ、自分で入り口に当てて……##あっあぁぁぅっ、腰まで……勝手に下がって##……んっいっやだぁぁぁ！」","type":"TXT","id":"v_R-ev192_0024","src":"/img/common/voice/ogg/v_R-ev192_0024.d60930a986232942584a0af724833fdf.ogg"},{"name":"【俺】","text":"「どうせならとびっきり貪欲に、##勢いよくガッツリやってみろ！」","type":"TXT"},{"name":"","text":"　望まない相手の初体験。##いわゆる乙女心で語れば生き地獄に等しい##レベルの辛い記憶になるのだろうが――","type":"TXT"},{"name":"","text":"　生物的な本能という点で見れば、##誰でも通過する大人への階段を##一歩踏み出すだけの行為だ。","type":"TXT"},{"name":"","text":"　俺との力量差と、規模としては##小さい範囲の命令に、##景は逆らうことが全くできなかった。","type":"TXT"},{"name":"【景】","text":"「うぐぅっぐぅっ……あぁぁ、入ってく……##ひぃっやぁ、腰が勝手に力を……##んんっ、とまらなひぃっぃぃぃ！」","type":"TXT","id":"v_R-ev192_0025","src":"/img/common/voice/ogg/v_R-ev192_0025.13d73e4a8fc2a8c0dd8dbec60a8a8338.ogg"},{"effect":"ef00","type":"EV","id":"R-ev192b","src":"/img/pc/hello_script/ev/M/R-ev192b.475384f44e688d5c0f436f9cc8920bc1.jpg"},{"name":"【景】","text":"「つぅっぐぅっぐぅっひぃぃぃ、##いたぁっあぁぁひぃっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0026","src":"/img/common/voice/ogg/v_R-ev192_0026.9da24aaa521194bc5d78386a914e084a.ogg"},{"name":"","text":"　ついに景は自分から##全体重をかけるようにして、ズブリと##勢いよく肉棒を自分の膣内へと突き入れた。","type":"TXT"},{"name":"【景】","text":"「ひぃっぎぃっあっあっあっぁっん！」","type":"TXT","id":"v_R-ev192_0027","src":"/img/common/voice/ogg/v_R-ev192_0027.eda8fea13a847c5bab55f8a5434845be.ogg"},{"name":"","text":"　処女膜が強引に引き裂かれ、##破瓜の血をしたたらせながら、##俺の上で景は苦痛に悶絶した。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっくっ……これは傑作だ。##自分から勢いつけて腰を落として処女喪失##なんて、そうそうお目にかかれない光景だ」","type":"TXT"},{"name":"【景】","text":"「ぐぎぃっぎぃっ……##ひぃっはぁっはぁっはぁっはぁっ……」","type":"TXT","id":"v_R-ev192_0028","src":"/img/common/voice/ogg/v_R-ev192_0028.7cdaf9b23ce04502728c0f0a386ae972.ogg"},{"name":"【俺】","text":"「凄いな。本物の処女が痛がりながら、##一気に貫通しちまった。一生忘れられない##最高の想い出になりそうだ」","type":"TXT"},{"name":"【景】","text":"「うぐぅっぐぅっ、んっひぃ……はぁっ、##ひぃっはぁ……よ、よくも、あなたが命令して##……む、無理やり……」","type":"TXT","id":"v_R-ev192_0029","src":"/img/common/voice/ogg/v_R-ev192_0029.9bdb2fab4ff27d03c9e7fafc0a221101.ogg"},{"name":"【俺】","text":"「命令したのは俺だが、##それを『拒否』出来なかったのは##お前の力のおかげだぞ」","type":"TXT"},{"name":"","text":"　自分の能力によって、##自分から大切にしていた処女を失ったのだ。","type":"TXT"},{"name":"【景】","text":"「うっぐぅっ、ひぃっぐぅ……##ゆ、許さない……絶対に……##この非道の仕打ち……私は……絶対に……」","type":"TXT","id":"v_R-ev192_0030","src":"/img/common/voice/ogg/v_R-ev192_0030.3d8832e45b92d63a4899226dc3294b1f.ogg"},{"name":"【俺】","text":"「初体験の想い出を大事にするのは良い事だ。##それじゃあ次は……」","type":"TXT"},{"name":"【景】","text":"「ふっ、ふぇっ、も、もういいでしょ……、##私はもう……こんなに苦しんで……##ほら、入ってるんだからこれでいいでしょ！」","type":"TXT","id":"v_R-ev192_0031","src":"/img/common/voice/ogg/v_R-ev192_0031.5c8c172376d63dbbb7fc50e78a2a6e36.ogg"},{"name":"","text":"　セックスが未経験だったのは元より、##性的知識も不足しているのだろう。","type":"TXT"},{"name":"","text":"　処女膜を破ったら##それで終わりと思っているらしい。","type":"TXT"},{"name":"【俺】","text":"「まだまだ道半ばもいいところだ。##めでたくマイセルフで貫通式が済んだんだから##次のステップへ進もう」","type":"TXT"},{"name":"【景】","text":"「つ、次……次のステップって……」","type":"TXT","id":"v_R-ev192_0032","src":"/img/common/voice/ogg/v_R-ev192_0032.2b53985da060fb7d25c10859f0ddc99c.ogg"},{"name":"【俺】","text":"「そんなに難しいことじゃないさ。##言われるままに従うだけでいいんだからな」","type":"TXT"},{"name":"","text":"　破瓜のショックから立ち直りきれない##景を見上げながら、俺は新しい指示を出した。","type":"TXT"},{"name":"【俺】","text":"「一人前の女として必要不可欠な大事な事だ。##しっかりやれよ……」","type":"TXT"},{"name":"【景】","text":"「い、一人前……あ、あなたなんか相手に、##そんな……し、したくない……」","type":"TXT","id":"v_R-ev192_0033","src":"/img/common/voice/ogg/v_R-ev192_0033.2e5b6e05e71da2b98bbcef0ce9e8314f.ogg"},{"name":"【俺】","text":"「そのまま腰を自分でガンガン振って、##チンポをイカせるんだ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev192c","src":"/img/pc/hello_script/ev/M/R-ev192c.35c54f5960e09b524da937ea929577c9.jpg"},{"name":"【景】","text":"「ふぇっああっ、ちょっ、ちょっとまっ……##あぁひぃっあぁっあっあっぁぁん！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0034","src":"/img/common/voice/ogg/v_R-ev192_0034.469b8b3ba99c77003c71dee80d1a83a4.ogg"},{"name":"","text":"　待ってくれと縋る言葉も途中、##命令されたら拒否できない為、##景の身体が豪快に腰を振り始めた。","type":"TXT"},{"name":"【景】","text":"「んっはあっ、やっぁっあっあっあっ……##か、身体がぁっ、はぁっあぁ、勝手に、##ひぃっはぁっ、動いてるっ、動いてっ……」","type":"TXT","id":"v_R-ev192_0035","src":"/img/common/voice/ogg/v_R-ev192_0035.5e4c4126e7ce165a6f2ee49ca3fb84b3.ogg"},{"name":"","text":"　知識は無くとも女としての##本能はしっかりと身体が知っている。","type":"TXT"},{"name":"","text":"　処女喪失したばかりだというのに、##景は上下に尻をふって、##さしこまれている肉棒を膣壁で擦った。","type":"TXT"},{"name":"【景】","text":"「ひぃっはぁっ、んっはぁっ……やだっ、##やだぁっあぁぁ、あっあぁぁ、##中で……動くたびに……」","type":"TXT","id":"v_R-ev192_0036","src":"/img/common/voice/ogg/v_R-ev192_0036.c6eeeeab9445d86c854dc0326568946d.ogg"},{"name":"【景】","text":"「ビクビクとっ、ひぃっぐぅ動いて……##くぅぁっはぁ、痛いっ、痛いっ##……止めてっ……止めさせてっ……」","type":"TXT","id":"v_R-ev192_0037","src":"/img/common/voice/ogg/v_R-ev192_0037.726f2a7df6f2e00611881425c0c06671.ogg"},{"name":"【俺】","text":"「貫通したばかりだから色々と大変だろうけど##最初は誰でも通る道だからな」","type":"TXT"},{"name":"","text":"　腰の動きはゆるゆるとしたもので、##彼女なりに精一杯なのだろうが、破瓜の##痛みもあって、扱く刺激は弱々しかった。","type":"TXT"},{"name":"【俺】","text":"「処女まんらしい窮屈で狭い小さな穴だが……##大事なのはサイズより使い方だ。##ハードトレーニングで磨かないとダメだな」","type":"TXT"},{"name":"【景】","text":"「ひぃっぎい、ハード、ハードとかっ、##やだっ、やだっ……もうっ、##十分っ、動いてるでしょっ！」","type":"TXT","id":"v_R-ev192_0038","src":"/img/common/voice/ogg/v_R-ev192_0038.d8cf606292a63c916ae8a96b1ee11534.ogg"},{"name":"【俺】","text":"「心配するな。##親切丁寧にみっちりと仕込んでやるよ。##まずは今の倍の速度をめざしてケツを振れ！」","type":"TXT"},{"name":"【景】","text":"「ひぃっぎぃっいいぃぃっ、痛い……##やだっ、速くするのやだっ##……あっぐぎぃ、ひぃっいっぃぃぃ！」","type":"TXT","id":"v_R-ev192_0039","src":"/img/common/voice/ogg/v_R-ev192_0039.ec801239e1946d6f6dfacc3729b8d8a5.ogg"},{"name":"","text":"　泣きわめいて必至に懇願してくるが、##結界によって『拒否』は禁じられている。","type":"TXT"},{"name":"","text":"　倍の速度と言われた以上、##どれほど本人が辛くて屈辱的で、##痛みが激しくても……。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、いい速度になってきた。##ケツふりセックスマシーンに育ってきたな？」","type":"TXT"},{"name":"【景】","text":"「ち、ちがっ、ぐぅっひぃっ……##ぎぃっはぁっはぁっ、くぅっんんっ、嫌なのに##身体が勝手に激しく、くぅっふぅぅぅ！」","type":"TXT","id":"v_R-ev192_0040","src":"/img/common/voice/ogg/v_R-ev192_0040.bce534e315af819f0b1b68172f84acd0.ogg"},{"name":"【俺】","text":"「バージンだったなんて甘えは忘れて、##ここは淫らに腰をスライドさせながら、貪欲に##深いところへチンポをグリグリ当てろ！」","type":"TXT"},{"name":"【景】","text":"「グ、グリグリっひぃっぎぃだめだめだめっ##……あっぎいっ、奥は、ジンジンして……##強すぎてっ、ぐぎぃっひぃっ！」","type":"TXT","id":"v_R-ev192_0041","src":"/img/common/voice/ogg/v_R-ev192_0041.57cbec51f9b07ea6901497e83b3e907a.ogg"},{"name":"","text":"　小さな膣内を、自分の動きで万遍なく肉棒で##穿りながら、景は泣きわめいていた。","type":"TXT"},{"name":"【俺】","text":"「なかなかエロイ、淫乱な##ケツの振り方ができるようになってきたな」","type":"TXT"},{"name":"【景】","text":"「い、いわないひぃでぇっ、ぐぅっぎぃ……##ひぃっはぁっひぃっはぁっ……」","type":"TXT","id":"v_R-ev192_0042","src":"/img/common/voice/ogg/v_R-ev192_0042.edc54a0129cf8569886c48829eb5b1e3.ogg"},{"name":"【俺】","text":"「淫らになるなら、チンポでどこが##子宮口でどこが感じるスポットか##理解するのが大事なんだぞ」","type":"TXT"},{"name":"【景】","text":"「い、いやぁだぁっ、み、淫らになんてっ……##な、なりたくなひぃっ……」","type":"TXT","id":"v_R-ev192_0043","src":"/img/common/voice/ogg/v_R-ev192_0043.aa29a8ccc75c7c2b561df4377b4190ea.ogg"},{"name":"","text":"　喚き散らして首を横に振ってみせるが、##命令に従って、腰が動く。","type":"TXT"},{"name":"【俺】","text":"「チンポの尖端でどこをどう抉られ、##擦られて感じているか報告するんだ」","type":"TXT"},{"name":"【景】","text":"「くぅっふぅっはぁっはぁっ、##ああぁ、当たった……い、いま##ザラっとしたのが……スポット……」","type":"TXT","id":"v_R-ev192_0044","src":"/img/common/voice/ogg/v_R-ev192_0044.924d3d3bd66516d73045a2093b01fee0.ogg"},{"name":"【景】","text":"「はぁっふぅっ、痺れるような刺激がして……##じんじんと……当たるたびに……##グリっと擦ると……熱い汁が滲みます……」","type":"TXT","id":"v_R-ev192_0045","src":"/img/common/voice/ogg/v_R-ev192_0045.9cd6e894aa1913c696fc83c7a4871a52.ogg"},{"name":"【俺】","text":"「なかなかいい解説だ。才能を感じるよ」","type":"TXT"},{"name":"【景】","text":"「んっひぃっ、ずぶっと……こ、この……##奥にある狭いところが……##はぁっはぁっ子宮口で……」","type":"TXT","id":"v_R-ev192_0046","src":"/img/common/voice/ogg/v_R-ev192_0046.20677598b3cb31d33f539897954e0ea2.ogg"},{"name":"【景】","text":"「身体の芯まで……響くような刺激が……##頭の奥まで突き抜けて……##んっくぅっはぁっはぁっはぁっ」","type":"TXT","id":"v_R-ev192_0047","src":"/img/common/voice/ogg/v_R-ev192_0047.aa7583250a2318742c5c489af8b07c96.ogg"},{"name":"","text":"　感じたことを報告しているうちに、##痛みより快楽がまさりはじめたのか、##景の声に官能の嬌声が入り混じった。","type":"TXT"},{"name":"【俺】","text":"「じゃあ自分が気にいった方を狙って、##チンポでグリグリ当てて##思いきりケツを振れ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev192d","src":"/img/pc/hello_script/ev/M/R-ev192d.f303b77c578366bd3024b0adfa9ff02d.jpg"},{"name":"【景】","text":"「んっひぃっはぁぁぁぁぁっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0048","src":"/img/common/voice/ogg/v_R-ev192_0048.f2804a15b4f91f109e4be1132b199d1f.ogg"},{"name":"","text":"　景は俺の命令を拒否できず、##Ｇスポットを穿るようにして、##チンポを腹側に押し当てながら――","type":"TXT"},{"name":"","text":"　さらにクリを竿へと擦りつけて##腰をうねらせ始めた。","type":"TXT"},{"name":"【景】","text":"「くわぁっほぉほぉほぉっんっ……##あっふぅっくぅっはぁっ……##かっはぁっはぁっ」","type":"TXT","id":"v_R-ev192_0049","src":"/img/common/voice/ogg/v_R-ev192_0049.36a1a4314756597e2e294cfbf26e83b0.ogg"},{"name":"【俺】","text":"「初体験の癖に、なかなか複雑な動きで##貪欲に貪ってるじゃないか」","type":"TXT"},{"name":"","text":"　膣の最奥では亀頭を子宮口の下側に突き当て##ポルチオ快楽を求め出す。","type":"TXT"},{"name":"【景】","text":"「んっはぁっはぁっ、んっふぅっはぁっ……##ひぃっはぁっ……す、凄い……##い、色んな刺激にゾクゾクしてっ……」","type":"TXT","id":"v_R-ev192_0050","src":"/img/common/voice/ogg/v_R-ev192_0050.7fcf4f5551a458933871e31aa6117ebf.ogg"},{"name":"【俺】","text":"「これだけ色々とやれば言葉にしにくい##快感だろうな」","type":"TXT"},{"name":"","text":"　尻肉を叩きつける激しい音と、##発情した濃密な雌臭を漂わせて自ら一心不乱に##腰を振る景の表情からは――","type":"TXT"},{"name":"","text":"　苦痛の気配が完全に消え失せ、##快楽に溺れる蕩けた顔へと変わっていた。","type":"TXT"},{"name":"【景】","text":"「ひぃっはぁ、くぅっはぁ……##き、きひぃっはぁ、気持ちっいっくひぃ、##良すぎて……身体がゾクゾク震えて……」","type":"TXT","id":"v_R-ev192_0051","src":"/img/common/voice/ogg/v_R-ev192_0051.6194f2649eb8241e60ab8a165ee11589.ogg"},{"name":"【俺】","text":"「それが一番感じる、##お前が出したベストの動きってことか」","type":"TXT"},{"name":"【景】","text":"「そ、そうっですっ、クリにっ……##スポットに……ひぃっはぁっ、子宮までっ……##一直線に……気持ちいい波が……」","type":"TXT","id":"v_R-ev192_0052","src":"/img/common/voice/ogg/v_R-ev192_0052.3abfa3473d1b467643f3ffbdea75639b.ogg"},{"name":"【景】","text":"「おっ、大きくっ、大きくうねって……##あっあっひぃっぐぅっ！」","type":"TXT","id":"v_R-ev192_0053","src":"/img/common/voice/ogg/v_R-ev192_0053.f3441c27b3ce34eecf46d2e5ad06e40c.ogg"},{"name":"【俺】","text":"「淫乱な雌へと変身する方法を見つけて、##それをたっぷりと味わってる……##そういうことだな？」","type":"TXT"},{"name":"【景】","text":"「い、淫乱っ……う、嘘っ……##こ、これはっ……全部っ……悪辣な##……あなたが……はぁっひぃっはぁっ」","type":"TXT","id":"v_R-ev192_0054","src":"/img/common/voice/ogg/v_R-ev192_0054.9c6f7244cbda1aa620fed03ba57ebad9.ogg"},{"name":"【俺】","text":"「本当は癖になりそうな快感に##怯えているんだよな？」","type":"TXT"},{"name":"【景】","text":"「くっぅっぐぅ……そ、そぅですぅっ……##あっあぁひぃ、自分がっ……変わっていくっ##……あぁぁこんなの……は、初めてっあぁぁ」","type":"TXT","id":"v_R-ev192_0055","src":"/img/common/voice/ogg/v_R-ev192_0055.ef256c490746e3bf9386582f7b0ecaac.ogg"},{"name":"","text":"　結界の効果なのか、それとも快楽に屈服して##雌へと堕落したのか、景はなじられながらも##膣肉を震わせて歓喜していた。","type":"TXT"},{"name":"【景】","text":"「みとっ、みとめますぅっ……これがっ……##気持ちいいって……身体がぁぁぁ、##おかしくなるぅって……」","type":"TXT","id":"v_R-ev192_0056","src":"/img/common/voice/ogg/v_R-ev192_0056.ed7fffb4e6b838860621c5ee51adcf2a.ogg"},{"name":"【景】","text":"「だ、だからっ……あっあぁひぃ、##も、もぅっこ、これ以上はぁっ……##ゆるひぃっ、許してっ……」","type":"TXT","id":"v_R-ev192_0057","src":"/img/common/voice/ogg/v_R-ev192_0057.6382aee502d4b64e8375e6aa57ada589.ogg"},{"name":"【俺】","text":"「許すもなにもここまできたら##ラストスパート以外の選択肢はないんだよ」","type":"TXT"},{"name":"","text":"　想像を超えた快感に##自分が呑み込まれることを恐怖し、","type":"TXT"},{"name":"","text":"　泣き言を口にした景を、##俺は下からガッツリと突き上げた。","type":"TXT"},{"name":"【景】","text":"「ひぃっぎぃっあっあっ、だっ、だめっ……##うごいちゃだめっうごいちゃ……##あっひぃっあぁぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0058","src":"/img/common/voice/ogg/v_R-ev192_0058.79eaa3b858e1d7d18a16fc29e466cb23.ogg"},{"name":"","text":"　絡みつく媚汁と窮屈な雌穴の圧搾に刺激され##俺も射精へと向かって昂ぶっていく。","type":"TXT"},{"name":"【景】","text":"「ぎひぃっあっあっぁっぁっ……##だめっだめっ、これっ、ひぃっはぁぁ……##らめぇっ、おかひくなぅっんんん！」","type":"TXT","id":"v_R-ev192_0059","src":"/img/common/voice/ogg/v_R-ev192_0059.f7173c7dec85b9d0a63355397bbf97e1.ogg"},{"name":"【俺】","text":"「ガッツリ中出しでブッ飛べ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev192e","src":"/img/pc/hello_script/ev/M/R-ev192e.64e84524079389ffd137f817350cd6aa.jpg"},{"name":"【景】","text":"「ふんっぎぃっひぃっあぁぁぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0060","src":"/img/common/voice/ogg/v_R-ev192_0060.f5dd1f7edf62001c9d7fa113b1a94c6e.ogg"},{"name":"","text":"　猛烈な下からの突き上げと同時に##最奥で容赦なく射精されると、##景はそのまま絶頂した。","type":"TXT"},{"name":"【景】","text":"「くぅっはぁっはぁっはぁっ……##で、出てるぅっ、ひぃっは、中で……##う、嘘っ……中で出すなんて……」","type":"TXT","id":"v_R-ev192_0061","src":"/img/common/voice/ogg/v_R-ev192_0061.ebd2268a543df3a184bcf3a94370422a.ogg"},{"name":"【俺】","text":"「ああ、一番深い子宮で##ガッツリと中出ししている」","type":"TXT"},{"name":"【景】","text":"「ひぃっあっ、だめだめっ……あぁぁぁ、##中出し……射精……したら……##孕んじゃうっ……孕んじゃうかも……」","type":"TXT","id":"v_R-ev192_0062","src":"/img/common/voice/ogg/v_R-ev192_0062.d49ddbaa692b6f355fedec091d1cd435.ogg"},{"name":"【景】","text":"「そ、それはっダメ……いやなのにっ……##あぁぁぁぁ身体がまたっ、勝手に……##ぐぅぐぅ、子宮へチンポ……」","type":"TXT","id":"v_R-ev192_0063","src":"/img/common/voice/ogg/v_R-ev192_0063.1729906936cb9449100bdca1de4f7ac6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【景】","text":"「射精チンポを押し付けて……押し付けて……##いっやぁっあっあっあぁん！」","effect":"ef02","type":"TXT","id":"v_R-ev192_0064","src":"/img/common/voice/ogg/v_R-ev192_0064.b2d1c90bf11b8a111dd1baf88aba6145.ogg"},{"name":"","text":"　景は自分からアクメマンコを思いきり腰を##落として押し付けて、膣奥で受け止めながら##熱い白濁液の感触に酔いしれた。","type":"TXT"},{"name":"【俺】","text":"「それは命令していないんだが……」","type":"TXT"},{"name":"【景】","text":"「ひぃっはぁっ、身体がぁ……勝手に……##んっふぅっ、深いところ……深いところに##……はぁっぐぐぐぅっ！」","type":"TXT","id":"v_R-ev192_0065","src":"/img/common/voice/ogg/v_R-ev192_0065.62df26d1bc52eb3c5c42b92ff86e77f7.ogg"},{"name":"【俺】","text":"「まあ正しい精子の受け止め方だから、##今回は良しとするか」","type":"TXT"},{"name":"","text":"　ビクンビクンと上体を##仰け反らせて身悶えつつ、##景は射精された快感を存分に堪能した。","type":"TXT"},{"name":"【俺】","text":"「ほら、##一発目が終わったからって気を抜くなよ」","type":"TXT"},{"name":"","text":"　パチンッ！","effect":"ef02","type":"TXT"},{"name":"【景】","text":"「ふぅっあっうっんんんんっっ！」","type":"TXT","id":"v_R-ev192_0066","src":"/img/common/voice/ogg/v_R-ev192_0066.a7653a69aa4b43fae5d82bb5a9a3389f.ogg"},{"name":"","text":"　蕩けて余韻に浸る景に、##休んでいる暇は無いぞと##ケツを叩いて喝を入れた。","type":"TXT"},{"name":"【俺】","text":"「次はチンポの突き上げにあわせた##腰振りを覚えるんだ」","type":"TXT"},{"name":"【景】","text":"「も、もう嫌っ……た、助けて……##も、もう終わりに……こんなに出したんだから##……終わりにして……」","type":"TXT","id":"v_R-ev192_0067","src":"/img/common/voice/ogg/v_R-ev192_0067.cac250aa72ceabc62443c43a8dcba2c1.ogg"},{"name":"","text":"　涙を浮かべて懇願したが、##もちろん命令を『拒否』##することは禁じられている。","type":"TXT"},{"name":"","text":"　景は否応なしに腰を動かし、##気を失うまでひたすら俺の上で##悶絶し続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c433",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev198a","src":"/img/pc/hello_script/ev/M/R-ev198a.e5ed6a4cb2c353c40a041f8a3ece2720.jpg"},{"name":"【シャーリー】","text":"「ん……ぁ……えっっ！？」","type":"TXT","id":"v_R-ev198_0000","src":"/img/common/voice/ogg/v_R-ev198_0000.94a0762e54c05f248609f7a9f99e407f.ogg"},{"name":"","text":"　深い眠りから――否、気絶から目覚め、##シャーリーは自分が見知らぬ場所におり、##何者かに拘束されていることに気づく。","type":"TXT"},{"name":"【シャーリー】","text":"「なっ、なにをっ……放してっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev198_0001","src":"/img/common/voice/ogg/v_R-ev198_0001.b733f380d7a3a543dd3529f0862e870c.ogg"},{"name":"","text":"　叫びながら暴れるが、##背後から自分を拘束する男はかなり屈強で、##四肢に力を込めてもビクともしない。","type":"TXT"},{"name":"【シャーリー】","text":"「っっ！？　どうしてっ……」","type":"TXT","id":"v_R-ev198_0002","src":"/img/common/voice/ogg/v_R-ev198_0002.15b425f7cda66319182a2b06e8c667a3.ogg"},{"name":"","text":"　シャーリーの装着している機動兵装、##ブリューナクと呼ばれる槍型の電子兵器は、##起動展開によってアーマーにも変化する。","type":"TXT"},{"name":"","text":"　兵装はシャーリーの身体能力を向上させ、##飛躍的に戦闘能力も高めるのだが――。","type":"TXT"},{"name":"【シャーリー】","text":"（っっ……動かないっ、そんなっ……##機動はしてるのに、出力が――）","type":"TXT","id":"v_R-ev198_0003","src":"/img/common/voice/ogg/v_R-ev198_0003.7ef107af2ddcbb8d3e6269d6ba3930c7.ogg"},{"name":"","text":"　生身の状態とまるで変わらない力で、##男の拘束の中でもがきながら、##シャーリーは苦悶に表情を歪ませた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、寝起きのくせに威勢のいいことだ」","type":"TXT"},{"name":"","text":"　そう言って笑うのは、目の前の男――。","type":"TXT"},{"name":"【シャーリー】","text":"「あなたは、いったい――くぅっ……」","type":"TXT","id":"v_R-ev198_0004","src":"/img/common/voice/ogg/v_R-ev198_0004.93ef622abf675d29d3fce88bd3ceca66.ogg"},{"name":"","text":"　その顔には見覚えがあり、##そこに思い至ると同時、シャーリーは自分が、##この状況に陥った経緯を思いだしてゆく。","type":"TXT"},{"name":"【シャーリー】","text":"（そういえば、あのときも――）","type":"TXT","id":"v_R-ev198_0005","src":"/img/common/voice/ogg/v_R-ev198_0005.5f7f7aa458cedb33648f65c5a8dcf63c.ogg"},{"name":"","text":"　米連の新型兵装のパイロットとして、##自分は巨悪である魔族や対魔忍と戦い、##平和な世界を作ろうと尽力してきた。","type":"TXT"},{"name":"","text":"　だが、とある作戦中のことである。##所属不明のこの男に襲われた際、##シャーリーはいつも通り兵装を起動させた。","type":"TXT"},{"name":"","text":"　だが――結果はこの通りだ。","type":"TXT"},{"name":"","text":"　相手と肉薄した瞬間、##急にブリューナクの調子が悪くなったのか、##身体能力が格段に低下させられてしまった。","type":"TXT"},{"name":"","text":"　そんな隙を見逃す相手ではなく、##シャーリーは抵抗もできぬまま一撃を受け、##そのまま意識を失わされたのである。","type":"TXT"},{"name":"【シャーリー】","text":"「くっっ……お願い、ブリューナクッ……##力を貸してっ……敵を、倒さなきゃっ……」","type":"TXT","id":"v_R-ev198_0006","src":"/img/common/voice/ogg/v_R-ev198_0006.3d6c12cefaeadc99d1d065d2b0ed8ab4.ogg"},{"name":"","text":"　兵装の展開操作を行おうとするが、##すでに展開は完了しているのだ。","type":"TXT"},{"name":"","text":"　それで本来の能力を行使できないなら、##もはや自分だけではどうにもならない。","type":"TXT"},{"name":"【シャーリー】","text":"（ど、どうすればっ……くっ……うぅっっ！）","type":"TXT","id":"v_R-ev198_0007","src":"/img/common/voice/ogg/v_R-ev198_0007.4036d4fdcaaaa4eef40416f6f10af8b3.ogg"},{"name":"","text":"　懸命に腕を暴れさせようとするが、##鍛えられた男の筋力に、##少女の細腕で抗えるはずもない。","type":"TXT"},{"name":"【俺】","text":"「くくく、無駄なことだ――おい、どうだ？」","type":"TXT"},{"name":"","text":"　シャーリーの拘束を確認した上で、##目の前の男は、その場にいた別の男に、##なにかを問いかける。","type":"TXT"},{"name":"【シャーリー】","text":"（白衣……研究員？##まさか、ブリューナクを――）","type":"TXT","id":"v_R-ev198_0008","src":"/img/common/voice/ogg/v_R-ev198_0008.99436856b8bc69f61ed090757c95de1a.ogg"},{"name":"","text":"　この不調の原因、その他諸々はすべて、##彼らの仕組んだことなのだろうか――。","type":"TXT"},{"name":"【白衣の男】","text":"「お館様、ブリューナクの起動展開には、##やはり特殊なユーザー認証が必要です」","type":"TXT"},{"name":"【俺】","text":"「ふん、やはりそうか……それ以外は？」","type":"TXT"},{"name":"【白衣の男】","text":"「被験者への一部移植の形跡があります。##この娘以外による使用は、実質不可能かと」","type":"TXT"},{"name":"","text":"　その言葉に、お館様と呼ばれた男は、##少々落胆した様子を見せていた。","type":"TXT"},{"name":"【俺】","text":"「そうか……せっかくの兵器、##有効利用したかったが、やむを得んな」","type":"TXT"},{"name":"【シャーリー】","text":"「残念だったわね……でも当然よ。##ブリューナクは正義の兵装、##悪人のあなたたちに使えるわけないわ！」","type":"TXT","id":"v_R-ev198_0009","src":"/img/common/voice/ogg/v_R-ev198_0009.ef13e91f0748b1fdf3e66658ebf97151.ogg"},{"name":"","text":"　ブリューナクを悪用される危険を回避し、##ひとまず安堵したシャーリーがそう告げると、##こちらを振り向いた男は、ニヤリと笑った。","type":"TXT"},{"name":"【俺】","text":"「なに、俺たちに使うことができないなら、##別の方法で使う――それだけのことだ」","type":"TXT"},{"name":"【シャーリー】","text":"「っ……負け惜しみを――きゃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev198_0010","src":"/img/common/voice/ogg/v_R-ev198_0010.0315f198bd4d3cc8764482ef7f29f67e.ogg"},{"name":"","text":"　シャーリーが言い返そうと口を開いた瞬間、##男の腕が不意に伸ばされ、シャーリーの胸元を##鷲掴むようにして引っ張る――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev198b","src":"/img/pc/hello_script/ev/M/R-ev198b.56e0c2cf489ef9a3481ba733d2f4716c.jpg"},{"name":"【シャーリー】","text":"「ひっ――いやぁぁっっっっ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev198_0011","src":"/img/common/voice/ogg/v_R-ev198_0011.6a7e2ddfceaa747f97bd8edfb50a53b5.ogg"},{"name":"","text":"　身体のラインがくっきりと浮かんでいた、##ブリューナクを展開したバトルスーツ。","type":"TXT"},{"name":"","text":"　それが男の手によって引き裂かれ、##たちまちたわわな乳房が転び出された。","type":"TXT"},{"name":"【シャーリー】","text":"「なにをっ……いやっっ、放してぇっっ！」","type":"TXT","id":"v_R-ev198_0012","src":"/img/common/voice/ogg/v_R-ev198_0012.8f5076369456875a9642b1a9abbd8907.ogg"},{"name":"","text":"　慌てて身を抱こうとするも、##背後からの強力な拘束は堅く、##動けぬままに裸体が晒し者にされる。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい身体をしているな。##こいつは楽しめそうだ……」","type":"TXT"},{"name":"【シャーリー】","text":"「やぁっ……やめっ、て……んぅっ！」","type":"TXT","id":"v_R-ev198_0013","src":"/img/common/voice/ogg/v_R-ev198_0013.e6ff25c79cd5846c8aa3d28a37c63c04.ogg"},{"name":"","text":"　乳房を指で弄びながら、##男の手はスーツを下方まで引き裂き、##とうとう秘裂までが曝けだされてしまう。","type":"TXT"},{"name":"","text":"　誰にも見せたことのない裸体を、##敵の手によって晒された恥辱と怒りに、##シャーリーは真っ赤になって抗おうとする。","type":"TXT"},{"name":"【シャーリー】","text":"「このっっ……くぅんっ、はぁっ……」","type":"TXT","id":"v_R-ev198_0014","src":"/img/common/voice/ogg/v_R-ev198_0014.3acc350d44e21848c80bb867f42bb3bd.ogg"},{"name":"","text":"　だが、敏感な乳頭を優しく摘んで転がされ、##別の手でゆっくりと淫唇を弄られると、##感じたことのない電流が背筋を走り抜けた。","type":"TXT"},{"name":"【シャーリー】","text":"（はっ、あんっっ……なに、いまの――）","type":"TXT","id":"v_R-ev198_0015","src":"/img/common/voice/ogg/v_R-ev198_0015.f813455293d22d11d7cf8a98f9b7b492.ogg"},{"name":"【俺】","text":"「くくくっ、随分と感じやすいなぁ？##そらそら、ここはどうだ？」","type":"TXT"},{"name":"【シャーリー】","text":"「やっ、めぇっ……あぐっっ、んぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev198_0016","src":"/img/common/voice/ogg/v_R-ev198_0016.2f21efb6bd182145286163c5945a7138.ogg"},{"name":"","text":"　ピシッと乳首を指で弾かれ、##切ない疼きが乳突起を撫でながら染み込み、##身体中が仄かに熱く火照ってくる。","type":"TXT"},{"name":"","text":"　その熱さの中心ともいえるのは、##男の指が延々と前後に擦り続けている、##女性の大事な部分――淫猥な割れ目だった。","type":"TXT"},{"name":"【シャーリー】","text":"「そんな、とこっ……あっ、んぁぁっ！」","type":"TXT","id":"v_R-ev198_0017","src":"/img/common/voice/ogg/v_R-ev198_0017.b590f75b8a622c3fb37d9694f2cf7f43.ogg"},{"name":"","text":"　大切な部分を弄られる不快感があるのに、##粘膜襞は男の手で優しく擦られるたびに、##ビリビリと小さな痺れに包まれていた。","type":"TXT"},{"name":"","text":"　熱さと疼きが膣肉を突き抜け、##下腹部がズクッ、ジクッと疼きだす。","type":"TXT"},{"name":"","text":"　解すように指先で揉みしだかれるうち、##蕩けた媚肉の奥からは牝蜜が溢れ、##男の指と粘膜の間で絡み合ってゆく。","type":"TXT"},{"name":"","text":"　クチュクチュ、ニチュニチュと、##いやらしい水音が響くたび、##シャーリーは顔を赤くして恥じ入った。","type":"TXT"},{"name":"【シャーリー】","text":"「あっ、んくぅっっ……やっ、いやぁっ……##やめてぇっ……んひっ、ひぅんっっ……」","type":"TXT","id":"v_R-ev198_0018","src":"/img/common/voice/ogg/v_R-ev198_0018.3b5bbfbddf57d9b97b50c829b8d8be79.ogg"},{"name":"","text":"　気持ち悪い、おぞましいと感じながらも、##身体はどうしようもなく指技に反応し、##淫裂は潤みだし、熱を孕んで緩んでいた。","type":"TXT"},{"name":"【俺】","text":"「所詮はテスターに選ばれただけの、##ただの学生ということか……」","type":"TXT"},{"name":"【シャーリー】","text":"「なっ……取り消しなさいっっ！##私は、米連の軍人――んくっ、はぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev198_0019","src":"/img/common/voice/ogg/v_R-ev198_0019.e6caa2e31fde12c2902faec8e484c045.ogg"},{"name":"【俺】","text":"「敵に弄られるだけで喘いでいるお前が、##そんな言い逃れをしても説得力はないぞ？」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑う男の言葉に、##カァァッと耳まで赤くなったシャーリーは、##懸命に歯を食いしばり、声を殺そうとする。","type":"TXT"},{"name":"【シャーリー】","text":"「そんなことっ、ありませんっ……んっ……##はぁっ、あっ……んぁっ、くふぅっ……」","type":"TXT","id":"v_R-ev198_0020","src":"/img/common/voice/ogg/v_R-ev198_0020.e6aae0467437ffb2a1757505ff5e5b33.ogg"},{"name":"","text":"　だが、時折もれる喘ぎは誤魔化しきれず、##自分でもそれを耳にするだけで恥ずかしく、##自己嫌悪が込み上げた。","type":"TXT"},{"name":"【シャーリー】","text":"（どう、してぇぇ……こんな、やつにっ……##触られただけで、私は……んっくぅぅ……）","type":"TXT","id":"v_R-ev198_0021","src":"/img/common/voice/ogg/v_R-ev198_0021.15aa25073e5d816f652789c1976c0c19.ogg"},{"name":"","text":"　執拗に淫部を擦り続けられ、##もはや誤魔化しようもなく愛液が垂れ流れ、##甘い吐息が溢れ続けている。","type":"TXT"},{"name":"","text":"　上気した顔を伏せて唇を噛んでも、##快感を注がれるたびに身体が小さく跳ね、##拘束の中でみっともなく身悶えていた。","type":"TXT"},{"name":"【俺】","text":"「そんなザマで強情なことだ……いいだろう。##おい、寂しそうにしているそいつの乳も、##同じように可愛がってやるといい」","type":"TXT"},{"name":"","text":"　そんなシャーリーをさらに追い詰めるべく、##男の指示を聞いた背後の拘束者が手を伸ばし、##無防備な豊乳を力強く揉み潰してくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev198c","src":"/img/pc/hello_script/ev/M/R-ev198c.ee2900db368b5aa5b6c4eb675e83f273.jpg"},{"name":"【シャーリー】","text":"「ひぃんっっ！？　やっ、やめぇっっ……##あひっっ、んくっ……くあぁぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev198_0022","src":"/img/common/voice/ogg/v_R-ev198_0022.406f1f166cdb6b4a951d7e3fab60bce3.ogg"},{"name":"","text":"　大柄な男の太い指が乳房に食い込み、##整った形のそれを卑猥に歪めさせ、##グニグニと揉み捏ねる。","type":"TXT"},{"name":"【シャーリー】","text":"「い、痛いっ、やめっ……んっ、はぁっ……」","type":"TXT","id":"v_R-ev198_0023","src":"/img/common/voice/ogg/v_R-ev198_0023.6995d2b66a908a3cd249d2cbccbeb48a.ogg"},{"name":"【俺】","text":"「くくっ、痛がっている反応じゃないぞ？」","type":"TXT"},{"name":"【シャーリー】","text":"「っっ……う、うるさっ……んぁうっっ！」","type":"TXT","id":"v_R-ev198_0024","src":"/img/common/voice/ogg/v_R-ev198_0024.0ac1002bb0bd644ef4ffbb8cfb90b54b.ogg"},{"name":"","text":"　男の指摘にカァッと頬が赤く染まり、##否定することもできず、喘いでしまう。","type":"TXT"},{"name":"","text":"　股間からの――もはや否定できない、##甘い快楽の波に身体中が淫らに蕩け、##乳房の感度は想像以上に高まっていた。","type":"TXT"},{"name":"","text":"　硬く尖った乳首はもちろん、##プックリと膨らんだ大きめの乳輪に、##乳肌までが敏感な性感帯となりつつある。","type":"TXT"},{"name":"【シャーリー】","text":"（んっはぁぁ……だめっ、だめぇぇっ！##我慢っ、しなきゃぁ……あぐぅぅっ！##い、いけない、のぉっ……ひゃんっっ！）","type":"TXT","id":"v_R-ev198_0025","src":"/img/common/voice/ogg/v_R-ev198_0025.fa0a438dcc368078d5c3be0afbae1d6d.ogg"},{"name":"","text":"　柔らかさを堪能するような男の手つきが、##根元から乳房を搾るように揉み上げてゆき、##快感が乳先へ向かって迸ってゆく。","type":"TXT"},{"name":"","text":"　たまらずビクンッと顔が跳ね上がり、##男へもたれかかるような体勢になって、##熱い吐息が何度も唇から溢れだした。","type":"TXT"},{"name":"【シャーリー】","text":"「はぁっ、あはぁぁぁ……んっくぅぅ……」","type":"TXT","id":"v_R-ev198_0026","src":"/img/common/voice/ogg/v_R-ev198_0026.e4279a520a96b5d4e44c8449328c9b23.ogg"},{"name":"","text":"　それでも、快感に流されたくない――と。","type":"TXT"},{"name":"","text":"　シャーリーの理性は粘り強く言い聞かせ、##全身を強張らせながら、男の愛撫を堪え、##その行為と反応に抗おうと気を引き締める。","type":"TXT"},{"name":"","text":"　だが――複数の男からの、##女慣れした連中からの愛撫に逆らうには、##シャーリーは性経験が少なすぎた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、敵にやられているというのに、##こうもだらしないとはな……米連の女は、##どいつもこいつも淫乱というわけか」","type":"TXT"},{"name":"【シャーリー】","text":"「んぃっっ……いひいいぃぃっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev198_0027","src":"/img/common/voice/ogg/v_R-ev198_0027.d215a09fd3cd45afd9ee2a45adf6f836.ogg"},{"name":"","text":"　胸からの愛撫ばかりを警戒していると、##その隙を突くように目の前の男の指が、##膣口をこじ開け、捻じ込まれてくる。","type":"TXT"},{"name":"","text":"　潤んだ肉襞を直接指で弄られ、##快感が突き刺さるように食い込むと同時、##膣口に溜まっていた蜜汁が溢れ流れた。","type":"TXT"},{"name":"","text":"　熱く蕩けた蜜をもらす感触に、##シャーリーは赤面して恥じ入るが、##もれだす愛液はまるで止まってくれない。","type":"TXT"},{"name":"【シャーリー】","text":"「ひぐうぅぅんっっ！？##んぅぅっっ、そこっっ、いやぁぁっっ！？##んはっっ、んぁうぅぅっっっ！！」","type":"TXT","id":"v_R-ev198_0028","src":"/img/common/voice/ogg/v_R-ev198_0028.1d3c7f9d989a1d59d8370bed8e97dd52.ogg"},{"name":"","text":"　指先だけで掻きだすように膣肉を穿られ、##空いた指は膨れ上がった淫核を剥きだし、##軽く弾くような手つきで愛撫を繰り返した。","type":"TXT"},{"name":"","text":"　たちまち迸る痛烈な快感に、##シャーリーは大きく身を反らして震え、##何度も腰を激しく躍らせてしまう。","type":"TXT"},{"name":"【シャーリー】","text":"「んぁあぁぁっっ、だめなのぉっっっ！##ふぐっっ、んぁひぃぃっっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev198_0029","src":"/img/common/voice/ogg/v_R-ev198_0029.a75c161ff9463f255482be0722fe5e28.ogg"},{"name":"","text":"　愛撫によって敏感になった身体、##その最も敏感な淫肉芽を刺激され、##牝欲は完全に白旗を上げていた。","type":"TXT"},{"name":"【俺】","text":"「見ろ、俺の手がドロドロになったぞ？##これを見てもまだ、拒絶するつもりか？##期待していたことを、認めないのか？」","type":"TXT"},{"name":"【シャーリー】","text":"「んぐぅっっ……ひ、がぁぁ……ぅんっ……##そ、そんなこと、ないぃ……っ……」","type":"TXT","id":"v_R-ev198_0030","src":"/img/common/voice/ogg/v_R-ev198_0030.ff08c59da017163c0958760e56f07105.ogg"},{"name":"","text":"　濡れた指を見つめる瞳が潤み、##表情が熱っぽく蕩けながらも、##男の言葉をなんとか否定するシャーリー。","type":"TXT"},{"name":"","text":"　そんな態度を愉快そうに笑いながら、##男は服をはだけ、己の股間を曝けだした。","type":"TXT"},{"name":"【シャーリー】","text":"「ひぃっっ！？　な、なにを――」","type":"TXT","id":"v_R-ev198_0031","src":"/img/common/voice/ogg/v_R-ev198_0031.308e2488dd9fa82b39cc5abd49381f96.ogg"},{"name":"【俺】","text":"「決まってるだろ――」","type":"TXT"},{"name":"","text":"　言いながら男がじりじりと近づき、##そそり立たせた巨根をぴったりと、##隙間なくシャーリーの秘唇に押し当てる。","type":"TXT"},{"name":"【俺】","text":"「お前の期待に応えてやるのさっっ！」","type":"TXT"},{"name":"【シャーリー】","text":"「んっひいぃぃっっっ！？##ひやっっ、やめぇぇぇ――っっっ！！！」","type":"TXT","id":"v_R-ev198_0032","src":"/img/common/voice/ogg/v_R-ev198_0032.bfc35b3e6a38d7f842cfbd07b5181bd0.ogg"},{"effect":"ef00","type":"EV","id":"R-ev198d","src":"/img/pc/hello_script/ev/M/R-ev198d.977e42cf57c203d48d59f37700a60f78.jpg"},{"name":"","text":"　――ジュグッッッ……ズブッチュゥゥッ！##グジュッッ、ブチブチブチィィッッッッ！","effect":"ef02","type":"TXT"},{"name":"【シャーリー】","text":"「んぃっっいぎぃぃぃっっっっ！？##ひぃっっ、いひあぁぁぁっっっ！！！」","type":"TXT","id":"v_R-ev198_0033","src":"/img/common/voice/ogg/v_R-ev198_0033.5566df208536e2029d74791f7f9c570b.ogg"},{"name":"","text":"　抵抗する時間など与えられず、##ぬかるんだ恥裂がペニスに吸いついた瞬間、##男の腰使いに合わせ、膣肉が引き裂かれた。","type":"TXT"},{"name":"【シャーリー】","text":"（んぐっっああぁぁぁっっっ……いぎっ、##いひゃっっ……いた、いぃっっ……）","type":"TXT","id":"v_R-ev198_0034","src":"/img/common/voice/ogg/v_R-ev198_0034.75d4f27791c83f1623ae9bd6effbcfb3.ogg"},{"name":"","text":"　シャーリーへの気遣いなどまるでない、##強引に牝肉を貫き、犯し、蹂躙してゆく、##女体を征服する牡特有の行為だった。","type":"TXT"},{"name":"","text":"　肉膜を引き裂かれ、恥肉を開墾され、##野太い肉塊が胎内へ収まってゆく痛みに、##シャーリーはけたたましい悲鳴を響かせる。","type":"TXT"},{"name":"【シャーリー】","text":"「あぐぉっっ、おっっ……んぐぅぅっっっ！##ふぃっっ、きひぃぃっ……い、はぁぁ……##ぬ、抜いてっ、えぇぇぇ……あんっ……」","type":"TXT","id":"v_R-ev198_0035","src":"/img/common/voice/ogg/v_R-ev198_0035.07e400cd034723b54a9ec8e603d72793.ogg"},{"name":"","text":"　鮮血が滴り、ジクジクと重い痛みが響き、##肉槍の一突きに腰が大きく跳ね上がった。","type":"TXT"},{"name":"","text":"　四肢の先端も痛みにわななくように震え、##純血を奪われたショックとともに、##シャーリーの瞳にうっすらと涙が浮かぶ。","type":"TXT"},{"name":"【シャーリー】","text":"「あぅっ、んんぅぅっっ……はぁぁぁ……##ひぐっっ、あうぅぅっ……」","type":"TXT","id":"v_R-ev198_0036","src":"/img/common/voice/ogg/v_R-ev198_0036.c1859cf52a85880c28375c82d4e8bf89.ogg"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【俺】","text":"「――いい加減に演技はやめたらどうだ。##お前のここは、涙どころか涎だらけだぞ？」","type":"TXT"},{"name":"【シャーリー】","text":"「そ、そんな、わけぇっ……んぐっっっ！？##くひっっ、いっひあぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev198_0037","src":"/img/common/voice/ogg/v_R-ev198_0037.ded21d6d56a8557aa065f0d242b4fb78.ogg"},{"name":"","text":"　半ばほどまで埋まった肉棒が、##男の前進とともにさらに奥深くへ埋まると、##濡れた膣肉がゾクゾクッと痺れだした。","type":"TXT"},{"name":"","text":"　男性器を迎え入れたことなど一度もない、##処女を失ったばかりの牝壺だというのに、##早くも牡の感触に順応しているようだ。","type":"TXT"},{"name":"","text":"　否――そもそも抵抗を見せたのは、##一瞬にして引き裂かれた処女膜だけであり、##シャーリーの淫裂は最初から屈服していた。","type":"TXT"},{"name":"【シャーリー】","text":"（くひいぃっっ……ち、違うぅっ……##そんな、わけっ……あっっ、んんぅっ！）","type":"TXT","id":"v_R-ev198_0038","src":"/img/common/voice/ogg/v_R-ev198_0038.20e5dbeb9a27e849b67a808ecbad983a.ogg"},{"name":"","text":"　認めたくはないと否定するも、##牡肉が奥へ埋没し、そこから短く抽挿され、##膣内を掻き混ぜられるとどうしようもない。","type":"TXT"},{"name":"","text":"　たちまちシャーリーは腰を浮かせ、##カクッカクッとはしたなく動かしながら、##泣き濡れた瞳を垂れ下げてしまっていた。","type":"TXT"},{"name":"【シャーリー】","text":"「おっ……んっっ、んっはぁぁぁ……##はひっっ、あいぃぃっっ……んくっっ、##ふぐぅぅっ……んはぁぁっっ！」","type":"TXT","id":"v_R-ev198_0039","src":"/img/common/voice/ogg/v_R-ev198_0039.90d9d2c3c96f93dfd440e374c51e2788.ogg"},{"name":"【俺】","text":"「どうした、マンコが気持ちいいか？」","type":"TXT"},{"name":"","text":"　男の揶揄を否定しようとすると、##肯定するような甘い喘ぎばかりがもれ、##シャーリーは激しい羞恥に包まれる。","type":"TXT"},{"name":"【シャーリー】","text":"（ど、どうしてぇぇっ……私っ、こんなぁ……##初めてでっ……敵に、されてるのにぃっ……##あぁっっ、んっああぁぁぁっっ！！）","type":"TXT","id":"v_R-ev198_0040","src":"/img/common/voice/ogg/v_R-ev198_0040.248244c6ec5f31097e63fa82f4cdb08d.ogg"},{"name":"","text":"　敵に犯されて喘いでしまう、##そんな情けない自分を意識するほど、##恥辱が快楽のスパイスとなってゆく。","type":"TXT"},{"name":"","text":"　脳髄が蕩け、背筋が痺れ、##身体の芯がどうしようもなく熱く疼く。","type":"TXT"},{"name":"","text":"　その刺激がすべて下腹部に溶け込み、##はしたない牝蜜となって膣内に溢れ、##抽挿のたびに卑猥な音を奏でだしていた。","type":"TXT"},{"name":"【シャーリー】","text":"「んぅっっ、ふぅぅぅぅんっっ……あっ、##はぁっ、あうぅぅっっ！　だ、めっ……##オマンコ、止めてぇぇっ……ひゃぅっ！」","type":"TXT","id":"v_R-ev198_0041","src":"/img/common/voice/ogg/v_R-ev198_0041.da9a09b635d8af47a7c67704caae530e.ogg"},{"name":"","text":"　潤滑油によって抽挿がスムーズになると、##痛みはさらに薄れ、快感のみに満たされる。","type":"TXT"},{"name":"","text":"　快楽は全身をだらしなく弛緩させ、##けれど感覚を鋭くする。","type":"TXT"},{"name":"","text":"　乱暴に揉みしだかれる乳房も、##玩具のように弄ばれるほどに快感を増し、##シャーリーの表情は大きく崩れていた。","type":"TXT"},{"name":"【シャーリー】","text":"（んっあぁぁぁぁ……だめぇぇっ……##おっぱいっ、おっぱいいいのぉぉっ！##しゅごいっ、蕩けひゃうぅぅ……）","type":"TXT","id":"v_R-ev198_0042","src":"/img/common/voice/ogg/v_R-ev198_0042.ed1ac083a94088fae8383f5733f3151d.ogg"},{"name":"","text":"　トロンと瞳を垂れ下げ、唇を緩め、##乳悦に酔いしれたような表情を浮かべる。","type":"TXT"},{"name":"","text":"　根元から揉み上げた手が乳輪を擦り、##乳首を摘んで扱くと、切ない感覚に腰が震え、##シャーリーの意識を下腹部へ向かわせた。","type":"TXT"},{"name":"【シャーリー】","text":"「はぁっ、んっっ……んくぅぅっっっ！##オマンコッ、オマンコもすごぃいっっ……##そんな、ゴリゴリィィ……あぁぁっ……」","type":"TXT","id":"v_R-ev198_0043","src":"/img/common/voice/ogg/v_R-ev198_0043.c1cf41ac5555e8dae7dea72c21ee40e9.ogg"},{"name":"【俺】","text":"「見ろ、とうとう本音が出たな！」","type":"TXT"},{"name":"【シャーリー】","text":"「んんぅぅっ！？　ちがっっ、うぅっ！##いまのっ、違うのぉっっ……んひゃぁぁっ！##あはぁぁっ、奥っいいよぉっ……」","effect":"ef02","type":"TXT","id":"v_R-ev198_0044","src":"/img/common/voice/ogg/v_R-ev198_0044.72a731eab757f560178671917f5e72dd.ogg"},{"name":"","text":"　否定しながらも快感を受け入れ、##男の腰使いに合わせて腰を振ってしまう。","type":"TXT"},{"name":"【シャーリー】","text":"（あぁぁっっ！　だめなのにぃっっ！##こんなっ、感じちゃ、だめぇっ……##だめっ、あぁぁっっ、気持ちいぃぃっ！）","type":"TXT","id":"v_R-ev198_0045","src":"/img/common/voice/ogg/v_R-ev198_0045.db14fd213bad0d5efe4500947ab18cdd.ogg"},{"name":"","text":"　いつしか背後の男が拘束を解き、##乳房への愛撫に集中していたのだが、##シャーリーは逃げることも考えられない。","type":"TXT"},{"name":"","text":"　それどころか男に身を預け、##すり寄るような仕草で媚び、##快感をねだっているようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、すっかり淫乱女だな……いや、##最初から淫乱だったな、お前は！」","type":"TXT"},{"name":"【シャーリー】","text":"「んんぅぅっ、そっっ、そうっっ……##かもぉぉ……んぐっっ、んぃぃっっ！##あぁぁっ、それぇぇえっっっ！！」","type":"TXT","id":"v_R-ev198_0046","src":"/img/common/voice/ogg/v_R-ev198_0046.48f7e4d132c90b7903cf71bf3573ad3b.ogg"},{"name":"","text":"　激しい抽挿に腰が打ちつけられ、##パンッパンッと肉のぶつかり合う音が響き、##そのいやらしさに心がゾクゾクと震える。","type":"TXT"},{"name":"【シャーリー】","text":"「もっとぉっっ、もっと奥ぅぅっっ！##強くっっ、してぇえぇっ！##チンポしてっ、オマンコしてぇぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev198_0047","src":"/img/common/voice/ogg/v_R-ev198_0047.4b3e3a327af216b6b1712f06b55b5bcf.ogg"},{"name":"","text":"　高まる快感が牝の本能を揺り動かし、##牝悦に目覚めたシャーリーは躊躇いもなく、##卑猥な言葉を叫んで快感をねだってゆく。","type":"TXT"},{"name":"","text":"　それに伴って激しくなる乳揉みに、##膣への抽挿に全身をガクガクと跳ねさせ、##シャーリーは意識を羽ばたかせてゆく。","type":"TXT"},{"name":"【シャーリー】","text":"（んぐぅぅっっっ！！　ひゅっ、ごぉぉっ……##こぇっっ、ひゅごっっ、いぃぃっっ！！##なんかっ、変っ、変になりゅぅぅっ！）","type":"TXT","id":"v_R-ev198_0048","src":"/img/common/voice/ogg/v_R-ev198_0048.00c6deb78a39a8dd5d567f6da558152f.ogg"},{"name":"","text":"　極太の亀頭が子宮口を叩き、##それが引き抜かれると、痺れた膣肉が、##肉傘で均されるように掻き抉られる。","type":"TXT"},{"name":"","text":"　目の前には激しい火花が散りばめ、##股間に蓄積される重い疼きの量は、##さらに多く、そして濃厚になっていった。","type":"TXT"},{"name":"【俺】","text":"「イキそうだなぁっ、淫乱女っ！！」","type":"TXT"},{"name":"【シャーリー】","text":"「んぅっっ、んんぅぅっっっ！！##あぃっっ、イグッ、イグのぉぉっっ！」","type":"TXT","id":"v_R-ev198_0049","src":"/img/common/voice/ogg/v_R-ev198_0049.203e2344f17605aec744f0e59be9c83f.ogg"},{"name":"","text":"　反射的にそう叫んだシャーリーは、##自然と男の身体にしがみつき、##抱き寄せるように全身を縮こまらせる。","type":"TXT"},{"name":"","text":"　その収縮は狭い膣道をさらに狭まらせ、##抽挿に合わせてペニスを扱き――。","type":"TXT"},{"name":"【俺】","text":"「なら中にくれてやるっっ……##膣内射精されてイケッ、シャーリー！」","type":"TXT"},{"name":"【シャーリー】","text":"「んぁいぃぃっっっ！　いぐっっっ、##なからひでぇっ、イックぅぅぅっっ！！！」","type":"TXT","id":"v_R-ev198_0050","src":"/img/common/voice/ogg/v_R-ev198_0050.6131d3d4aee83e1cf71b07151cb3755c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev198e","src":"/img/pc/hello_script/ev/M/R-ev198e.07f6c77ae429ddbb537bbd3adaa820e9.jpg"},{"name":"","text":"　――ドクンッッッ……ドクドクドクゥッッ！##ビュクッッ、ビュルゥッ、ドプドプッッ！","effect":"ef02","type":"TXT"},{"name":"【シャーリー】","text":"「ふぐっっ、んひいぃぃぃ――――っっ！？##んあぁぁっっ、あひゅいのおぉっっ！##あひゅいのっ、出てりゅぅぅぅっ！！」","type":"TXT","id":"v_R-ev198_0051","src":"/img/common/voice/ogg/v_R-ev198_0051.a22bfd5e362d14731aa4a385080b250a.ogg"},{"name":"","text":"　子宮を押し潰すように肉棒が食い込み、##その奥へ猛るような熱さと激しさで、##大量の精液が注ぎ込まれてくる。","type":"TXT"},{"name":"","text":"　熱さと粘り気を膣肉でしっかりと感じ、##蹂躙される快感に、頭の奥が蕩け落ちた。","type":"TXT"},{"name":"【シャーリー】","text":"（おっ、はぁぁぁぁ……ひゅごいっっ……##あぁぁっ、イクッッ、イッてるぅっっ……）","type":"TXT","id":"v_R-ev198_0052","src":"/img/common/voice/ogg/v_R-ev198_0052.8e70e9807348ef94a123fc80f733660f.ogg"},{"name":"","text":"　思考は真っ白で視界も歪まされ、##全身を包む絶頂の波に意識をも犯し抜かれ、##シャーリーの表情は淫らに緩む。","type":"TXT"},{"name":"","text":"　絶頂という初めての経験だというのに、##女としての本能ゆえか、シャーリーの頭は、##これがイクということだと理解していた。","type":"TXT"},{"name":"【シャーリー】","text":"「んぐっっ……これっ、ひゅきぃぃぃ……##あはぁぁっ、チンポッ、ドクドクぅ……##もっとっ、きへぇぇ……んひぃっ……」","type":"TXT","id":"v_R-ev198_0053","src":"/img/common/voice/ogg/v_R-ev198_0053.d84c1fa6f00b0e361afb76d20e8b2617.ogg"},{"name":"","text":"　膣肉をこれでもかと締めつけ、##躍動するペニスを根元から丁寧に扱き、##残った精液まで搾り取ろうとする。","type":"TXT"},{"name":"","text":"　無意識のシャーリーの反応に、##男はニヤニヤと嘲笑を浴びせながら、##彼女を手伝うように腰を揺すってゆく。","type":"TXT"},{"name":"","text":"　そうして、子宮内はもちろん、##逆流精液によって膣内まで白濁に満たし、##射精を終えた頃――。","type":"TXT"},{"name":"【シャーリー】","text":"「んっっ……はっ、あぁぁ……んぅ……」","type":"TXT","id":"v_R-ev198_0054","src":"/img/common/voice/ogg/v_R-ev198_0054.252803e22dfb7d604c837d743737098b.ogg"},{"name":"","text":"　肉棒がゆっくりと抜き取られ、##喘ぎ続けていたシャーリーもようやく、##声を震わせ、意識を覚醒させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev198f","src":"/img/pc/hello_script/ev/M/R-ev198f.f1ef5e76521218638232242229c03709.jpg"},{"name":"【シャーリー】","text":"「はぁっ、はぁぁ……なん、へぇぇ……##こと、しゅる……のぉ……んっ……」","type":"TXT","id":"v_R-ev198_0055","src":"/img/common/voice/ogg/v_R-ev198_0055.a74a9f91267d8185ca8883877524c40d.ogg"},{"name":"【俺】","text":"「それにしては、随分と嬉しそうだがな？」","type":"TXT"},{"name":"","text":"　男が揶揄しながら、##シャーリーの顔を上向かせ、問う。","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺の仲間にならないか？##組織のためにブリューナクを使うなら、##もっとしてやるぞ……？」","type":"TXT"},{"name":"","text":"　その言葉にシャーリーの眉がピクッと、##犬の尻尾が振られるように跳ねたが、##彼女の口はそれに反する言葉を紡ぐ。","type":"TXT"},{"name":"【シャーリー】","text":"「んっ……ひゃ……ら……やらぁ……」","type":"TXT","id":"v_R-ev198_0056","src":"/img/common/voice/ogg/v_R-ev198_0056.51b92eb201a3ff2f5daa5a4eaba05aa4.ogg"},{"name":"","text":"　米連以外は悪だと吹き込まれ続け、##彼女の心の奥底に根付いた正義というものが、##そう答えさせたのだろうか。","type":"TXT"},{"name":"","text":"　そんな強情な彼女の理性に、##男は少し驚いた顔を見せたが、##すぐに歪んだ笑みを浮かべ、周囲に告げる。","type":"TXT"},{"name":"【俺】","text":"「そうか……おい、お前たち。##お嬢さんの考えが変わるまで、##もう少し可愛がってやるといい」","type":"TXT"},{"name":"","text":"　その言葉の意味を察し、##周囲の男たちが色めき立ったのはもちろん、##表情を変えたのはシャーリーも同じだった。","type":"TXT"},{"name":"【シャーリー】","text":"「ま、まらぁ……また、私ぃっ……##お、犯され、ひゃうっっ……んんぅっ……」","type":"TXT","id":"v_R-ev198_0057","src":"/img/common/voice/ogg/v_R-ev198_0057.aa8bc125f0ee2ebba4f5dc10836bb263.ogg"},{"name":"","text":"　それは怯えではなく、歓喜の震えである。","type":"TXT"},{"name":"","text":"　ゾクゾクと震える身体を抱き、##周囲の男たちからぶつけられる牡欲を想像し、##シャーリーはすでに熱く火照っていた。","type":"TXT"},{"name":"【シャーリー】","text":"「ら、らめ、なのにぃぃ……またぁっ……##オマンコ、犯されちゃうのっっ……」","type":"TXT","id":"v_R-ev198_0058","src":"/img/common/voice/ogg/v_R-ev198_0058.74802546c25a53283a6f6f57dc538a1b.ogg"},{"name":"【俺】","text":"「――くくっ、身体はもう堕ちているな」","type":"TXT"},{"name":"","text":"　男に指で乳首を弾かれると、##それだけでアクメを迎えたシャーリーは、##大きく下半身を跳ねさせ、身悶えた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……満足させてやれ！##理性が堕ちるまで、徹底的にな！」","type":"TXT"},{"name":"【シャーリー】","text":"「んっはあぁぁっっっっ♪##されりゅっ、されちゃうぅっっ！##いっぱいチンポッ、犯しにきちゃうぅっ！」","type":"TXT","id":"v_R-ev198_0059","src":"/img/common/voice/ogg/v_R-ev198_0059.390fddc1b547d26a276f53a1a1f38f13.ogg"},{"name":"","text":"　悲鳴のように叫んだシャーリーの声は、##快感中毒の牝そのもののそれだった――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c434",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc196a","src":"/img/pc/hello_script/bg/M/rnc196a.141a04429ae1c929ea90d6a899767fb3.jpg"},{"name":"【俺】","text":"「俺は……何をしてんだろうな？##まったく……」","type":"TXT"},{"name":"","text":"　世の中、そうとわかっていても##避けられない悲劇とか、##理不尽なことが往々にしてある。","type":"TXT"},{"name":"","text":"　例えるなら、今の俺の状況も##そんな感じだったといえるだろう。","type":"TXT"},{"name":"","text":"　油断……したとは思いたくないが、##気が緩んだのだろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i196a","src":"/img/pc/hello_script/ov/M/R_i196a.1e9a91e1e337288692e5ccb04cdd60ef.png"},{"name":"【ブリジット】","text":"「おにーさん……##なんか変な臭いがするね？」","type":"TXT","id":"v_R-ev196_0000","src":"/img/common/voice/ogg/v_R-ev196_0000.b6bf3d84570c55ef990206a51a2ebd1b.ogg"},{"name":"","text":"　いつの間にか見知らぬ少女に侵入され、##懐に入られてクンクンと臭いを##嗅がれていた。","type":"TXT"},{"name":"【俺】","text":"「……誰だ？　俺に何か用か？」","type":"TXT"},{"name":"","text":"　まだずいぶんと若い獣人の女の子だ。##その仕草にはあどけなさが残っている。","type":"TXT"},{"name":"","text":"　彼女は興味深そうに、##俺の周りをくるくると回り、臭いをかぐ。","type":"TXT"},{"name":"【ブリジット】","text":"「ボク？　ボクはブリジット！##おにーさんってば、なんか変な臭い……##面白い臭いがいっぱいしてるね？」","type":"TXT","id":"v_R-ev196_0001","src":"/img/common/voice/ogg/v_R-ev196_0001.d1d132f9cc289374f4c0bf2214640185.ogg"},{"name":"【俺】","text":"「……悪いが、##俺はどこにでもいる普通の男だ」","type":"TXT"},{"name":"【ブリジット】","text":"「そう？　血の匂いもするし、##魔の臭いもするしー、なんか面白そうだよね？##だから思わず付いて来ちゃった！」","type":"TXT","id":"v_R-ev196_0002","src":"/img/common/voice/ogg/v_R-ev196_0002.370c71d845a12570b96d38f919ee1de5.ogg"},{"name":"【俺】","text":"「おい……余計な事を詮索すると死ぬぞ？」","type":"TXT"},{"name":"【ブリジット】","text":"「ボク結構強いし、##逃げ足も速いからへーき！」","type":"TXT","id":"v_R-ev196_0003","src":"/img/common/voice/ogg/v_R-ev196_0003.d41a2e959a9d78babdd266d487b124be.ogg"},{"name":"","text":"　殺気を乗せて睨みつけ脅してみるが、##この小娘は平然としていた。##警戒を一段あげる。","type":"TXT"},{"name":"【ブリジット】","text":"「そんなに警戒しなくても大丈夫！##ボクは敵じゃないよ？##むしろお友達になりたいんだからね？」","type":"TXT","id":"v_R-ev196_0004","src":"/img/common/voice/ogg/v_R-ev196_0004.404a50a7381d393d811f4992ed455399.ogg"},{"name":"","text":"　まるで疑うことを知らない邪気のない笑顔。##もちろん、そんなものを簡単に##信じたりはしない。","type":"TXT"},{"name":"","text":"　だが獣人……それも妖狐か……##それを手中に収めるチャンスだが……。","type":"TXT"},{"name":"【俺】","text":"「つまり……俺と遊びたいってことなのか？」","type":"TXT"},{"name":"【ブリジット】","text":"「そうだよ！　ボクのお家って、##雪ばっかでなんにもないところだから、##つまんなくてこっちの世界に来たんだ」","type":"TXT","id":"v_R-ev196_0005","src":"/img/common/voice/ogg/v_R-ev196_0005.9615d78b8be306908622c44664f731c9.ogg"},{"name":"【ブリジット】","text":"「せっかく人間界に来たんだから、##楽しまなきゃ、ソンだよ！」","type":"TXT","id":"v_R-ev196_0006","src":"/img/common/voice/ogg/v_R-ev196_0006.aec470ba88ced8fa2473c7393ab1c3c9.ogg"},{"name":"","text":"　頭は悪くないが表裏がないタイプか？##無理に隷属させるよりは、##向こうから来るように仕向けるか。","type":"TXT"},{"name":"【俺】","text":"「そうだな。遊んでやってもいいが、##条件がある」","type":"TXT"},{"name":"【ブリジット】","text":"「なに、なに！？##ボクができることならなんでもしちゃうよ！」","type":"TXT","id":"v_R-ev196_0007","src":"/img/common/voice/ogg/v_R-ev196_0007.64db3369d3a3959dec998a627813f9b0.ogg"},{"name":"【俺】","text":"「なに、これからふたりでゲームをする。##それに勝った方が負けた方に、##何でも言うことを聞かせられるようにしよう」","type":"TXT"},{"name":"【ブリジット】","text":"「やるやるー！！##ボクそういうの大好き！　負けないからー！」","type":"TXT","id":"v_R-ev196_0008","src":"/img/common/voice/ogg/v_R-ev196_0008.4725d33845450a7f5813901be8a32b56.ogg"},{"name":"","text":"　……少しは警戒するかと思ったんだが、##うまくノせられたな。あとは……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc196a","src":"/img/pc/hello_script/bg/M/rnc196a.141a04429ae1c929ea90d6a899767fb3.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i196a","src":"/img/pc/hello_script/ov/M/R_i196a.1e9a91e1e337288692e5ccb04cdd60ef.png"},{"name":"【ブリジット】","text":"「ええ！？　また負けたー！！##なんで？　どうして！？」","effect":"ef02","type":"TXT","id":"v_R-ev196_0009","src":"/img/common/voice/ogg/v_R-ev196_0009.4c1d40f02920519c388e4699efa0ec58.ogg"},{"name":"【俺】","text":"「さあな？##お前が弱いだけなんじゃないか？」","type":"TXT"},{"name":"【ブリジット】","text":"「ううう～」","type":"TXT","id":"v_R-ev196_0010","src":"/img/common/voice/ogg/v_R-ev196_0010.c231c7b8b0f4130bed869322de12c2c7.ogg"},{"name":"","text":"　彼女との勝負はわかりやすくトランプを##使ったものだ。ルールが簡単な神経衰弱から、##ポーカーまで一通りやって全勝。","type":"TXT"},{"name":"","text":"　もちろん、まともに勝負なんてしていない。##術の類いは使えば感知される恐れがあったので##手先を利用したイカサマだ。","type":"TXT"},{"name":"","text":"　本職並みとはいかないが、##小娘ひとり騙すくらいはワケない。","type":"TXT"},{"name":"【ブリジット】","text":"「ふぅ～それにしても面白かった～。##やっぱりおにーさんとは##相性がよさそーだよね」","type":"TXT","id":"v_R-ev196_0011","src":"/img/common/voice/ogg/v_R-ev196_0011.14c26f4ea487a16bb409b8afa18fcd10.ogg"},{"name":"","text":"　俺にとってはな。##そっちにとっては、最悪なような気もするが。##まあなんにしろ……。","type":"TXT"},{"name":"【俺】","text":"「それで……何でも言うこと##聞いてくれるんだよな？」","type":"TXT"},{"name":"【ブリジット】","text":"「うん！　約束だもんね。##でも、ボクに何をさせたいの？」","type":"TXT","id":"v_R-ev196_0012","src":"/img/common/voice/ogg/v_R-ev196_0012.a4f2b02ded099c6cc54647a054b38c9a.ogg"},{"name":"","text":"　興味津々な様子で聞いてくるブリジット。##何をされるか不安だったりしないのか？","type":"TXT"},{"name":"【ブリジット】","text":"「あっ！？　もしかしてボクを##せーどれーにする気でしょ！　人間は##そういうのが好きってみんな言ってた」","type":"TXT","id":"v_R-ev196_0013","src":"/img/common/voice/ogg/v_R-ev196_0013.4468cf0c2186d169e42f57690f47eefb.ogg"},{"name":"【俺】","text":"「性奴隷ね……それもいいな。##だが、意味わかって言ってるのか？」","type":"TXT"},{"name":"【ブリジット】","text":"「えっと……えっちなことして、##ご奉仕するんでしょ？」","type":"TXT","id":"v_R-ev196_0014","src":"/img/common/voice/ogg/v_R-ev196_0014.379504325377f0276f36296b3426c3d5.ogg"},{"name":"【俺】","text":"「ほう……意味ぐらいはわかってたか、##それで性奴隷になってもいいのか？」","type":"TXT"},{"name":"【ブリジット】","text":"「ええー奴隷は嫌だけど、##えっちなことは興味ある……かな？」","type":"TXT","id":"v_R-ev196_0015","src":"/img/common/voice/ogg/v_R-ev196_0015.91d5843933905b76e02e1a552a882b40.ogg"},{"name":"【ブリジット】","text":"「故郷じゃ、おしえてーって言っても、##誰も教えてくれなかったし」","type":"TXT","id":"v_R-ev196_0016","src":"/img/common/voice/ogg/v_R-ev196_0016.835b5eb2187fb72d2a921af2197c57a3.ogg"},{"name":"","text":"　大人ってずるいよねとぷくっと##頬を膨らませるブリジット。大事にされて##いたんだろうが、伝わっていなかったようだ。","type":"TXT"},{"name":"【俺】","text":"「そんなに興味津々なら、##俺が教えてやろうか？」","type":"TXT"},{"name":"【ブリジット】","text":"「え？　……いいの？##嫌なことはしない？」","type":"TXT","id":"v_R-ev196_0017","src":"/img/common/voice/ogg/v_R-ev196_0017.fd51a92ab765bce06137d184b70d62b2.ogg"},{"name":"【俺】","text":"「さあな？##でも、さっきの勝負は俺が勝ったんだしな」","type":"TXT"},{"name":"【ブリジット】","text":"「あ！？　そうだよね！##じゃあ、するね！」","type":"TXT","id":"v_R-ev196_0018","src":"/img/common/voice/ogg/v_R-ev196_0018.6a3df83c4468c4c758a3fb40a08dd302.ogg"},{"name":"","text":"　簡単に答えるな……まあ、##それならこのあと何があっても##自己責任ってやつだな。","type":"TXT"},{"name":"","text":"　思わずほくそ笑みながら、##俺は彼女の前に立ち、##自分のズボンを降ろした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev196a","src":"/img/pc/hello_script/ev/M/R-ev196a.3484f5bcbb77e5eb3638c1036729575b.jpg"},{"name":"【ブリジット】","text":"「わあ……おちんちんだ……##昔、見たのと全然違う……」","type":"TXT","id":"v_R-ev196_0019","src":"/img/common/voice/ogg/v_R-ev196_0019.55019f70b6df9fc978105594c04f47d2.ogg"},{"name":"","text":"　ブリジットはいきなり眼前につきつけられた##ペニスを見て、唖然としている。","type":"TXT"},{"name":"【ブリジット】","text":"「なんだか……赤黒く、##怒ってるみたい……変な形だけど、##ちょっとかわいいかも？」","type":"TXT","id":"v_R-ev196_0020","src":"/img/common/voice/ogg/v_R-ev196_0020.20bba0f59ad848bf2c9e361639e6ca53.ogg"},{"name":"","text":"　好奇心旺盛なのか、##我に返ったブリジットは##ジロジロとペニスを観察。","type":"TXT"},{"name":"【俺】","text":"「ほら、見てないで、ソレを舐めるんだ」","type":"TXT"},{"name":"【ブリジット】","text":"「これ……舐めるの？##それがえっちなことなの？」","type":"TXT","id":"v_R-ev196_0021","src":"/img/common/voice/ogg/v_R-ev196_0021.522a68e43076178c787e7b4fdbbb8b89.ogg"},{"name":"【俺】","text":"「その一部だな。##まずはこれができるようにならないと、##始まらないな」","type":"TXT"},{"name":"","text":"　訳知り顔で頷くと、ブリジットは##すぐに信じてペニスに顔を寄せた。","type":"TXT"},{"name":"【ブリジット】","text":"「スン……スン……なんだか、##不思議な匂いがするね？##体臭みたいだけど……」","type":"TXT","id":"v_R-ev196_0022","src":"/img/common/voice/ogg/v_R-ev196_0022.e1361b4fb72da9afac799928c1deb1b2.ogg"},{"name":"","text":"　ペニスが鼻につきそうなほど近寄り、##熱心に匂いを嗅ぐブリジット。##どこかソワソワと落ち着きがなくなっていた。","type":"TXT"},{"name":"【ブリジット】","text":"「なんだか……この匂いを嗅いでると、##ドキドキ……ワクワクしてきちゃう……##なんだろう……」","type":"TXT","id":"v_R-ev196_0023","src":"/img/common/voice/ogg/v_R-ev196_0023.d49c619f67585e4334c9ddc995c939a4.ogg"},{"name":"","text":"　どうやら性器の匂いで興奮してる##みたいだな。ただ、本人に経験がないから、##その正体に気づいていないわけか……。","type":"TXT"},{"name":"【俺】","text":"「そういうもんだ。大人は異性の性器を##見たり、匂いを嗅いだりすると##発情するんだ」","type":"TXT"},{"name":"【ブリジット】","text":"「ふああっ……そっかっ……##ボク、今コーフンして発情してるんだね……」","type":"TXT","id":"v_R-ev196_0024","src":"/img/common/voice/ogg/v_R-ev196_0024.9e725de6bb8fc7f61c18bc75553705a6.ogg"},{"name":"","text":"　今度はペニスに顔を近づけ深呼吸までする。##よほど気に入ったらしい。","type":"TXT"},{"name":"【俺】","text":"「匂いばかりじゃなくて、##いい加減味も確かめてみな」","type":"TXT"},{"name":"","text":"　そう言って彼女の唇にペニスを##くっつけてやる。","type":"TXT"},{"name":"【ブリジット】","text":"「んんっ……こう？##ちろっ……こうかな？」","type":"TXT","id":"v_R-ev196_0025","src":"/img/common/voice/ogg/v_R-ev196_0025.10f2db229b193f3bb1b4d1d4264f66d0.ogg"},{"name":"","text":"　ブリジットは恐る恐るといった感じで##舌を伸ばし、亀頭を舐める。","type":"TXT"},{"name":"","text":"　最初は触れるといった程度だが、##それで特に何も反応がなかったせいか、##少しずつ大胆に舌を使い始めた。","type":"TXT"},{"name":"","text":"　気持ちいいと言えるほどの刺激はないが、##小さな舌の細かいタッチは##興奮を高めてくれた。","type":"TXT"},{"name":"【ブリジット】","text":"「んんっ……ねえ……これって……##おにーさんが気持ちよくなるの？」","type":"TXT","id":"v_R-ev196_0026","src":"/img/common/voice/ogg/v_R-ev196_0026.c908f2a8fe88930a3b74bd159b573742.ogg"},{"name":"【俺】","text":"「そんなみみっちい舐め方じゃ、##気持ちよくはならないな。##もっと大胆にいかないと」","type":"TXT"},{"name":"【ブリジット】","text":"「そうなんだ……うん。##がんばってみるね！」","type":"TXT","id":"v_R-ev196_0027","src":"/img/common/voice/ogg/v_R-ev196_0027.54b46cf3855fad850c2806d36cfaf91d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev196b","src":"/img/pc/hello_script/ev/M/R-ev196b.af66a5ea8a2ab6e03a1adf26f5c57e54.jpg"},{"name":"【ブリジット】","text":"「んちゅ……れるっ……んれっ……##あっはかい……ちゅるっ……##味は……しないね？」","type":"TXT","id":"v_R-ev196_0028","src":"/img/common/voice/ogg/v_R-ev196_0028.d64be9bca87eb5a83a41cd06f162dff4.ogg"},{"name":"","text":"　ブリジットは大きく舌を出して、##ペニスの竿の部分を舐めあげる。","type":"TXT"},{"name":"","text":"　まるで動物が舐めるように、##遠慮無くベロベロと舌を動かしていた。","type":"TXT"},{"name":"【ブリジット】","text":"「んちゅうっ……べろっ……あれ？##先っちょから何か出てきてるよ？」","type":"TXT","id":"v_R-ev196_0029","src":"/img/common/voice/ogg/v_R-ev196_0029.687f297e6682ff21a34770f0b429303f.ogg"},{"name":"【俺】","text":"「ああ……気持ちよくなってくると、##そこから透明な汁が出るんだ」","type":"TXT"},{"name":"【ブリジット】","text":"「へええ……変なのー……んんっ……##ちゅるっ……んん～くちゅくちゅ……##ちょっとしょっぱい？」","type":"TXT","id":"v_R-ev196_0030","src":"/img/common/voice/ogg/v_R-ev196_0030.a50803bbf5b9d72bb969854a5e2fe692.ogg"},{"name":"","text":"　ブリジットは鈴口から垂れた先走りの汁を、##舌先で受け止めてから、口の中で##くちゅくちゅと味を確かめてから笑う。","type":"TXT"},{"name":"【俺】","text":"「まあいろいろと意味があるんだよ。##その汁にも……だいたいお前だって発情したら##そういう汁が出るようになってるからな？」","type":"TXT"},{"name":"【ブリジット】","text":"「ええ～？　うっそだあ！##ボクにはそんな変なのないよ？」","type":"TXT","id":"v_R-ev196_0031","src":"/img/common/voice/ogg/v_R-ev196_0031.c1638ed7a5e84ebda45b9f5040fd2e78.ogg"},{"name":"","text":"　ペニスを突きながら、##ケラケラと笑うブリジット。##こいつは本当にそっち方面に疎いようだな。","type":"TXT"},{"name":"","text":"　なら今のうちに仕込ませてもらうか。","type":"TXT"},{"name":"【俺】","text":"「ペニスがなくても、お前の股間……##陰部が濡れてくるはずだ」","type":"TXT"},{"name":"【ブリジット】","text":"「え！？　ほんと！？##ちょっと待って～」","type":"TXT","id":"v_R-ev196_0032","src":"/img/common/voice/ogg/v_R-ev196_0032.9e9c367a68cccd7eae204bc769adff67.ogg"},{"name":"","text":"　目を丸くしたブリジットはすぐに##ごそごそとスカートの中に手を入れる。","type":"TXT"},{"name":"【ブリジット】","text":"「んん～どうかなあ……ああ！？##ホントだ！　股のところがヌルヌルしてる！##ボク濡れてるよっ！！」","type":"TXT","id":"v_R-ev196_0033","src":"/img/common/voice/ogg/v_R-ev196_0033.79bd6905e596357e6887027cb922df0b.ogg"},{"name":"","text":"　下着の中に入れていた手を出すと、##嬉しそうに俺の方に向ける。","type":"TXT"},{"name":"","text":"　確かにブリジットの指には、##糸を引く粘液が見て取れた。","type":"TXT"},{"name":"【俺】","text":"「言った通りだろ？」","type":"TXT"},{"name":"【ブリジット】","text":"「ウン！　おにーさん、##教えてくれてありがとう！##ねえ？　もっとこういうの教えてくれる？」","type":"TXT","id":"v_R-ev196_0034","src":"/img/common/voice/ogg/v_R-ev196_0034.338690ba6c195b53bdec28cdb004fa7d.ogg"},{"name":"【俺】","text":"「知りたかったら、##こいつをもっとしっかりと舐めるんだ。##そうしたら教えてやる」","type":"TXT"},{"name":"【ブリジット】","text":"「はーいっ！！　んむうう……るれるっ##……れろっ……じゅるるっ……んんんっ……##おしる……増えれきらぁ～」","type":"TXT","id":"v_R-ev196_0035","src":"/img/common/voice/ogg/v_R-ev196_0035.0906e083befdcb5b7b7ccc9e6256be1d.ogg"},{"name":"","text":"　ブリジットは激しい勢いで、ペニスを##舐め始める。さすが獣人というべきなのか、##舌使いはなかなかうまい。","type":"TXT"},{"name":"","text":"　裏筋から亀頭の先までを一気に舐め、##舌を巻きつけるようにして、##ペニス全体を先から根本まで舐めていく。","type":"TXT"},{"name":"","text":"　それを繰り返して、二度ほど##往復するころには、先走りの汁とブリジットの##唾液で、ペニスはべっとりと濡れていた。","type":"TXT"},{"name":"【ブリジット】","text":"「んれるっ……んん？　おにーさん？##ちょっとおちんちんの感触が変わったよ？」","type":"TXT","id":"v_R-ev196_0036","src":"/img/common/voice/ogg/v_R-ev196_0036.428ba64cf31740fe6a60233ed7b5eadc.ogg"},{"name":"【ブリジット】","text":"「それにお汁の匂いも少し違うね？##なんだかさっきよりも##ドキドキしてきたかも……」","type":"TXT","id":"v_R-ev196_0037","src":"/img/common/voice/ogg/v_R-ev196_0037.3714d4a5633ae3eedb1f254ac6b437b5.ogg"},{"name":"","text":"　ブリジットの言うとおり、##俺のモノは最大まで勃起して、##先走り汁もダラダラと出ていた。","type":"TXT"},{"name":"","text":"　ブリジットの舌が予想以上に気持ちよく、##もっと強い刺激が欲しくなっていた。","type":"TXT"},{"name":"【俺】","text":"「そいつはブリジットが##うまく舐めてくれたからだな。だけど、##もっと気持ちよくなりたいってよ？」","type":"TXT"},{"name":"【ブリジット】","text":"「そうなんだ？　どうしたらいいのかな？##ボク……なんだか変な気分……##いっぱい舐めてあげたい気分なんだ？」","type":"TXT","id":"v_R-ev196_0038","src":"/img/common/voice/ogg/v_R-ev196_0038.fb89b756a9c987a074a537812a568ed4.ogg"},{"name":"","text":"　いつのまにかブリジットの目は##とろんとしていて頬も赤くなっている。さらに##発情し抑えが利かなくなっているらしい。","type":"TXT"},{"name":"【俺】","text":"「それなら、##今度はこいつを舐めるだけじゃなくて、##咥えてみてくれ」","type":"TXT"},{"name":"【ブリジット】","text":"「……それをしたら、##おにーさん気持よくなる？」","type":"TXT","id":"v_R-ev196_0039","src":"/img/common/voice/ogg/v_R-ev196_0039.dde7eb971adb825ada4c2a7950610a9b.ogg"},{"name":"","text":"　俺が頷くとブリジットはあーんと##可愛い声をあげながら、##ペニスにむしゃぶりついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev196c","src":"/img/pc/hello_script/ev/M/R-ev196c.cf6dbbc685c568ffdb55cab4cf194b46.jpg"},{"name":"【ブリジット】","text":"「はむんっ……んんむ……じゅるるっ##……ずぼっ……ほう？　ほんなはんじ？」","effect":"ef02","type":"TXT","id":"v_R-ev196_0040","src":"/img/common/voice/ogg/v_R-ev196_0040.8bdfb0583e027099c7ca64589b3fff05.ogg"},{"name":"","text":"　ペニスを咥えたブリジットは、##そのまま中で舌を動かしてから、##上目遣いで見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「咥えたまま舐めるだけじゃなくて、##吸ったり、顔を前後させて、##唇と内頬で擦ったりしな」","type":"TXT"},{"name":"【ブリジット】","text":"「ふじゅるっ……んぐうっ……じゅずっ##……ずるっ……じゅっぽ、##じゅっぷっ……んん？」","type":"TXT","id":"v_R-ev196_0041","src":"/img/common/voice/ogg/v_R-ev196_0041.ce4fab6b0fa2464e7533049a5bcebaca.ogg"},{"name":"","text":"　ブリジットは俺に言われた通り、##ペニスを咥え込んでから、顔を前後させる。","type":"TXT"},{"name":"","text":"　慣れてないから動きはぎこちない。##しかし舌だけはよく動き、##裏筋を中心に快感が走る。","type":"TXT"},{"name":"【俺】","text":"「ああ、いい感じだ。もっと滑らかに##前後運動させるんだ。それと唇と舌でもっと##強く挟むようにして……」","type":"TXT"},{"name":"","text":"　最初だから動きは拙かったが、適当に##教えてやると、ブリジットはすぐにコツを##掴んで、予想以上に気持ちよさを与えてくる。","type":"TXT"},{"name":"","text":"　股間からはゾクゾクするような快感が##登ってきて、少し余裕はなくなってきた。","type":"TXT"},{"name":"【ブリジット】","text":"「んんううっ……ぐぷっ……じゅるっ##……じゅぷっ……んっぐ……じゅぽっ……##んはあっ！」","type":"TXT","id":"v_R-ev196_0042","src":"/img/common/voice/ogg/v_R-ev196_0042.8c4c76b3a7f1555accd64c0f6aff9487.ogg"},{"name":"","text":"　段々と調子が出てきたようで、##ブリジットの頭の動きが速くなる。","type":"TXT"},{"name":"","text":"　ブリジットは何度も頭を往復させてから、##一度ペニスから口を離す。","type":"TXT"},{"name":"【ブリジット】","text":"「んふうっ……どうしたら……##おにーさんが気持ちいいか、##わかってきたよ？」","type":"TXT","id":"v_R-ev196_0043","src":"/img/common/voice/ogg/v_R-ev196_0043.83b0574027fa447b73eec8dbea2423e4.ogg"},{"name":"【ブリジット】","text":"「気持ちいいと、おにーさんの身体が##ピクンってなるし、おちんちんも膨らんで、##お汁が出てくるの！」","type":"TXT","id":"v_R-ev196_0044","src":"/img/common/voice/ogg/v_R-ev196_0044.ce1605385f5d5ac790b06c02dc711ed2.ogg"},{"name":"【ブリジット】","text":"「それで、それでね？　さきっちょの部分と、##この段差のところをレロレロすると、##おにーさん気持ちよさそうなの！」","type":"TXT","id":"v_R-ev196_0045","src":"/img/common/voice/ogg/v_R-ev196_0045.e492d460e9e55b673ee71cbe7f82ce6e.ogg"},{"name":"","text":"　興奮しているようで、早口になって##フェラチオの感想をまくし立てる。##よっぽどフェラチオが面白いらしい。","type":"TXT"},{"name":"","text":"　フェラチオをするのが得意っていうのは##多いが、するのが好きっていうのは、##珍しいな。","type":"TXT"},{"name":"","text":"　どうせならこのまま、##俺専用の舐め犬にしてやるか……。","type":"TXT"},{"name":"【ブリジット】","text":"「ね？　ほかにもおにーさんを##気持ちよくする方法あるかな？」","type":"TXT","id":"v_R-ev196_0046","src":"/img/common/voice/ogg/v_R-ev196_0046.be3798eb1e07437626c6b0002865d600.ogg"},{"name":"","text":"　きらきらと期待に満ちた瞳で見上げてくる。##まったく……出会う敵がみんなこうだと、##取り込むのが楽なんだがな。","type":"TXT"},{"name":"","text":"　思わず苦笑を浮かべてから、ブリジットの##頭を撫でる。一瞬、驚いた顔をしてから、##彼女は嬉しそうに目を細めた。","type":"TXT"},{"name":"【俺】","text":"「そうだな……咥えた時に、コイツをもっと##奥まで入れてしまえ。喉を使って締めると、##気持ちいいな」","type":"TXT"},{"name":"【ブリジット】","text":"「へえ～喉の奥まで食べちゃうんだ##……ねえ？　やってみていい？」","type":"TXT","id":"v_R-ev196_0047","src":"/img/common/voice/ogg/v_R-ev196_0047.c8f17315c9e7acf24576e5854a5f4456.ogg"},{"name":"【ブリジット】","text":"「なんだか……もっと##おちんちん食べたくなっちゃったし……」","type":"TXT","id":"v_R-ev196_0048","src":"/img/common/voice/ogg/v_R-ev196_0048.fddae536132dc30dc03cc2cd5e81f581.ogg"},{"name":"","text":"　気がつけばブリジットの目は、##今まで以上に潤んでいた。さらに腰を##ひっきりなしにモゾモゾとさせている。","type":"TXT"},{"name":"","text":"　自慰を教えてやれば、##すぐにでも始めてしまいそうだった。","type":"TXT"},{"name":"","text":"　そうだな……今度はオナニーを仕込むかな。##ずいぶんと熱中しそうだが……。","type":"TXT"},{"name":"【ブリジット】","text":"「ねえねえ……何か考えごと？##ボクがするの、もっとちゃんと見ててよ～」","type":"TXT","id":"v_R-ev196_0049","src":"/img/common/voice/ogg/v_R-ev196_0049.ed201e13889f8107005e5d744e4d87af.ogg"},{"name":"","text":"　彼女から意識を逸らして考え事を##していたのが気に入らなかったらしい。##頬をぷくっと膨らませていた。","type":"TXT"},{"name":"【俺】","text":"「ちゃんと見てるさ。##だからしっかりと咥えるんだ！」","type":"TXT"},{"name":"【ブリジット】","text":"「んぐううう！？　んむうっ……##じゅぷ、じゅぽ……んごおっ……##ぐっぽっ、ぐぽっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev196_0050","src":"/img/common/voice/ogg/v_R-ev196_0050.d85ac1b174f1560c29bdcd500271a25a.ogg"},{"name":"","text":"　彼女の膨らませた頬を片手で押しつぶして、##口を開かせる。","type":"TXT"},{"name":"","text":"　そして開いた口にペニスを突っ込む。##一度、そのまま奥まで侵入させる。","type":"TXT"},{"name":"","text":"　目を白黒させたブリジットだが、##すぐに嬉しそうに瞳を輝かせて、##口淫を開始する。","type":"TXT"},{"name":"【ブリジット】","text":"「んごおおっ……んぐうう……##じゅぷっ……んううっ……おうんんっっ！！##んんふふ！　ちゅぽっ！！」","type":"TXT","id":"v_R-ev196_0051","src":"/img/common/voice/ogg/v_R-ev196_0051.5263d491b63c5c879fc8771e0cf95ed1.ogg"},{"name":"","text":"　最初は苦しそうにしていたブリジットだが、##すぐに要領を掴んだらしい。","type":"TXT"},{"name":"","text":"　ペニスを嚥下するかのように咥え込み、##亀頭の先を喉奥で締める。","type":"TXT"},{"name":"","text":"　そのときに狭い咥内で舌を動かし、##裏筋を擦るように舐めていた。","type":"TXT"},{"name":"","text":"　そして強く吸いながらゆっくりと、ペニスを##引き抜いていく。吸われる気持ちよさと、##唇での扱きが腰が抜けそうなほど気持ちいい。","type":"TXT"},{"name":"【俺】","text":"「初めてなのに、ずいぶんと上手だな。##こんなに気持ちいいのは久しぶりだ」","type":"TXT"},{"name":"【ブリジット】","text":"「にへへっ……んぐうっ……んううううっ##…んぐ、んぐ……じゅぷぷっ……##ズルっ……じゅぷっ……」","type":"TXT","id":"v_R-ev196_0052","src":"/img/common/voice/ogg/v_R-ev196_0052.4fb5df28de769b66660b8cd24a8bfea7.ogg"},{"name":"","text":"　俺に褒められたのが嬉しかったのか、##より激しくディープスロートを##行うブリジット。","type":"TXT"},{"name":"","text":"　尻尾が掃き掃除でもするかのように##揺れていた。","type":"TXT"},{"name":"","text":"　ふん……まあうまく命令をこなしたときに##褒めてやるのは、躾の基本だしな。","type":"TXT"},{"name":"","text":"　だが、甘やかすだけじゃなくて、##鞭もそのうちくれてやらないとな……。","type":"TXT"},{"name":"","text":"　ブリジットを折檻で鳴かすのを##想像しただけで、背中にゾクっとしたものが##走り、ペニスも反応してしまう。","type":"TXT"},{"name":"【ブリジット】","text":"「んおおおお？」","type":"TXT","id":"v_R-ev196_0053","src":"/img/common/voice/ogg/v_R-ev196_0053.11caf7068c103a27bf8d258a87de024a.ogg"},{"name":"","text":"　俺のペニスが動いたのが不思議だったのか、##頬をペニスで膨らませたブリジットが、##口をモゴモゴさせながら見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「気にするな。気持ちいいと、##そうなるんだよ。もっと激しくしてくれ」","type":"TXT"},{"name":"【ブリジット】","text":"「んんっ！　んぐっ……じゅるるっ……##ずぶっ……んっ、じゅぷっ、んんっぷっ……##ずぽっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev196_0054","src":"/img/common/voice/ogg/v_R-ev196_0054.3e2ab403f6d666ae71e5560122d3bdcb.ogg"},{"name":"","text":"　ペニスを咥えたまま返事をすると、##俺の腰に手を添えて、激しく頭を振る。","type":"TXT"},{"name":"","text":"　気持ちいいとペニスが反応すると##わかったからか、","type":"TXT"},{"name":"","text":"　ブリジットは俺が気持ちよくなるように、##しゃぶり方を調整している。","type":"TXT"},{"name":"","text":"　俺をイかせようとか、##気持ちよくさせるためにというよりはペニスの##反応を楽しんでるだけに見えるが……。","type":"TXT"},{"name":"","text":"　遊びといっしょというわけか……##まあ、その方が早く上達しそうだからな。","type":"TXT"},{"name":"【ブリジット】","text":"「んんんっ！　んぐううっ！##ジュルルズズズ……ちゅぷうっ！##はふっ……」","effect":"ef02","type":"TXT","id":"v_R-ev196_0055","src":"/img/common/voice/ogg/v_R-ev196_0055.2c7be2497efce63d7701a81b101baca9.ogg"},{"name":"","text":"　呼吸が苦しくなったのか、一度ペニスから##口を離す。唇の端からは大量の唾液が、##ブリジットの顔を垂れていく。","type":"TXT"},{"name":"【ブリジット】","text":"「あーむんっ！　んっぷっ！　あれ？##なんだかさきっちょのお汁の味が##変わってきたよ？」","type":"TXT","id":"v_R-ev196_0056","src":"/img/common/voice/ogg/v_R-ev196_0056.1ce00ad288278fc8afe5142993ab5235.ogg"},{"name":"","text":"　一度ペロっと唇を舐めてから、##小首を傾げるブリジット。","type":"TXT"},{"name":"","text":"　こいつ、俺がそろそろイキそうなのが##わかってるみたいだな。","type":"TXT"},{"name":"","text":"　射精のことを知ってるかはわからないが、##俺のモノに変化があったのは##感じているようだ。","type":"TXT"},{"name":"","text":"　実際、限界が近いから先走り汁に##精液が混じり始めてるのだろう。","type":"TXT"},{"name":"【俺】","text":"「ああ、男は最高に気持ちよくなると、##さっきのとは別の精液ってのが出るんだよ」","type":"TXT"},{"name":"【ブリジット】","text":"「おおおお～すごーい！##ねえ、出して！？##精液出してもらっていい！？」","type":"TXT","id":"v_R-ev196_0057","src":"/img/common/voice/ogg/v_R-ev196_0057.925d1452bf4d806c9a1a25816a21dda5.ogg"},{"name":"【俺】","text":"「俺の精液が見たかったら、##もっと咥えるのを頑張りな。##そろそろ限界は近いからな」","type":"TXT"},{"name":"【ブリジット】","text":"「よ～し！##精液いっぱい出させるね！　あ～ん！！」","type":"TXT","id":"v_R-ev196_0058","src":"/img/common/voice/ogg/v_R-ev196_0058.1aaba871a6d3f541df152b1c631215e6.ogg"},{"name":"","text":"　大口を開けたブリジットは、##そのままペニスを根本まで呑み込む。","type":"TXT"},{"name":"","text":"　唇で傘の部分を甘噛みされ、扱かれる。##亀頭には彼女の舌が這う。","type":"TXT"},{"name":"","text":"　舌全体で鈴口と雁首を擦り、##舌先がペニス全体を刺激する。","type":"TXT"},{"name":"","text":"　さらに亀頭の先は喉頭に当たり、##そこでも全周囲から締めつけられ、吸われる。","type":"TXT"},{"name":"【俺】","text":"「あぁ……いいな。ブリジット……##これだけ気持ちよければ……##すぐにでも出るぞ？」","type":"TXT"},{"name":"","text":"　別にブリジットを焦らす必要もなく、##また我慢する気もなかったので、快楽に##身を任せ、下半身に熱が集まるのに任せる。","type":"TXT"},{"name":"【ブリジット】","text":"「んんぐうっ……んぷっ！　じゅぷうっ！##じゅるるっ！　ずずずっ！　んんうう！！」","type":"TXT","id":"v_R-ev196_0059","src":"/img/common/voice/ogg/v_R-ev196_0059.7260d72a22f2eb8f17e2f0e5404eddd1.ogg"},{"name":"","text":"　顔をよだれまみれにしながら、彼女は高速で##ディープスロートをする。その顔は実に##楽しそうで、ご馳走を期待する子供そのもの。","type":"TXT"},{"name":"【ブリジット】","text":"「んんっぐう！　じゅぷっ！##じゅっぷっ！！　ずぞぞぞっ！！##んんくうっ！！」","type":"TXT","id":"v_R-ev196_0060","src":"/img/common/voice/ogg/v_R-ev196_0060.c074a1e4e150fa8fd30ea116ef19b69a.ogg"},{"name":"","text":"　そして一際強く咥え込まれ、吸われた瞬間。##股間からは決壊したダムのように、##大量の精液を彼女の中に放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev196d","src":"/img/pc/hello_script/ev/M/R-ev196d.016bab6292ce8b7e8b16ee709ca05821.jpg"},{"name":"","text":"　ブリュリュリュ――。","effect":"ef02","type":"TXT"},{"name":"【ブリジット】","text":"「んんぷっ！　んんぐううううう！？」","type":"TXT","id":"v_R-ev196_0061","src":"/img/common/voice/ogg/v_R-ev196_0061.cfbd6472e9d4e719cc1dc9e9ea05ad72.ogg"},{"name":"","text":"　咥内に突然精液を流し込まれたブリジット。##目を見開いて受け止めるが、##すぐに咥内から溢れだす。","type":"TXT"},{"name":"","text":"　意図せずに彼女の口からペニスが抜ける。##そのまま脈動し、射精を続けたために、##ブリジットの顔も精液まみれになる。","type":"TXT"},{"name":"【ブリジット】","text":"「ふわああああ！！##にゃ、にゃんかすっごいの##いっぱい出たよぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev196_0062","src":"/img/common/voice/ogg/v_R-ev196_0062.3cbb718cbf08e60627fe55f5a61c8dfa.ogg"},{"name":"【ブリジット】","text":"「んふふふっ！！　すっごく変な匂いぃ！！##ドキドキするえっちな匂い……それに……##んちゅ……」","type":"TXT","id":"v_R-ev196_0063","src":"/img/common/voice/ogg/v_R-ev196_0063.33767d8186342e242805c333982b87f0.ogg"},{"name":"【ブリジット】","text":"「味も変～。でも……なんだか……##クセになっちゃうかも……ねえ？##これって飲んでも平気かなあ？」","type":"TXT","id":"v_R-ev196_0064","src":"/img/common/voice/ogg/v_R-ev196_0064.4d4c48c6995048fe502f83355da7ac91.ogg"},{"name":"【俺】","text":"「ああ、それが赤子の素になる液体だ。##飲んでも全然問題ない」","type":"TXT"},{"name":"【ブリジット】","text":"「飲むと子供できちゃうの？」","type":"TXT","id":"v_R-ev196_0065","src":"/img/common/voice/ogg/v_R-ev196_0065.9d1b5445f400cac38f0ac30a9500ff4d.ogg"},{"name":"","text":"　不思議そうな顔をして聞いてくる。##本当に初心というか、##そういう情報と無縁に生きてきたんだな……。","type":"TXT"},{"name":"【俺】","text":"「いや飲むだけじゃ子供はできん。##そのうち、ちゃんとした##子作りの仕方も教えてやる」","type":"TXT"},{"name":"【ブリジット】","text":"「ほんと！？　約束だからね！##んん～子供できないけど、##これ飲んでもいい？」","type":"TXT","id":"v_R-ev196_0066","src":"/img/common/voice/ogg/v_R-ev196_0066.1dcd99144b72e65fa60e3a8f4c26a69d.ogg"},{"name":"","text":"　舌に精液を乗せて見せてくるブリジット。##早く飲みたくてしょうがないと##目が語っていた。","type":"TXT"},{"name":"","text":"　躾ける前に「待て」ができてるわけか、##本当に優秀な飼犬になりそうだ。","type":"TXT"},{"name":"【俺】","text":"「いくら飲んでもいいぞ。##これからは、それがお前のご褒美だ」","type":"TXT"},{"name":"【ブリジット】","text":"「じゅるるっ……ちゅるっ！　んっ……はぁ##……ふわぁ……せーえきって、おいしーね？##食べると……気持ちがふわふわしてきちゃう」","type":"TXT","id":"v_R-ev196_0067","src":"/img/common/voice/ogg/v_R-ev196_0067.9eb53aee7c2cc59e7804db47fb105460.ogg"},{"name":"","text":"　口内の精液をクチュクチュと味わったあと、##嚥下したブリジット。","type":"TXT"},{"name":"","text":"　その目はまるでドラッグでも##キメたかのようにとろんとしている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev196e","src":"/img/pc/hello_script/ev/M/R-ev196e.b37028cf6b13a8b995757f0937439ec2.jpg"},{"name":"【ブリジット】","text":"「んはあっ……もっとちょーだい……##れろっ……じゅるっ……んんんっ！」","type":"TXT","id":"v_R-ev196_0068","src":"/img/common/voice/ogg/v_R-ev196_0068.bfa0074a663d101477495a3a0f73d368.ogg"},{"name":"","text":"　口内の精液を飲み干したブリジットは、##さらに精液を求めて、##再びペニスに舌を這わす。","type":"TXT"},{"name":"【俺】","text":"「そんなに美味しかったか……##これからも、そいつがほしいか？」","type":"TXT"},{"name":"【ブリジット】","text":"「んむっ……もっろ……くれるの？」","type":"TXT","id":"v_R-ev196_0069","src":"/img/common/voice/ogg/v_R-ev196_0069.6d6bcafd96c503c59bcba103c9a7bec3.ogg"},{"name":"【俺】","text":"「俺に付いてくるなら、俺の仲間になるなら、##いくらでもくれてやる……どうする？」","type":"TXT"},{"name":"【ブリジット】","text":"「なるっ！！　ボク……おにーさんの仲間に##……せーどれーになるよっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev196_0070","src":"/img/common/voice/ogg/v_R-ev196_0070.503f484196db3b7807e168e7891212d4.ogg"},{"name":"","text":"　意味がわかってるんだが……##だが口にしたからには、##望み通り俺専用の舐め奴隷にしてやる。","type":"TXT"},{"name":"【俺】","text":"「わかった……それなら今から、##お前は俺のものだ……##なんでも言うことは聞いてもらうぞ」","type":"TXT"},{"name":"【ブリジット】","text":"「はいっ！！　それで……あのね？##おちんちん……もっと舐めてて……##いいかな？」","type":"TXT","id":"v_R-ev196_0071","src":"/img/common/voice/ogg/v_R-ev196_0071.9046a63f857d6c800f3badfe87c50536.ogg"},{"name":"","text":"　頷きながらペットでも愛でるように、##彼女の頭を撫で続けた。","type":"TXT"},{"name":"","text":"　それからしばらくは、##ピチャピチャと彼女の鳴らす舌の音だけが、##辺りに響いていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c435",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR266a","src":"/img/pc/hello_script/ev/M/SR266a.ffd8f94297f26f7799b19928bf6ffdb9.jpg"},{"name":"【リエリ】","text":"「んくぅうっ、くっぅ、くうっ、##ふくううっっ」","effect":"ef02","type":"TXT","id":"v_SR266_0000","src":"/img/common/voice/ogg/v_SR266_0000.fa81064a546c681a2626cce9ee170c08.ogg"},{"name":"","text":"　その女――リエリ・ビショップは##陵辱に耐え続けていた。","type":"TXT"},{"name":"","text":"　捕縛してから数週間、粗末な食事と##僅かな睡眠を与える時間以外は##ひたすらに犯している。","type":"TXT"},{"name":"【リエリ】","text":"「ううっ、くっ、んぅう、くっ、あうっ、##ぐっ、くうっ、ううううっ！！」","type":"TXT","id":"v_SR266_0001","src":"/img/common/voice/ogg/v_SR266_0001.1e774860139253422bd307046716645c.ogg"},{"name":"","text":"　それでもなお、その瞳は##抵抗する意思を失っていない。","type":"TXT"},{"name":"","text":"　今も俺に大開脚のまま羽交い締めにされて##アナルを、前からは部下にヴァギナを##犯されているのに反抗的だ。","type":"TXT"},{"name":"【俺】","text":"「まだ白状する気にならないのか？」","type":"TXT"},{"name":"【リエリ】","text":"「い、いい加減あきらめなさい……どれだけ##私を嬲ったって無駄よ……あなたたちに##話すことなんか……なにもないわっ！」","type":"TXT","id":"v_SR266_0002","src":"/img/common/voice/ogg/v_SR266_0002.21464a3b27a3ac8b85013f57a2571586.ogg"},{"name":"【リエリ】","text":"「あなたたちのような……##ひ、人でなしには……##口が裂けたってっっ！！」","type":"TXT","id":"v_SR266_0003","src":"/img/common/voice/ogg/v_SR266_0003.5983b83b43d7b2fab956ca1e356d14d4.ogg"},{"name":"【俺】","text":"「薄汚い女スパイが偉そうに」","type":"TXT"},{"name":"","text":"　俺は両腕に力を込めた。","type":"TXT"},{"name":"","text":"　リエリの首と両足を固めて、##すでに股裂き同然の身体を##さらに締め上げてやる。","type":"TXT"},{"name":"【リエリ】","text":"「あぐぐぐぐぐぐうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0004","src":"/img/common/voice/ogg/v_SR266_0004.0140db7584812749c860044dc832e93d.ogg"},{"name":"","text":"　リエリは顔を苦悶に歪めた。","type":"TXT"},{"name":"","text":"　柔らかい女の身体が、##その下の骨がミシミシと悲鳴を上げている。","type":"TXT"},{"name":"【リエリ】","text":"「ううううううううううううっっ！！」","type":"TXT","id":"v_SR266_0005","src":"/img/common/voice/ogg/v_SR266_0005.2ef3151775ce8be42f1ac98ea5fee439.ogg"},{"name":"","text":"　長期間に渡る陵辱で拡がりきっていた##二穴がギュギュッと収縮した。","type":"TXT"},{"name":"【俺】","text":"「使い古しの雌穴が##また使えるようになってきたぞ」","type":"TXT"},{"name":"【部下１】","text":"「こちらもマンコがよく締まってきました」","type":"TXT"},{"name":"","text":"　俺は部下と一緒に前と後ろから##リエリをズコズコと責め立てた。","type":"TXT"},{"name":"【リエリ】","text":"「ふぐううっ、ぐっ、うううっ、##ぐううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0006","src":"/img/common/voice/ogg/v_SR266_0006.ec78388ae7f40ae477365b8a019cb5db.ogg"},{"name":"","text":"　俺たちのチンポで真っ赤に##腫れ上がった雌穴が捲れ、##リエリは歯を食いしばって呻いた。","type":"TXT"},{"name":"【俺】","text":"「お前は身体を使って政府高官や##巨大企業重役の男に秘書として取り入り、##得た情報を高値で売り捌くスパイだ」","type":"TXT"},{"name":"【リエリ】","text":"「ち、ちがうわ」","type":"TXT","id":"v_SR266_0007","src":"/img/common/voice/ogg/v_SR266_0007.1e188ac9b8b85fe8a3e4491c8fe9f4fb.ogg"},{"name":"【俺】","text":"「金と薬、セックスに目がなく##そのためならなんでもするビッチだ」","type":"TXT"},{"name":"【俺】","text":"「そのくせ表では潔癖を装って##男を汚らわしいと弾劾し、権力者に働きかけて##気に入らない者を抹殺する悪女だ」","type":"TXT"},{"name":"【リエリ】","text":"「ちがうわ……それは……##わたしじゃ……ない」","type":"TXT","id":"v_SR266_0008","src":"/img/common/voice/ogg/v_SR266_0008.5d0e656d732cec6b9277da9cbb891ed8.ogg"},{"name":"【俺】","text":"「嘘をつけ。この女スパイが！」","type":"TXT"},{"name":"","text":"　俺はリエリの身体を締め上げたまま、##直腸が突き破れるほどの勢いで##剛直を突き刺した。","type":"TXT"},{"name":"【リエリ】","text":"「あぎぃいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0009","src":"/img/common/voice/ogg/v_SR266_0009.e6f1b7780eeccce8a9b8d79a76707a9b.ogg"},{"name":"","text":"　リエリは目を見開いて悶絶し、##全身を痙攣させる。","type":"TXT"},{"name":"【俺】","text":"「お前を金と薬、セックスで飼っている##黒幕チンポはどこの誰だ！##さあ吐け、吐かないか！！」","type":"TXT"},{"name":"【リエリ】","text":"「あがっっ、がっ、ぎいいっ……##い、言いがかりよっ……そんなの……」","type":"TXT","id":"v_SR266_0010","src":"/img/common/voice/ogg/v_SR266_0010.61e7a25ab50c3e3720735cfb8d9ee017.ogg"},{"name":"【リエリ】","text":"「あ、あなたたちが……ぐううっ、##勝手に言ってるだけよおっっ……！！」","type":"TXT","id":"v_SR266_0011","src":"/img/common/voice/ogg/v_SR266_0011.111bb3484b7a493d83114020803831e8.ogg"},{"name":"","text":"　リエリは苦悶に呻きながらも、##まだ言い返してくる。","type":"TXT"},{"name":"【リエリ】","text":"「こんなっ……脅しになんか……##陵辱になんかっ……##決して……屈しないわっ……」","type":"TXT","id":"v_SR266_0012","src":"/img/common/voice/ogg/v_SR266_0012.5f9b8c4eb7860c71540655f0061ba8f9.ogg"},{"name":"【リエリ】","text":"「あ、あなたたちこそクズ……##あなたたちこそ人でなし……きっと然るべき##裁きを受けさせてあげるっ！！」","type":"TXT","id":"v_SR266_0013","src":"/img/common/voice/ogg/v_SR266_0013.0fff46823f2f70e463f493e2979d12b3.ogg"},{"name":"【俺】","text":"「やれやれ、口の減らない女には##素直になる薬が必要だな」","type":"TXT"},{"name":"","text":"　俺が目配せすると、##部下が注射器を手に近づいてきた。","type":"TXT"},{"name":"【リエリ】","text":"「ま、またそんなもの……##持ってきて……卑怯者っっ……」","type":"TXT","id":"v_SR266_0014","src":"/img/common/voice/ogg/v_SR266_0014.8a418cc268179d85a09613781b62d56a.ogg"},{"name":"","text":"　顔に怯えの色を浮かべるリエリだが、##恐怖に屈することなく部下を睨み付ける。","type":"TXT"},{"name":"【部下２】","text":"「注射の後、やかましい口を##塞いじまっていいですかい？」","type":"TXT"},{"name":"【俺】","text":"「好きにしろ」","type":"TXT"},{"name":"【部下２】","text":"「ありがとうごぜえやす」","type":"TXT"},{"name":"","text":"　部下は口元をニヤリと歪めて、##リエリに素早く薬を打ち込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「んんんんんんーーーーーーーっっ！！」","type":"TXT","id":"v_SR266_0015","src":"/img/common/voice/ogg/v_SR266_0015.e5243f57105137711b48a91fdab5613f.ogg"},{"name":"","text":"　そしてリエリに跨がり、##口を手で強引に開いて##熱り立ったチンポをねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR266b","src":"/img/pc/hello_script/ev/M/SR266b.758009633acbf1cddb3416457a02851b.jpg"},{"name":"【リエリ】","text":"「おごぉおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0015_01","src":"/img/common/voice/ogg/v_SR266_0015_01.6c3cf6858e4426a643f5536d81cafd7f.ogg"},{"name":"","text":"　長く太いチンポでリエリの口は##一瞬でパンパンに拡がった。","type":"TXT"},{"name":"【部下２】","text":"「奥まで呑み込め！！」","type":"TXT"},{"name":"","text":"　悶絶するリエリに部下は##さらに腰を突き入れる。","type":"TXT"},{"name":"【リエリ】","text":"「うげぼおおっっ、##ぐげえええええええっっ！！！」","type":"TXT","id":"v_SR266_0016","src":"/img/common/voice/ogg/v_SR266_0016.07cc319b9555fc853dbe9f9445363aaa.ogg"},{"name":"","text":"　喉が内側から膨れあがり、##リエリは身体を脈打たせて嘔吐いた。","type":"TXT"},{"name":"","text":"　だが極太チンポで口を塞がれ、##その胃液は鼻の穴から噴き出す。","type":"TXT"},{"name":"【リエリ】","text":"「うぐぶぶぶぶううううううううっ！！」","type":"TXT","id":"v_SR266_0017","src":"/img/common/voice/ogg/v_SR266_0017.7435aa10a5c0fd7466bfb26b09d4f7bd.ogg"},{"name":"","text":"　酸っぱい臭いが立ちこめ、##リエリの瞳に涙が浮かんだ。","type":"TXT"},{"name":"【部下２】","text":"「噛みつきたければ噛みついてみろや」","type":"TXT"},{"name":"","text":"　部下はリエリを挑発し、##ガツンガツンと立て続けに喉奥を抉った。","type":"TXT"},{"name":"【リエリ】","text":"「ぐげえっっ、ごおおっ、##げぶっっ、ぶげげえええええっっ！！」","type":"TXT","id":"v_SR266_0018","src":"/img/common/voice/ogg/v_SR266_0018.2b1375d767bf3c47ee5e001e050e9cd7.ogg"},{"name":"【部下２】","text":"「お館様、このアマ、隙あらば##本気で俺のチンポを噛み切る気ですぜ」","type":"TXT"},{"name":"【俺】","text":"「その時は美琴にでも頼んで、##新しいチンポをお前に付けてやろう」","type":"TXT"},{"name":"【部下２】","text":"「そいつは怖え。##おらアマ、やれるもんならやってみやがれ」","type":"TXT"},{"name":"【リエリ】","text":"「うぐええっ、えぶっっ、ぶっっ、おげっっ、##げえええっっ、げぶううううう！！」","effect":"ef02","type":"TXT","id":"v_SR266_0019","src":"/img/common/voice/ogg/v_SR266_0019.8356a338ef8a805fddd5251c4f9229c5.ogg"},{"name":"","text":"　部下にズボズボと喉マンコを責め立てられ、##リエリは無様に嘔吐くだけだ。","type":"TXT"},{"name":"","text":"　噛みついてやろうという意志は##あるようだが、あまりに激しく喉を抉られる##苦しみに、結局は犯されるがままだ。","type":"TXT"},{"name":"【俺】","text":"「この女、虐められたくて##反抗しているだけかもしれんな」","type":"TXT"},{"name":"【部下２】","text":"「喉奥を抉られて締まりがよくなりやした」","type":"TXT"},{"name":"【俺】","text":"「ケツ穴もだ」","type":"TXT"},{"name":"【部下１】","text":"「マンコもギチギチです。##やはり淫乱アバズレの変態女ですな」","type":"TXT"},{"name":"【リエリ】","text":"「ふぐううっ、##うぶぶぶぶぶぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0020","src":"/img/common/voice/ogg/v_SR266_0020.c6a628a1014b55d6e123a1935554fbce.ogg"},{"name":"","text":"　リエリは苦悶の涙を流しながら、##鼻息荒く顔を左右に振った。","type":"TXT"},{"name":"【俺】","text":"「『私はそんな女じゃない』##とでも言いたいのか？　信じられるか？」","type":"TXT"},{"name":"【部下１】","text":"「全く」","type":"TXT"},{"name":"【部下２】","text":"「テメエの嘘なんざお見通しなんだよ！」","type":"TXT"},{"name":"【リエリ】","text":"「げぼぉおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0021","src":"/img/common/voice/ogg/v_SR266_0021.f221e17c19e42f6d32e29d14d783693e.ogg"},{"name":"【俺】","text":"「嘘つき女には仕置きが必要だ」","type":"TXT"},{"name":"","text":"　俺はリエリを文字通り締め上げて、##アナルと直腸を徹底的に責め立てた。","type":"TXT"},{"name":"","text":"　部下たちも二穴が壊れるかと思うほどの##勢いで力任せにチンポを抉り込む。","type":"TXT"},{"name":"【リエリ】","text":"「うげぶうっ、げぶっ、ぶううっっ、##えぼぉおおおおおっっ！！」","type":"TXT","id":"v_SR266_0022","src":"/img/common/voice/ogg/v_SR266_0022.2738638f4adf1ea567dfa641734a19db.ogg"},{"name":"","text":"　リエリの呻きはますます苦しそうだ。","type":"TXT"},{"name":"","text":"　にもかかわらず、雌穴のうねりは##いっそう強烈になっていく。","type":"TXT"},{"name":"【リエリ】","text":"「ひぐぅうっ、んっ、ぐっ、うぶぶうっ、##はぎゅっ、えぶうっ、ぎゅううううっ！」","type":"TXT","id":"v_SR266_0023","src":"/img/common/voice/ogg/v_SR266_0023.a66d9b084050092bb547388d2a2b0886.ogg"},{"name":"【部下１】","text":"「なんて締め付けだ。我慢出来ない」","type":"TXT"},{"name":"【部下２】","text":"「こっちもだ。##お館様、ぶちまけちまっていいですか」","type":"TXT"},{"name":"【俺】","text":"「やれやれ、好きにしろ」","type":"TXT"},{"name":"","text":"　化け物女を犯すのに慣れている俺と違い、##部下たちは早々に我慢できなくなったようだ。","type":"TXT"},{"name":"【部下１＆２】","text":"「たっぷり食らわせてやる」##「おらイクぜ、このクソアマっ！！」","type":"TXT"},{"name":"【リエリ】","text":"「むぐぐぐぐぐぐ～～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0024","src":"/img/common/voice/ogg/v_SR266_0024.69342bf663de39620f1482cc79e27c56.ogg"},{"name":"","text":"　二人が射精する瞬間、##リエリは目を剥いて身をよじった。","type":"TXT"},{"name":"","text":"　部下たちは獣じみた唸り声をあげて、##それぞれの肉棒をリエリの##上と下の穴に深く食い込ませた。","type":"TXT"},{"name":"【リエリ】","text":"「ふぎぃいいいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR266_0025","src":"/img/common/voice/ogg/v_SR266_0025.c09ed054498bf55908b601cfee12ef64.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR266c","src":"/img/pc/hello_script/ev/M/SR266c.64ad8b998747154e3461af0e5076ae79.jpg"},{"name":"","text":"　びゅぐうううっっ！！　どびゅるるっっ！！##ぼびゅぼびゅびゅううううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　早漏だが、勢いと量だけは凄まじい##精液が膣と喉に同時にぶちまけられた。","type":"TXT"},{"name":"【リエリ】","text":"「えぼごぼぼごごおおおおおお##おおおおおおっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR266_0026","src":"/img/common/voice/ogg/v_SR266_0026.ab3d1e599d7c705bc74997b1b12bc3df.ogg"},{"name":"","text":"　リエリの身体が大きく跳ね、##壊れた人形のようにビクビクと脈打つ。","type":"TXT"},{"name":"【リエリ】","text":"「あがっっ、がああっ、はひっ、ぎっっ、##ああっ、あ゛ああっっ！！」","type":"TXT","id":"v_SR266_0027","src":"/img/common/voice/ogg/v_SR266_0027.97ce6a050db39da63150fb31d4effc80.ogg"},{"name":"【部下２】","text":"「薬が効いてきたようですぜ、##ひん剥いた目がピクピク震えてやす」","type":"TXT"},{"name":"【俺】","text":"「リエリ、ならもっと穴を絞れるだろう？」","type":"TXT"},{"name":"【リエリ】","text":"「ひっはっ、あぶうっ、##ひぐぐぐっ、ぶっっ、えおおおおっっ！！」","type":"TXT","id":"v_SR266_0028","src":"/img/common/voice/ogg/v_SR266_0028.bfd5aef7561d6816c633f8027874bc30.ogg"},{"name":"【部下２】","text":"「お館様の命令が聞けねえのか。##穴を絞れって言ってんだよ！」","type":"TXT"},{"name":"","text":"　喉マンコに射精している部下が##リエリの髪を掴んでガクガクと揺さぶった。","type":"TXT"},{"name":"【リエリ】","text":"「んがううっ、はぶううっ、##ひぶぐぶぶぅううううううっっ！！」","type":"TXT","id":"v_SR266_0029","src":"/img/common/voice/ogg/v_SR266_0029.c0b8a3cd44ad67de03dfb8a50e31e83e.ogg"},{"name":"","text":"　リエリは絞め殺される寸前の##豚のような声を出した。","type":"TXT"},{"name":"","text":"　それで娼婦のような身体が反応した。","type":"TXT"},{"name":"【リエリ】","text":"「うぎゅるるうううううう～～～～」","effect":"ef02","type":"TXT","id":"v_SR266_0030","src":"/img/common/voice/ogg/v_SR266_0030.8d14c770c88a78914c2379860b437942.ogg"},{"name":"","text":"　喉とマンコとケツマンコ、##全ての穴がキュウウウッと##音を立てるように窄まった。","type":"TXT"},{"name":"【リエリ】","text":"「んぎゅうううっ、ふぎゅぢううっっ、##うじゅぢゅうううううううっぅ！！」","type":"TXT","id":"v_SR266_0031","src":"/img/common/voice/ogg/v_SR266_0031.d5da5e9fe60c38e0f76b2df355d5bc4e.ogg"},{"name":"【部下１】","text":"「す、吸われるっっ！！」","type":"TXT"},{"name":"","text":"　膣口が強烈に締まって、##蠕動する膣襞が精液をチンポから絞り上げる。","type":"TXT"},{"name":"【リエリ】","text":"「うぢゅぢゅじゅづぢゅうっっ、ふぎゅるっっ##ブヂュヂュヂュゥウウ～～～～～ッ！！」","type":"TXT","id":"v_SR266_0032","src":"/img/common/voice/ogg/v_SR266_0032.b76bbdc7c24514d08bfbdc929fb0b884.ogg"},{"name":"【部下２】","text":"「たまんねえっ、もっと絞りやがれ！！」","type":"TXT"},{"name":"","text":"　喉マンコが強烈なバキューム音を発して、##射精されるそばから嚥下していく。","type":"TXT"},{"name":"","text":"　部下たちは大喜びで、締まりの増した##肉穴で残り汁を掻き出していた。","type":"TXT"},{"name":"【リエリ】","text":"「ふぢゅるううううっ、んぐぐぐづっっ、##ぢゅるっ、ずずずずぅううーーーーっっ！！」","type":"TXT","id":"v_SR266_0033","src":"/img/common/voice/ogg/v_SR266_0033.b28bb8eb3eb33248486e8bcdd35d99b0.ogg"},{"name":"【俺】","text":"「イイ感触だ」","type":"TXT"},{"name":"","text":"　まだ余裕がある俺は、##『こっちも早く』とせっついてくる##アナルのうねりをじっくり堪能した。","type":"TXT"},{"name":"","text":"　そして早漏気味の部下たちには##射精が終わったらとっととチンポを抜かせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR266d","src":"/img/pc/hello_script/ev/M/SR266d.54c1ef4500c49c3992608b6dec7c0766.jpg"},{"name":"【リエリ】","text":"「げぼっ……げっ……ぶっ、##えぶっ……うええ……」","type":"TXT","id":"v_SR266_0034","src":"/img/common/voice/ogg/v_SR266_0034.b3d196433801a7410ab9a769f4de572e.ogg"},{"name":"","text":"　口とマンコを解放され、##リエリは苦しそうに咳き込んだ。","type":"TXT"},{"name":"","text":"　どうしても飲みきれなかった精液を##口から吐き出し、パックリと拡がった##膣口からはやはり精液が逆流している。","type":"TXT"},{"name":"【リエリ】","text":"「うえう……げ……ぶっ……##う……ぐ……げぶっ……」","type":"TXT","id":"v_SR266_0035","src":"/img/common/voice/ogg/v_SR266_0035.d6a2fcac353d3e5888b18799c2b704cb.ogg"},{"name":"","text":"　リエリ・ビショップの知性を感じさせる##美貌は薬と陵辱によって##破壊され尽くしていた。","type":"TXT"},{"name":"","text":"　目に涙を浮かべ、ザーメン混じりの##涎と鼻水で顔をグチャグチャにして、##みっともなく嘔吐いている。","type":"TXT"},{"name":"【俺】","text":"「リエリ、反省する気になったか？」","type":"TXT"},{"name":"","text":"　まだアナルに入れたままの##俺は腰を突き上げて、##リエリの直腸を改めて刺激してやった。","type":"TXT"},{"name":"【リエリ】","text":"「くひいいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR266_0036","src":"/img/common/voice/ogg/v_SR266_0036.22c7c406586d6265ffb4b4f8b647f00e.ogg"},{"name":"","text":"　リエリは尻穴から脳天まで##ビクンと脈打たせて息を詰まらせた。","type":"TXT"},{"name":"【俺】","text":"「リエリ、この俺に##償う気になったかと聞いているんだ」","type":"TXT"},{"name":"","text":"　声をかけながら、ズンッ、ズンッと##チンポを断続的にねじ込む。","type":"TXT"},{"name":"【リエリ】","text":"「かっ……はっ……はひっ……##ひっ……はっ……」","type":"TXT","id":"v_SR266_0037","src":"/img/common/voice/ogg/v_SR266_0037.471709b11c78075276136a3cc6cb8bd2.ogg"},{"name":"","text":"　リエリは答えられない。","type":"TXT"},{"name":"","text":"　薬が回って朦朧とし始め、##さっきの減らず口が##どこかにいってしまっている。","type":"TXT"},{"name":"","text":"　ただ魚のように口をパクパクさせて##かすれた呼吸を繰り返すだけだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"","text":"　俺は尻穴の杭打ちをひとまず止めて、##薬漬けの頭にも分かりやすく尋ねてやった。","type":"TXT"},{"name":"【俺】","text":"「リエリ、苦しいか？」","type":"TXT"},{"name":"【リエリ】","text":"「く……る……しい……わ……」","type":"TXT","id":"v_SR266_0038","src":"/img/common/voice/ogg/v_SR266_0038.f048b363d83b82acb1ec41db31f57af9.ogg"},{"name":"","text":"　リエリは呻き混じりの、##蚊の鳴くような声でようやく答えた。","type":"TXT"},{"name":"【俺】","text":"「辛いか？」","type":"TXT"},{"name":"【リエリ】","text":"「つ……らい……わ……すごく……」","type":"TXT","id":"v_SR266_0039","src":"/img/common/voice/ogg/v_SR266_0039.3e0d3ced6799dfa319d624335dbf7a78.ogg"},{"name":"【俺】","text":"「その苦しみは、お前が罪を認めないからだ」","type":"TXT"},{"name":"","text":"　俺は断言し、##チンポを再び直腸にねじ込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「ひいっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0040","src":"/img/common/voice/ogg/v_SR266_0040.c5c2a2768ce8c61ba5341a5384522ee0.ogg"},{"name":"","text":"　リエリは白目を剥いて、##ビクビクッ、ビクビクッと身体を痙攣させた。","type":"TXT"},{"name":"【俺】","text":"「苦しみから解放されたいなら##罪を認めて素直になれ。##お前が認めれば解放されるぞ」","type":"TXT"},{"name":"","text":"　ズンッ……ズンッ……ズズンッ……","type":"TXT"},{"name":"【リエリ】","text":"「ひっくっ……や……め……て##……ひぃンンッ」","type":"TXT","id":"v_SR266_0041","src":"/img/common/voice/ogg/v_SR266_0041.e3e941229f858793a50c0ba290018a43.ogg"},{"name":"【俺】","text":"「苦しいだろう？　楽になりたいだろう？」","type":"TXT"},{"name":"【リエリ】","text":"「い……いや……いや……よぉ……」","type":"TXT","id":"v_SR266_0042","src":"/img/common/voice/ogg/v_SR266_0042.90467e2ce3916e631b06d75a5518b04f.ogg"},{"name":"【俺】","text":"「なにが嫌だ。##ただ自分の罪を認めるだけだぞ」","type":"TXT"},{"name":"【リエリ】","text":"「そ……れだけ……は……ひいっっ##……それだ……け……はぁ……いやぁ……」","type":"TXT","id":"v_SR266_0043","src":"/img/common/voice/ogg/v_SR266_0043.abcd26e8455593315402f321da411843.ogg"},{"name":"","text":"　リエリは弱々しく、##嗚咽混じりの声で答えた。","type":"TXT"},{"name":"","text":"　少しは理性が薄れて、##弱音が表出し始めているが、##まだギリギリのところで揺らいでいる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。しょうがないな」","type":"TXT"},{"name":"","text":"　俺はため息を吐くと、##周囲に控えていた別の部下に目配せした。","type":"TXT"},{"name":"【部下】","text":"「はっ」","type":"TXT"},{"name":"","text":"　男は馬用の短鞭を手に近づいてくると、##それを躊躇うことなく##リエリのマンコに振り下ろした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR266e","src":"/img/pc/hello_script/ev/M/SR266e.83b703e4ce0ee3871806f2de04e117d0.jpg"},{"name":"","text":"　ビシィイイイイッ！！","effect":"ef02","type":"TXT"},{"name":"【リエリ】","text":"「あぎゃぁあああああああ##ああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0044","src":"/img/common/voice/ogg/v_SR266_0044.bb861e6c9d86e6fa3da514de9471cbec.ogg"},{"name":"","text":"　耳をつんざくような悲鳴が迸った。","type":"TXT"},{"name":"","text":"　薬で弛緩しかけていた身体が再び強ばる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、これだ」","type":"TXT"},{"name":"","text":"　チンポを食いちぎりそうな##アナルの締めつけに思わず笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「もう一度だ」","type":"TXT"},{"name":"【部下】","text":"「御意」","type":"TXT"},{"name":"","text":"　部下はさっき以上の力を込めて、##鞭の先端を割れ目に叩きつけた。","type":"TXT"},{"name":"【リエリ】","text":"「ひぎいいいいいいいいいっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0045","src":"/img/common/voice/ogg/v_SR266_0045.fcd7744437258151f8bbaeda53ea628e.ogg"},{"name":"","text":"　心地いい絶叫が響きわたる。","type":"TXT"},{"name":"","text":"　肛門と同じように膣口が強烈に窄まる。","type":"TXT"},{"name":"","text":"　まだ膣内に残っていたザーメンが##水鉄砲のようにビュウッと噴き出した。","type":"TXT"},{"name":"【部下】","text":"「いい加減にしろ、##どこまで卑しい女だ！！」","type":"TXT"},{"name":"","text":"　部下は怒気を上げて、##二度、三度と鞭を振り下ろした。","type":"TXT"},{"name":"【リエリ】","text":"「あ゛っっっぎゃぁああああーーーーッ！！##いっぎああ゛ああああーーーッ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0046","src":"/img/common/voice/ogg/v_SR266_0046.7005e659436e2808f3b8ebd65e43861a.ogg"},{"name":"","text":"　一切の容赦のない折檻。","type":"TXT"},{"name":"","text":"　リエリは今にも死にそうな悲鳴を奏でた。","type":"TXT"},{"name":"【リエリ】","text":"「あぎぃいいいいっっ！！##うぎぎぎぎぎっっっ！！##ギャアアアアアアアアアッ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0047","src":"/img/common/voice/ogg/v_SR266_0047.5bda595d3a1b4dc5b3865403a1379346.ogg"},{"name":"","text":"　俺が羽交い締めにしているというのに、##女の身体が空恐ろしいほどの力で##グッ、グッと暴れる。","type":"TXT"},{"name":"【俺】","text":"「リエリ・ビショップ！　お前のせいで##理不尽に命を奪われた人間も嫌だっただろう。##お前に嫌などという権利はない！！」","type":"TXT"},{"name":"【部下】","text":"「どれだけの人間が##お前のせいで不幸になった！！##償いも出来ないならこのまま死ね！！」","type":"TXT"},{"name":"【リエリ】","text":"「ひぎぁあああああああっっ！！##ぢがううううっっ、わだぢじゃないっっ、##わだじじゃないいいいっっ！！」","type":"TXT","id":"v_SR266_0048","src":"/img/common/voice/ogg/v_SR266_0048.c1efaeaed4b5db15b38ca4e6d68e2f68.ogg"},{"name":"","text":"　リエリは張り裂けんばかりの##声を上げて激しく頭を振った。","type":"TXT"},{"name":"【俺】","text":"「この嘘つき女が！！##このまま首をへし折ってやるぞ！！」","type":"TXT"},{"name":"","text":"　俺は腸を破るような勢いで##肉棒を突き上げながら、##両腕に渾身の力を込めた。","type":"TXT"},{"name":"【リエリ】","text":"「うぎゅううううううううーーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR266_0049","src":"/img/common/voice/ogg/v_SR266_0049.28b22cbf6c32245d897dffe3c2727f4e.ogg"},{"name":"【部下】","text":"「死ね！　死んで償え、この悪魔め！！」","type":"TXT"},{"name":"","text":"　部下も鬼気迫った顔で##リエリの身体を滅多打ちにする。","type":"TXT"},{"name":"【リエリ】","text":"「あ……ぎっ……うぎっ……ぷぎっ……##ぴっ……ぶびび……##ふぎぃ……いびびびい……」","type":"TXT","id":"v_SR266_0050","src":"/img/common/voice/ogg/v_SR266_0050.5f1decc4ed78ff63f288a654c6f7ec96.ogg"},{"name":"","text":"　ついに首からミシミシと##鈍い音が鳴り始めた。","type":"TXT"},{"name":"","text":"　不気味に呻く口の端からも##プクプクと細かい泡が漏れ出す。","type":"TXT"},{"name":"【俺】","text":"「もうすぐ死ぬぞ！　早く死ね！##お前のような悪党は死んでしまえ！」","type":"TXT"},{"name":"","text":"　俺は本気でリエリを締め上げた。##部下の鞭もさらに苛烈さを増す。","type":"TXT"},{"name":"【リエリ】","text":"「ひぐぐっ……ごべんな……ざい……##ゆるぢでください……##罪を……みどめまず……」","type":"TXT","id":"v_SR266_0051","src":"/img/common/voice/ogg/v_SR266_0051.e421cf6cebe23c3fd8dee807f95f83e5.ogg"},{"name":"【俺】","text":"「悪いのは誰だ！！」","type":"TXT"},{"name":"【リエリ】","text":"「わだぢです！！」","type":"TXT","id":"v_SR266_0052","src":"/img/common/voice/ogg/v_SR266_0052.77f42c5d784a9a90134f2904e743158f.ogg"},{"name":"","text":"　リエリがついに根を上げた。","type":"TXT"},{"name":"","text":"　だが、それだけで許したりはしない。","type":"TXT"},{"name":"【俺】","text":"「ふざけるな！##人殺し女が自分だけ助かろうなどと！」","type":"TXT"},{"name":"【部下】","text":"「この裏切り者め！！」","type":"TXT"},{"name":"","text":"　さらに強くリエリを締め上げ、##鞭打ちし、アナルを蹂躙する。","type":"TXT"},{"name":"【俺】","text":"「人殺しだと認めろ！！」","type":"TXT"},{"name":"【リエリ】","text":"「認めま゛ずうううっっ、##人殺しでずうううっ！！」","type":"TXT","id":"v_SR266_0053","src":"/img/common/voice/ogg/v_SR266_0053.9171a347425d143dfe6f2fec340838e6.ogg"},{"name":"【俺】","text":"「アバズレの最低女だ！」","type":"TXT"},{"name":"【リエリ】","text":"「アバズレでずっっ！！##最低女でずっっっ！！」","type":"TXT","id":"v_SR266_0054","src":"/img/common/voice/ogg/v_SR266_0054.cd7c6015a42e48519b950c761b109e7d.ogg"},{"name":"【俺】","text":"「金と薬とセックスのために##なんでもしてきたな！！」","type":"TXT"},{"name":"【リエリ】","text":"「そうでずうううっ！！##金とくずりとセックズのために、##なんでもしでぎましだああああっ！！」","type":"TXT","id":"v_SR266_0055","src":"/img/common/voice/ogg/v_SR266_0055.247d83d9493f1f8a632e55bea43bdd5e.ogg"},{"name":"【リエリ】","text":"「あぎあああああああっっ、##なんでもぉぉおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR266_0056","src":"/img/common/voice/ogg/v_SR266_0056.ff91a886907f26d0c96b422f4b2844f6.ogg"},{"name":"","text":"　あれほど強情だった女が##己の罪を次々と認めていく。","type":"TXT"},{"name":"","text":"　いいぞ。そろそろフィニッシュだ。","type":"TXT"},{"name":"【俺】","text":"「それが本当なら鞭打たれても絶頂できるな、##できなかったら嘘をついたことになるから##死刑だ！！」","type":"TXT"},{"name":"【部下】","text":"「証拠を見せてみろ！！」","type":"TXT"},{"name":"","text":"　ビシッッ！！　ビシッッ！！##ビシィイイイィイイッ！！","effect":"ef02","type":"TXT"},{"name":"【リエリ】","text":"「いぎいっぎゃああっっ！！　しまずっっ！！##最低女、クズ人間、人殺しのリエリは##絶頂ぢまずうううっぅっ！！」","type":"TXT","id":"v_SR266_0057","src":"/img/common/voice/ogg/v_SR266_0057.52e77b787ff5843a41f3728341ef7842.ogg"},{"name":"【リエリ】","text":"「ふぎゃうぅーーーーーっっ！！##死に゛だぐな゛い゛ィイイイ##イイイーーーーーーッ！！！」","effect":"ef02","type":"TXT","id":"v_SR266_0058","src":"/img/common/voice/ogg/v_SR266_0058.4d337025c2883b329314a2de89fab55f.ogg"},{"name":"","text":"　リエリは本心をぶちまけ、##奇声を上げて絶頂しようとした。","type":"TXT"},{"name":"【俺】","text":"「このメス豚がっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR266f","src":"/img/pc/hello_script/ev/M/SR266f.a189e97d6f1fc4e7d19c6aa796f9bc9a.jpg"},{"name":"","text":"　ビシィイイイイイッ！！##どびゅどびゅ、どびゅううううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　リエリのマンコを鞭が直撃すると同時に、##俺はケツ穴にありったけの精液をぶちまけた。","type":"TXT"},{"name":"【リエリ】","text":"「あっひゃぁあああああああっっっ！！##イクイクイクぅううううううううっっ！！」","type":"TXT","id":"v_SR266_0059","src":"/img/common/voice/ogg/v_SR266_0059.1a2c9a1fd58bd90c827ca6af8d4d7aa1.ogg"},{"name":"","text":"　リエリの声が裏返った。","type":"TXT"},{"name":"","text":"　苦悶に歪んでいた顔が##グチャッとアクメに崩れる。","type":"TXT"},{"name":"【リエリ】","text":"「あひぃいいっっ、あひあひひゃっ##ひぃいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR266_0060","src":"/img/common/voice/ogg/v_SR266_0060.78be94aed570162ca4b86b33311254db.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　もはや一欠片の痛みも感じていない。","type":"TXT"},{"name":"","text":"　白目を剥いた完全なアヘ顔。","type":"TXT"},{"name":"","text":"　盛大に失禁しながら、##ビクンビクンと絶頂に##身体をくねらせている。","type":"TXT"},{"name":"【リエリ】","text":"「わらひイキまひたあああっあっっ、##絶頂ひましたあっっ、##アクメ決めまひらぁああああっっ！！！」","type":"TXT","id":"v_SR266_0061","src":"/img/common/voice/ogg/v_SR266_0061.d51411a05428edef2bc4a4fb361b8c7e.ogg"},{"name":"【リエリ】","text":"「ほらイッてりゅっっ、ぶたれて##イッてれるっっ、ケツ穴ザーメン出ひゃれてっ##イッてるイッてるイッてりゅううううっ！！」","type":"TXT","id":"v_SR266_0062","src":"/img/common/voice/ogg/v_SR266_0062.d662368d6f9393371dbf0362b07e14bc.ogg"},{"name":"","text":"　媚びに媚びた目をして、##言わずもがなのことを##俺たちにちゃんと告白する。","type":"TXT"},{"name":"【俺】","text":"「それがお前の本性だ！##お前は最低のクズのメス豚だ！！」","type":"TXT"},{"name":"","text":"　俺はリエリの身体を激しく揺さぶり、##直腸奥深くまでビュクリビュクリと##精液を注ぎ込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「しょうれふっっ、豚でちゅっっ、##わたひぃいはしゃいていのクヂュの##めしゅぶたれふぅうううっぅっ！！」","type":"TXT","id":"v_SR266_0063","src":"/img/common/voice/ogg/v_SR266_0063.24f13ed9417632bab89a3f444c2e79d5.ogg"},{"name":"【リエリ】","text":"「ひああああっイクぅううっっ、##メス豚らからまたイクっ、またイクっ、##またイクぅうううううううっっ！！！」","type":"TXT","id":"v_SR266_0064","src":"/img/common/voice/ogg/v_SR266_0064.6190373b6f6ecd955bfeb0177f57199c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　自らを辱める言葉を繰り返し、##そうすることで何度もアクメを決めていく。","type":"TXT"},{"name":"","text":"　俺の射精する肉棒をギュムギュムと##絞り上げるアナルの震えが実に心地良い。","type":"TXT"},{"name":"【部下】","text":"「お館様、この女も##更正のための一歩を踏み出したようですな」","type":"TXT"},{"name":"","text":"　リエリを打擲した部下も満足げに言った。","type":"TXT"},{"name":"【俺】","text":"「いいかリエリ、快楽のために##利用してきた男、チンポに、これからは##自分を捨てて奉仕し、罪を償うことを誓え」","type":"TXT"},{"name":"【リエリ】","text":"「はひぃいっ、誓いまふぅっっ、##メス豚らからっ、自分なんか捨てますぅぅ、##罪を償いまひゅぅううっっ！！」","type":"TXT","id":"v_SR266_0065","src":"/img/common/voice/ogg/v_SR266_0065.c3bed9dd0b60bb57aab56ea088c33272.ogg"},{"name":"【リエリ】","text":"「ああああああんんんんっっ、##メス豚リエリは誓いましゅぅうううううっ☆」","type":"TXT","id":"v_SR266_0066","src":"/img/common/voice/ogg/v_SR266_0066.7aefb929b012ef74537e39c546f2b455.ogg"},{"name":"【俺】","text":"「良い子だ。リエリ」","type":"TXT"},{"name":"","text":"　その固い意志、正義の心が砕けたことを##確信し、俺は人をやめた##メス豚の頭を優しく撫でてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c436",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR267a","src":"/img/pc/hello_script/ev/M/SR267a.c4747ed60a0e4b6572157700ab2082cf.jpg"},{"name":"【リエリ】","text":"「んふぅう、レロッ、レロオッ……##んふふ、レロレロれりょぉ♪」","type":"TXT","id":"v_SR267_0000","src":"/img/common/voice/ogg/v_SR267_0000.a521da67f8b6c7b41876e2043ee23889.ogg"},{"name":"","text":"　リエリ・ビショップは##楽しげに鼻息を鳴らして、##ぬめった舌を熱心にくねらせていた。","type":"TXT"},{"name":"","text":"　ウンコ座りのようなポーズでリエリが##舐めているのは、そのウンコをひり出す場所、##すなわち正面に立った男のアナルだ。","type":"TXT"},{"name":"【リエリ】","text":"「んぢゅるっ……んっ、ぴちゃっれちゃっ……##れろれりゅ、ぢゅるっ……んぢゅれりょっ」","type":"TXT","id":"v_SR267_0001","src":"/img/common/voice/ogg/v_SR267_0001.9eabe102d4ad0588458d5ede4c1aba69.ogg"},{"name":"","text":"　性奉仕専用メイドとしか思えない##卑猥な衣装に身を包み、乳首が完全勃起した##双乳を誇るように晒している。","type":"TXT"},{"name":"","text":"　尻を突き出した男に向かって##クイと顎を持ちあげたその顔は##完全な恍惚に包まれていた。","type":"TXT"},{"name":"","text":"　薄汚い男の尻の割れ目に鼻先を##突っ込むようにして、レロレロじゅるじゅると##幸せそうに舌を動かしている。","type":"TXT"},{"name":"【リエリ】","text":"「れりょっっ、んっ、##れろれろれりょ～～～～っ……はぁんん、##ぺりょっ、れろっ、ぺろれりょぉン♪」","type":"TXT","id":"v_SR267_0002","src":"/img/common/voice/ogg/v_SR267_0002.7b0c5f3cf54bbaab7a7a5649e5ebb5e3.ogg"},{"name":"","text":"　足がプルプルと震えているのは、##今日もすでに数え切れないほどマンコ奉仕、##つまり男に中出しされたからだ。","type":"TXT"},{"name":"","text":"　胸と同じくあからさまに露出した秘裂からは##精液がどぷっ、どぷっと溢れ出てきて、##その度に切なそうに身体をくねらせる。","type":"TXT"},{"name":"【リエリ】","text":"「れろれろれりょれりょ##れりょれりょっ――」","type":"TXT","id":"v_SR267_0003","src":"/img/common/voice/ogg/v_SR267_0003.66cb7e0f5f500899743ea5758554bdcb.ogg"},{"name":"","text":"　突然、リエリの舌が別の生き物のように##素早く上下左右に動いた。","type":"TXT"},{"name":"【男】","text":"「ひああっっ！」","type":"TXT"},{"name":"","text":"　尻穴を舐められていた男が女のような##声を出して身体をひくつかせた。","type":"TXT"},{"name":"【リエリ】","text":"「あん……申し訳ありません、##いきなり強すぎましたか？」","type":"TXT","id":"v_SR267_0004","src":"/img/common/voice/ogg/v_SR267_0004.267a548bae4b044f47d825156c47134f.ogg"},{"name":"【男】","text":"「ううん、ちょっと驚いただけだよ。##気持ちいいよ、リエリ」","type":"TXT"},{"name":"【リエリ】","text":"「ありがとうございます。アナルが##ヒクヒク裏返ってきたので、もっと強い刺激を##お求めかと思いまして……れろっ、れろおっ」","type":"TXT","id":"v_SR267_0005","src":"/img/common/voice/ogg/v_SR267_0005.2b16b2d94c15d8c30415244b4052998f.ogg"},{"name":"","text":"　リエリは従順な雌奴隷の顔で男を見上げ、##さっきよりは多少緩やかに、##またピチャピチャ舌を動かし始めた。","type":"TXT"},{"name":"【リエリ】","text":"「んれろっ……れろっ……れろれろっ……##ぢゅるっ……れろっ……れろぉん♪」","type":"TXT","id":"v_SR267_0006","src":"/img/common/voice/ogg/v_SR267_0006.3f220248f43e003efccd3e31978885c4.ogg"},{"name":"【男】","text":"「リエリは男の尻穴を舐めるのが##大好きなんだね？」","type":"TXT"},{"name":"【リエリ】","text":"「ふぁい、男に奉仕ひ、チンポに##気持ちよふなってもりゃうのが、リエリの##生きる意味れふ……れろっ、れろれろっ」","type":"TXT","id":"v_SR267_0007","src":"/img/common/voice/ogg/v_SR267_0007.0c274e5184bb8adf1049132aee226adf.ogg"},{"name":"【リエリ】","text":"「らから……あなたが気持ちよふなってる##ことが……ひゅごく嬉しいれふ……##自分が犯されるよりもうれひい……」","type":"TXT","id":"v_SR267_0008","src":"/img/common/voice/ogg/v_SR267_0008.21aefc597fbb1315ef02b04472aa75e1.ogg"},{"name":"","text":"　リエリは心の底からそう思っている顔で##答えながら、男のアナルを舐め回した。","type":"TXT"},{"name":"【男】","text":"「うっ……くっ……」","type":"TXT"},{"name":"【リエリ】","text":"「あァん……アナルがヒクヒク##よろこんでまふね……##オマンコ感じちゃいます」","type":"TXT","id":"v_SR267_0009","src":"/img/common/voice/ogg/v_SR267_0009.854586b3c67a33013dc8d837431ac8b9.ogg"},{"name":"","text":"　男はまた息を詰まらせ、##リエリは嬉しそうにマンコからピュッ、##ピュッと細かい愛液を噴き出させた。","type":"TXT"},{"name":"【俺】","text":"「やっているようだな」","type":"TXT"},{"name":"","text":"　ラウンジに入ってきた俺は##二人に声をかけた。","type":"TXT"},{"name":"【男】","text":"「お館様！」","type":"TXT"},{"name":"【リエリ】","text":"「ご主人様ぁ☆」","type":"TXT","id":"v_SR267_0010","src":"/img/common/voice/ogg/v_SR267_0010.248036ed4debfe35c04e37a4570b0e28.ogg"},{"name":"","text":"　男は俺を見て恐縮したように直立不動になり##リエリも男を見る目とは明らかに違う、##ペットが主を見るような目で俺を見た。","type":"TXT"},{"name":"【俺】","text":"「止めなくていい、続けろ」","type":"TXT"},{"name":"【男】","text":"「はっ」","type":"TXT"},{"name":"【リエリ】","text":"「はぁい、続けますぅ……レロンッレロレロッ##じゅるれろれろぉおっ♪」","type":"TXT","id":"v_SR267_0011","src":"/img/common/voice/ogg/v_SR267_0011.336808bb8bc071a1939e6e20dcd472ce.ogg"},{"name":"","text":"　飼い主の俺が現れて喜んだリエリは、##さっきよりも艶めかしく尻奉仕を再開した。","type":"TXT"},{"name":"【男】","text":"「うううっ」","type":"TXT"},{"name":"【俺】","text":"「リエリ、##部下たちは良くしてくれているか？」","type":"TXT"},{"name":"【リエリ】","text":"「ふあぃ、皆さんイイ方れ……##今も尻穴を舐めひゃせて頂いれまふ……##れろっれりょっ☆」","type":"TXT","id":"v_SR267_0012","src":"/img/common/voice/ogg/v_SR267_0012.d0032d2572853a0b8c4690094f1444e9.ogg"},{"name":"【リエリ】","text":"「ひゃっきも心よくマンコれ##ご奉仕ひゃせていただきまひた##……ほら、こんらにィ♪」","type":"TXT","id":"v_SR267_0013","src":"/img/common/voice/ogg/v_SR267_0013.1a7b83787d0e55881cd760de20beeaca.ogg"},{"name":"","text":"　リエリは媚びた仕草でマンコを窄ませて、##ブビュッ、ブビュッと##中出し精液をひり出してみせた。","type":"TXT"},{"name":"【リエリ】","text":"「金とくしゅり、セックスのことひか##頭になかっらリエリを……##導いてくだひゃったばかりか……」","type":"TXT","id":"v_SR267_0014","src":"/img/common/voice/ogg/v_SR267_0014.a293feba3bdd7c7590b2852dd1954df7.ogg"},{"name":"【リエリ】","text":"「こうひて……人に奉仕しれ……罪を##ちゅぐなう機会まで……与えてくだひゃって##……本当に……本当にぃ……わたひぃ……」","type":"TXT","id":"v_SR267_0015","src":"/img/common/voice/ogg/v_SR267_0015.a74fb799cad43f04de09fad4131c6d90.ogg"},{"name":"","text":"　アナルを舐めながら涙まで浮かべて##俺に感謝するリエリの首筋には##注射痕が残っている。","type":"TXT"},{"name":"","text":"　性拷問と薬漬けによって##リエリの記憶と人格は完全に破壊され、##作り替えられていた。","type":"TXT"},{"name":"","text":"　もちろんその過程で、##リエリの持っていた情報は##全て手に入れている。","type":"TXT"},{"name":"【俺】","text":"「人を救うのは人として当然の行いだ」","type":"TXT"},{"name":"【リエリ】","text":"「あぁ、ご主人様ぁ」","type":"TXT","id":"v_SR267_0016","src":"/img/common/voice/ogg/v_SR267_0016.bab8ceb5d0e40e620bcabd42fd5c7c62.ogg"},{"name":"","text":"　リエリははらはらと涙を流し、##男へのアナル奉仕まで止めて俺に懇願した。","type":"TXT"},{"name":"【リエリ】","text":"「ご奉仕させてください。生まれ変わった##リエリをお役にたててください、##マンコでもアナルでも！」","type":"TXT","id":"v_SR267_0017","src":"/img/common/voice/ogg/v_SR267_0017.8abb51b1e78b0daaaee36e315e09ee71.ogg"},{"effect":"ef00","type":"EV","id":"SR267b","src":"/img/pc/hello_script/ev/M/SR267b.74e2b8567f14ad3f1ec61da928af2bda.jpg"},{"name":"【俺】","text":"「いいだろう」","type":"TXT"},{"name":"","text":"　俺はヒクヒクと物欲しげにひくつく##菊門に肉棒をねじ込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「んふおひょぉおおおおお##おおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0018","src":"/img/common/voice/ogg/v_SR267_0018.c78b152b094698c10f58e79e2aa5c29b.ogg"},{"name":"","text":"　調教され尽くしたメス豚アナルが##真ん丸に拡がって痙攣した。","type":"TXT"},{"name":"【リエリ】","text":"「ケツマンコに来たああっっっ、##ご主人様のチンポっっ、##ケチュマンコにぃいいいいいいいっっ！！」","type":"TXT","id":"v_SR267_0019","src":"/img/common/voice/ogg/v_SR267_0019.3a45565e577d9c8f8a81098a522d2ea0.ogg"},{"name":"【リエリ】","text":"「いいいいいっイクイクイクぅうう##ううううううううううぅうっっ！！」","type":"TXT","id":"v_SR267_0020","src":"/img/common/voice/ogg/v_SR267_0020.623744214d607ec50e363623c45a0099.ogg"},{"name":"","text":"　人としての尊厳などとうの昔に投げ捨てた##アクメ声が心地良い。","type":"TXT"},{"name":"【俺】","text":"「リエリ、尻穴奉仕を忘れるなよ。##俺は途中参加だからな」","type":"TXT"},{"name":"【リエリ】","text":"「も、もうひわけ……ありまひぇん……##ご主人ひゃまぁ……##いましゅぐ舐めまひゅ……」","type":"TXT","id":"v_SR267_0021","src":"/img/common/voice/ogg/v_SR267_0021.c80e48597020136bc1dedef7605f07fb.ogg"},{"name":"","text":"　リエリは絶頂途中のヒクヒクした顔で謝り、##真っ赤な舌をアナルに伸ばした。","type":"TXT"},{"name":"【リエリ】","text":"「んずろぉおおおおお～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0022","src":"/img/common/voice/ogg/v_SR267_0022.e5b20f30c88c8e566c2ac86a6a825c37.ogg"},{"name":"","text":"　およそ人のものとは思えない、##蛇のように長い舌がズルズルと##尻穴に潜り込んだ。","type":"TXT"},{"name":"【男】","text":"「ぉおおおっ！！」","type":"TXT"},{"name":"","text":"　男は俺にアナル挿入された##リエリのような声を出した。","type":"TXT"},{"name":"【リエリ】","text":"「ずりゅうううっ、じゅるるるぅうっ、##ぶぢゅるぶぢゅるれぢゅるぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0023","src":"/img/common/voice/ogg/v_SR267_0023.e0bcadf280f7e35d42f7849e0efe7d57.ogg"},{"name":"【男】","text":"「し、舌が中にっ！？　まさかこんな？？」","type":"TXT"},{"name":"","text":"　あまりの快感に声を上ずらせ、##立っているのも辛そうに四肢を痙攣させる。","type":"TXT"},{"name":"【俺】","text":"「ああ、俺が舌を付け替えてやった」","type":"TXT"},{"name":"【リエリ】","text":"「ひょうれふっ、ごじゅじんじゃまにっ、##じゅるっ、舌をじゅけかえてもらいまじだ、##ズジュリュウウゥ」","type":"TXT","id":"v_SR267_0024","src":"/img/common/voice/ogg/v_SR267_0024.43cb9e96f26e270ea64d6c4e959f40de.ogg"},{"name":"","text":"　リエリは男のアナルに差し入れた##舌を楽しそうにくねらせた。","type":"TXT"},{"name":"【リエリ】","text":"「わかりまひゅか、今はぁ、##ぜんりつひぇんを舌の先れジュルジュル刺激##ひてますよぉっ、ズシュルルウッ～～～っ」","type":"TXT","id":"v_SR267_0025","src":"/img/common/voice/ogg/v_SR267_0025.198465b6a14a79c245a7e90f20f41f7b.ogg"},{"name":"","text":"　まるで蛇の化け物が舐めているような##粘ついた音が肛門から響きわたる。","type":"TXT"},{"name":"【男】","text":"「こ、こんなことまでできるのかっっっ！！」","type":"TXT"},{"name":"【リエリ】","text":"「ご主人ひゃまに、##できりゅようにしていただきまぢだ、##じゅるるっっ～～～～～っ」","type":"TXT","id":"v_SR267_0026","src":"/img/common/voice/ogg/v_SR267_0026.3b9b58f9fcfe609db6ed792883ee2247.ogg"},{"name":"【リエリ】","text":"「今まれ人をだまぢて、嘘ばかりぢゅいで##いた舌を切りどっれぇ、奉仕に優りぇた##長ぁ～～～い舌にじゅでもらいまひたぁ♪」","type":"TXT","id":"v_SR267_0027","src":"/img/common/voice/ogg/v_SR267_0027.4c6754898b954fc5d9e99067fb8e273e.ogg"},{"name":"【男】","text":"「お、お、おおおおおおおおっ！！」","type":"TXT"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"","text":"　このままでは男は１分も持ちそうにない。","type":"TXT"},{"name":"","text":"　少しリエリに手加減させるため、##俺はアナルに入れたチンポを##軽く前後に動かしてやった。","type":"TXT"},{"name":"【リエリ】","text":"「ひゃぇぇええええっっ！！##ご主人ひゃまぁあああああっっ！！」","type":"TXT","id":"v_SR267_0028","src":"/img/common/voice/ogg/v_SR267_0028.9d084faca903298efada89a919dedfdb.ogg"},{"name":"","text":"　それだけでリエリは##アナル舐めに集中できなくなって##切なげに身体をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「マンコも交換してやったな、リエリ？」","type":"TXT"},{"name":"【リエリ】","text":"「しひぇいただひまひたあっっ！！##電流で焼かれひゃマンコぉ、##替えてもらいまひらぁあっ！！」","type":"TXT","id":"v_SR267_0029","src":"/img/common/voice/ogg/v_SR267_0029.0dc71dc651171b932a55159ba2ca1995.ogg"},{"name":"","text":"　リエリは俺の抽送に合わせて##アナルをギュッ、ギュッと締め上げた。","type":"TXT"},{"name":"【リエリ】","text":"「どんなチンボでも締まりよきゅ##受けいえらりぇるマンコ、とってもしゅてきな##マンコっ、いただきましたぁあっ☆」","type":"TXT","id":"v_SR267_0030","src":"/img/common/voice/ogg/v_SR267_0030.e08647db075ecd9a6174860941234d4c.ogg"},{"name":"【俺】","text":"「これまでの行いを考えれば、そのまま##使い物にならなくしてもよかったのだ。##これは俺の慈悲だぞ」","type":"TXT"},{"name":"【リエリ】","text":"「ありゅがろうごひゃいますっ、##ただしい人の道に導いれいただいて##感謝ひてまじゅうっっ」","type":"TXT","id":"v_SR267_0031","src":"/img/common/voice/ogg/v_SR267_0031.a91eb86e5b9c880ab18232a5c7545592.ogg"},{"name":"【リエリ】","text":"「恩返しぢまぢゅっっ、新ひいマンコと##舌でみなさんに奉仕しまじゅっ、##ジュルルルジュルウウウウウウウウ！！！」","type":"TXT","id":"v_SR267_0032","src":"/img/common/voice/ogg/v_SR267_0032.f2854554cba8211f7af74adbee084f12.ogg"},{"name":"","text":"　リエリは役目を思い出し、##男の前立腺を一気に舐め上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR267c","src":"/img/pc/hello_script/ev/M/SR267c.30281985bd8cc93ba24a204c26c411ea.jpg"},{"name":"【男】","text":"「ひああああああああああっ！！」","type":"TXT"},{"name":"","text":"　女のような悲鳴が上がった。","type":"TXT"},{"name":"","text":"　切れ目のない糸のようなザーメンが##どびゅううううっと一気に伸びていく。","type":"TXT"},{"name":"","text":"　チンポが上下に激しく揺れ、##精液が波打っているかのようだ。","type":"TXT"},{"name":"【リエリ】","text":"「ああんっ！##射精ありがひょうございまじゅうっ☆」","type":"TXT","id":"v_SR267_0033","src":"/img/common/voice/ogg/v_SR267_0033.641bd74f39b1aa16906a8f9f5516ea83.ogg"},{"name":"","text":"　リエリはカクカク尻を振る男を##舌で追いかけ前立腺刺激を続けた。","type":"TXT"},{"name":"【リエリ】","text":"「じゅるっ、じゅるっ、じゅるっっ、##じゅるるるじゅりゅぅうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0034","src":"/img/common/voice/ogg/v_SR267_0034.1c0d82bcc9c4cb549e670465a282a9b7.ogg"},{"name":"【男】","text":"「ひああっ、あっあっ、##あっぁぁあああっっ！！」","type":"TXT"},{"name":"","text":"　トコロテン精液が##びゅるびゅるとしまりなく吐き出されていく。","type":"TXT"},{"name":"【リエリ】","text":"「あああんっっ、##精液いっぱい出てりりゅうぅう！！」","type":"TXT","id":"v_SR267_0035","src":"/img/common/voice/ogg/v_SR267_0035.22cb0b8ce9ca8911d438cf718ab127ec.ogg"},{"name":"【リエリ】","text":"「じゅるっ、いっぱい出てるりゅっ、##じゅるっ、まだ出りゅ、ずりゅじゅぶぅ、##あっあっ、ん、あんっ、んーーーーーっ！」","type":"TXT","id":"v_SR267_0036","src":"/img/common/voice/ogg/v_SR267_0036.7c195d58f59983217568ad1236a9348e.ogg"},{"name":"","text":"　舌で男に絶頂を促し続けるリエリの身体が##きゅうんと硬く強ばった。","type":"TXT"},{"name":"【リエリ】","text":"「んくぅううううううう##うううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0037","src":"/img/common/voice/ogg/v_SR267_0037.bb1d6fd9643467a07c03097b95590d5f.ogg"},{"name":"","text":"　舌先で男の前立腺を強く押しつけたまま、##切なそうに目を閉じてビクビク身震いする。","type":"TXT"},{"name":"【リエリ】","text":"「んっんっ、んんぅう、##ぅうんんんんんんん！！」","type":"TXT","id":"v_SR267_0038","src":"/img/common/voice/ogg/v_SR267_0038.9b9d49c82bfdb6f3e5c8055c45b80536.ogg"},{"name":"","text":"　俺がチンポを入れている肛門はリズミカルに##痙攣し、マンコも一緒に締まって##恥汁が小刻みに噴き出した。","type":"TXT"},{"name":"【俺】","text":"「リエリ、また絶頂したな」","type":"TXT"},{"name":"","text":"　リエリはアナルに舌を突っ込んだまま、##目に涙を浮かべて弱々しく答えた。","type":"TXT"},{"name":"【リエリ】","text":"「申し訳ありまひぇん……この方が……##射精ひてるのを……感じたら……つい……」","type":"TXT","id":"v_SR267_0039","src":"/img/common/voice/ogg/v_SR267_0039.7abd00031b2bc9a813bc881af0cfea14.ogg"},{"name":"【リエリ】","text":"「情けないれふ……わたし、改心ひた##つもりれも……身体はまだこんらに浅ましくて##……醜い絶頂に震えれひまうんでしゅ……」","type":"TXT","id":"v_SR267_0040","src":"/img/common/voice/ogg/v_SR267_0040.7982bd711d9acc052108b2fdfe6a7455.ogg"},{"name":"【俺】","text":"「それは人に尽くしたという喜びだから##しっかりと受け止めていいぞ」","type":"TXT"},{"name":"","text":"　俺は絶頂癖のついたリエリを慰めてやった。","type":"TXT"},{"name":"【リエリ】","text":"「ああっ、あぁぁあ、おやかたさまぁ、##おやさしい、ほんとうに……ほんとうに……」","type":"TXT","id":"v_SR267_0041","src":"/img/common/voice/ogg/v_SR267_0041.67657798f47d0f74903c085a1cdd4f58.ogg"},{"name":"【リエリ】","text":"「リエリは……また……##お館様に……救われましたぁ……」","type":"TXT","id":"v_SR267_0042","src":"/img/common/voice/ogg/v_SR267_0042.d96d93d70c696f3f31c8ec1d3b8cf55c.ogg"},{"name":"","text":"　俺の適当な言葉に、リエリは##目から鱗が落ちた様子で感じ入っている。","type":"TXT"},{"name":"【男】","text":"「ハァ、ハァ、ハァ、ハァ、ハァ、ハァ」","type":"TXT"},{"name":"","text":"　そうこうするうちに、##尻穴絶頂させられた男の##射精も止まったようだ。","type":"TXT"},{"name":"【俺】","text":"「リエリ、終わったようだぞ」","type":"TXT"},{"name":"【リエリ】","text":"「あ、はい。ひゅぐに床を掃除しましゅ。##じゅるっ！」","type":"TXT","id":"v_SR267_0043","src":"/img/common/voice/ogg/v_SR267_0043.be86334ba3a2121c8d3c6af627965646.ogg"},{"name":"","text":"　リエリは床に飛び散った精液を掃除しようと##男の尻から舌を素早く引き抜いた。","type":"TXT"},{"name":"【男】","text":"「くうぅっ！」","type":"TXT"},{"name":"","text":"　男がまた呻いた。","type":"TXT"},{"name":"","text":"　だが今の射精で男の欲情は##一層高まったらしい。","type":"TXT"},{"name":"","text":"　振り返るやいなや、##少しも治まっていない剛直を##リエリの口にねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR267d","src":"/img/pc/hello_script/ev/M/SR267d.8a320bbbe03f42df7e3e70969a46b5b8.jpg"},{"name":"【リエリ】","text":"「ふぢゅぶぢゅりゅるぅううううううう☆」","effect":"ef02","type":"TXT","id":"v_SR267_0044","src":"/img/common/voice/ogg/v_SR267_0044.9b313093df9f9b1539a188da7b26805c.ogg"},{"name":"","text":"　チンポで喉奥を抉り、##一気に食道にまで滑り込ませる##強烈な突き込みだ。","type":"TXT"},{"name":"","text":"　だがリエリは快感に白目を剥き、##嬉々としてそれを受け入れた。","type":"TXT"},{"name":"【リエリ】","text":"「ぐぢゅるっっ、じゅぶうっ、##ぶぢゅるぅううううううっっ！！」","type":"TXT","id":"v_SR267_0045","src":"/img/common/voice/ogg/v_SR267_0045.4838229b9cf2adf53572fede1ef7832d.ogg"},{"name":"","text":"　しかも長い舌をじゅるりと肉棒に巻き付かせ##膣肉以上の力で締め上げていく。","type":"TXT"},{"name":"【男】","text":"「クチマンコいいぞっっ！！」","type":"TXT"},{"name":"","text":"　男はリエリの頭を掴んで何度も引き寄せ、##立て続けに腰を打ち込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「じゅぼぶっ、んぼおっ、じゅぼおっ、##おぶぶううっ、ぶぶうううっっ！！」","type":"TXT","id":"v_SR267_0046","src":"/img/common/voice/ogg/v_SR267_0046.b864d928878224ca2caaad2c1924a947.ogg"},{"name":"","text":"　リエリの細い喉がグボグボと異音を奏で、##グロテスクなまでにチンポで膨れあがる。","type":"TXT"},{"name":"","text":"　それでもリエリはまるで嫌がってはいない。##チンポで窒息しそうな##苦しみすら享受している。","type":"TXT"},{"name":"【リエリ】","text":"「ちんぼシュゴイイイッッ！！##クチマンコ、ずぼずぼっ、ずぼずぼ、##犯されでりゅうううっっ！！！」","type":"TXT","id":"v_SR267_0047","src":"/img/common/voice/ogg/v_SR267_0047.8a27681aa4dfc83f90371a47f0d5be0e.ogg"},{"name":"【男】","text":"「犯してやる。お前を犯してやる！！」","type":"TXT"},{"name":"","text":"　男の目の色が変わっていた。##獣性を剥き出しにしてまるで別人だ。","type":"TXT"},{"name":"【リエリ】","text":"「ぢゅるっっ、もっとぉっ、##もっと激しくぅうっ喉がっチンポで破けでぇっ##壊れるぐらいにいいっ！　じゅるぅうう！！」","type":"TXT","id":"v_SR267_0048","src":"/img/common/voice/ogg/v_SR267_0048.10c99013649cc0a5fc87e13755a3f662.ogg"},{"name":"【男】","text":"「ぬぉおおおおおおおおおおっ！！！」","type":"TXT"},{"name":"【リエリ】","text":"「ジュブジュブヂュルブヂュルゥ##ウウウ～～～～～～～ッ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0049","src":"/img/common/voice/ogg/v_SR267_0049.29fb05fec9e3b081436774e9eaa13e59.ogg"},{"name":"【俺】","text":"「ふふ、俺も負けていられないな」","type":"TXT"},{"name":"","text":"　自分の部下とメス豚が獣になっていくのは##主としてこれ以上ない喜びだ。","type":"TXT"},{"name":"","text":"　俺は若い男の荒々しい抽送に##反応するリエリに合わせた。","type":"TXT"},{"name":"","text":"　逆にこちらは、アナルの皺の一つ一つ、##直腸の襞の一つ一つを責め立てるように丁寧に##だが力強く腰を使ってやる。","type":"TXT"},{"name":"【リエリ】","text":"「んぶりゅぶりゅうううううっっっ☆」","type":"TXT","id":"v_SR267_0050","src":"/img/common/voice/ogg/v_SR267_0050.46fa65e2d84e5a40b7c6b92f14ea1962.ogg"},{"name":"【リエリ】","text":"「けちゅあなっ、ちんぽっっ、##しゅごいしゅごいひゅごぃ##いいいいいいいいっ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0051","src":"/img/common/voice/ogg/v_SR267_0051.40bde88bd29f0c469893e253fb766b88.ogg"},{"name":"","text":"　リエリは嬌声を裏返させ、##俺に向かって尻を狂ったように突き上げた。","type":"TXT"},{"name":"【リエリ】","text":"「ごしゅじんひゃまのチンボでっっ、##アナルマンコじぇんぶっっ、ああっ全部##じゅるじゅる擦られひぇるううううっ！！」","type":"TXT","id":"v_SR267_0052","src":"/img/common/voice/ogg/v_SR267_0052.f901dfddebb8f582c87596289f6eb511.ogg"},{"name":"","text":"　チンポを硬く咥え込んでパンパンに拡がった##菊門から酸っぱい臭いの腸汁が##ブビュッ、ブビュッと噴き出す。","type":"TXT"},{"name":"【リエリ】","text":"「ごぢゅじんさまのチンボっっ、チンポっ##うれしいっ、うれひいいっ！！##うぢゅりゅりゅううううぅ！！」","type":"TXT","id":"v_SR267_0053","src":"/img/common/voice/ogg/v_SR267_0053.b4c364af42da1a5ad43c73b7ffbfd12e.ogg"},{"name":"","text":"　はしたないメス豚の喜びに震えつつも、##もう自分の役目を忘れたりはしない。","type":"TXT"},{"name":"","text":"　逆に口の中のチンポをさらに激しく##貪欲に舌でジュルジュルと扱き上げる。","type":"TXT"},{"name":"【俺】","text":"「お前のアナルも上々だぞ」","type":"TXT"},{"name":"【リエリ】","text":"「じゅるがとうございまふゅっっ！！##ごぼうじぢまじゅっっ、じゅるじゅる##チンボぼうじぢまぢゅううううううっっ！！」","type":"TXT","id":"v_SR267_0054","src":"/img/common/voice/ogg/v_SR267_0054.684b242f2a6d1558202a16eab045a583.ogg"},{"name":"","text":"　俺に礼を言っているようだが、##舌がジュルジュルやかましくて##半分も意味が分からない。","type":"TXT"},{"name":"【男】","text":"「おがぁあああああああああああっっっ！！」","type":"TXT"},{"name":"","text":"　リエリに責められている男も##すでに獣のように吠えるばかりだ。","type":"TXT"},{"name":"","text":"　それでも、切羽詰まったその顔と腰の動きで##男が射精しようとしているのは分かった。","type":"TXT"},{"name":"【俺】","text":"「出すぞ！　しっかり受け止めろ！！」","type":"TXT"},{"name":"","text":"　俺以上に男の様子を把握している##リエリに命じ、俺も##フィニッシュの抽送を加えた。","type":"TXT"},{"name":"【リエリ】","text":"「ジュルジュブヂュルリュゥウウウウウ##ウウウウウウウウウウウウッ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0055","src":"/img/common/voice/ogg/v_SR267_0055.4586811f2ba9b0ec2cfcf281e0e3be9f.ogg"},{"name":"","text":"　蛇女のナーガもかくやという##強烈なバキューム音が響きわたり、##アナルも俺自身を直腸に引きずり込んだ。","type":"TXT"},{"name":"【リエリ】","text":"「ぐぐうっっ！！」","type":"TXT","id":"v_SR267_0056","src":"/img/common/voice/ogg/v_SR267_0056.eda8586d86d5a095130cc8a9c60c041b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR267e","src":"/img/pc/hello_script/ev/M/SR267e.5159de5821048edac9c519c0c120311e.jpg"},{"name":"","text":"　どびゅううううううっ！！！##どびゅどびゅ、どっびゅうううううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男がまず口内射精し、##俺もそれに合わせて##アナルにぶちまけてやった。","type":"TXT"},{"name":"【リエリ】","text":"「んぶぐぼぉおおおおおお##おおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0057","src":"/img/common/voice/ogg/v_SR267_0057.9fa62654a05bfa3fd52b0461a734995f.ogg"},{"name":"","text":"　リエリが思いがけない行動をとった。","type":"TXT"},{"name":"","text":"　口に勢いよく吐き出された精液を飲み込まず##反射的に食道を窄めて口内に押し返したのだ。","type":"TXT"},{"name":"【リエリ】","text":"「んぶぶぶっ、ぶぢゅぶっぶっ、##えぶぶぶぶぎゅううううううううっ！！」","type":"TXT","id":"v_SR267_0058","src":"/img/common/voice/ogg/v_SR267_0058.2c99a5f8ceb8400be1f3c431c242c5ae.ogg"},{"name":"","text":"　一瞬前までチンポを吸うために##窄まっていた頬がリスの様に##パンパンに膨らんでいく。","type":"TXT"},{"name":"","text":"　口中にザーメンを溜め込んでいるのだ。","type":"TXT"},{"name":"【リエリ】","text":"「んぅううっ……ビュルッ……##ぶっ、ぶっ……うぶぶうっ……##ぶびゅ、びゅぶっ、ンブーーーーーっ！！」","type":"TXT","id":"v_SR267_0059","src":"/img/common/voice/ogg/v_SR267_0059.c58c030480f6ef6679ea17453ae7377f.ogg"},{"name":"","text":"　だが激しすぎる男の射精に##鼻の穴からブビュッ、ブビュッと##逆流精液が噴き出していた。","type":"TXT"},{"name":"【リエリ】","text":"「ふぐぅうっ、ぶぶぶうっ、ぶびっっ、##びびびいっ、ふびぃいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0060","src":"/img/common/voice/ogg/v_SR267_0060.0b61bac3e1ea124bd83297fd410f4b40.ogg"},{"name":"","text":"　それでもリエリは「イヤイヤ」と##鼻の穴まで窄めて、精液を必死に##口内にとどめようとしている。","type":"TXT"},{"name":"【俺】","text":"「くっくっく」","type":"TXT"},{"name":"","text":"　どうやら『しっかり受け止めろ』という##俺の命令を『精液を飲まずに溜め込め』と##誤解したらしい。","type":"TXT"},{"name":"【リエリ】","text":"「んぐぐぐっ！！　ぼびゅっっ、##ぶぐぶっっ……ふぶぶぶううっ……##んんっ、おぶうううううーーーーっ！！」","type":"TXT","id":"v_SR267_0061","src":"/img/common/voice/ogg/v_SR267_0061.9fcaebd5ec47143a7d709b4eb44b3c4f.ogg"},{"name":"","text":"　リエリはしなくてもいい努力を続ける。","type":"TXT"},{"name":"","text":"　すっかり馬鹿になってしまったが、##可愛い奴だ。##その分はアナルで飲ませてやろう。","type":"TXT"},{"name":"","text":"　俺は絶頂する膣道と子宮の痙攣に合わせ、##射精チンポを直腸に##ズボズボと突き刺してやった。","type":"TXT"},{"name":"【リエリ】","text":"「ぶびいいいいいいいいいいいっっ、##ぶぶびゅぶびびいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0062","src":"/img/common/voice/ogg/v_SR267_0062.0614fa93d19aaddcf8c497feb3488b85.ogg"},{"name":"","text":"　リエリは豚のような声を出した。","type":"TXT"},{"name":"","text":"　飲みたくても飲めないザーメンで頬を##パンパンに膨らませて##絶頂する姿も実に滑稽だ。","type":"TXT"},{"name":"【俺】","text":"「ほらイケ、もっとイケ、この豚が！##はははは！！」","type":"TXT"},{"name":"【男】","text":"「ぶ、豚がっ、豚がっっっ！！」","type":"TXT"},{"name":"【リエリ】","text":"「ふびゅううっ☆　ぶびゅぶぢゅううっ☆##ぶぶぶっンブブブブウウーーーーーーーー☆」","type":"TXT","id":"v_SR267_0063","src":"/img/common/voice/ogg/v_SR267_0063.8a04e952d5290d2531e2b447ca1bf84c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　俺たちに罵られ、リエリは自分が##豚である喜びに震えて絶頂し続ける。","type":"TXT"},{"name":"【俺】","text":"「顔や身体にもかけて欲しいか？」","type":"TXT"},{"name":"【リエリ】","text":"「ぶぶっ、ぶぶっ、ぶぶううっ☆」","type":"TXT","id":"v_SR267_0064","src":"/img/common/voice/ogg/v_SR267_0064.4d9e5de8bef41bb2b6e276b9d4f91dfd.ogg"},{"name":"","text":"　リエリは豚の声で答え、首を縦に振った。","type":"TXT"},{"name":"","text":"　俺がしたがることをする。","type":"TXT"},{"name":"","text":"　それが今のリエリの最大の喜びだからだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR267f","src":"/img/pc/hello_script/ev/M/SR267f.e2726c1ea683b9788ba9cfd5679645ec.jpg"},{"name":"【俺】","text":"「口を開けろ」","type":"TXT"},{"name":"【リエリ】","text":"「んばああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR267_0065","src":"/img/common/voice/ogg/v_SR267_0065.7b8d76ceafd24e50070099a460f94738.ogg"},{"name":"","text":"　リエリは躊躇うことなく口を開けた。","type":"TXT"},{"name":"","text":"　あれほど必死に溜め込んだ精液が##どばああああっと溢れ出て、##ビチャビチャと床を汚した。","type":"TXT"},{"name":"【俺】","text":"「お前も顔にかけろ」","type":"TXT"},{"name":"","text":"　俺は男に命じると、##アナルからチンポを引き抜いた。","type":"TXT"},{"name":"【リエリ】","text":"「あっへぇえええええええええ##ええええええええっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0066","src":"/img/common/voice/ogg/v_SR267_0066.71450c05139743c5d40271bc6296e929.ogg"},{"name":"","text":"　その刺激で白目を剥いて達している##リエリの尻に向かってザーメンを叩きつける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リエリ】","text":"「ひゃあっ、ああっ、ああああっ、##ひゃあああああああああああんっっ！！！」","type":"TXT","id":"v_SR267_0067","src":"/img/common/voice/ogg/v_SR267_0067.a28a1d443ed812ac24196a55da118cb6.ogg"},{"name":"","text":"　熱い精液が尻の周りにびちゃびちゃと##音を立てて降り注ぐ。","type":"TXT"},{"name":"","text":"　リエリは電流に打たれたように##身体を激しくくねらせた。","type":"TXT"},{"name":"【リエリ】","text":"「ごしゅいんひゃまの精液っ、##かかってるっ、熱い、気持ちいい、##嬉しぃイイイイイイイイイッ！！！」","type":"TXT","id":"v_SR267_0068","src":"/img/common/voice/ogg/v_SR267_0068.79026b951ef05e77ef242c6ada858000.ogg"},{"name":"【男】","text":"「くっっ！！」","type":"TXT"},{"name":"","text":"　この流れ、男には全くわけが分からない##だろうが、そこは俺の部下、##剛直を掴んでリエリに向けた。","type":"TXT"},{"name":"【リエリ】","text":"「ひゃああっ、かけてっ、かけてっっ、##いっぱいザーメンかけれええっ！！」","type":"TXT","id":"v_SR267_0069","src":"/img/common/voice/ogg/v_SR267_0069.6398fc2ae4618a51cda681ff4caad193.ogg"},{"name":"","text":"　リエリは広げた口の端からそのザーメンを##ダラダラ垂らして懇願した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅるううっ！　どっびゅうううっ！！##どりゅるるうぅ！！","effect":"ef02","type":"TXT"},{"name":"【リエリ】","text":"「あっひゃあっんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR267_0070","src":"/img/common/voice/ogg/v_SR267_0070.5177913a079c87e0028c674a60e8e9fe.ogg"},{"name":"","text":"　男が猿のように扱いた肉棒から、##残りのザーメンが立て続けにぶちまけられた。","type":"TXT"},{"name":"","text":"　それはリエリのアクメ顔を##あっという間にドロドロに汚していく。","type":"TXT"},{"name":"【リエリ】","text":"「こっちのザーメンもあちゅいいっっ、##ぶっかけしゅごい##気持ちいいっィイイイ！！！」","type":"TXT","id":"v_SR267_0071","src":"/img/common/voice/ogg/v_SR267_0071.c884e4526fc25fc40b39284e805fc2dd.ogg"},{"name":"【俺】","text":"「もっとイッていいぞ」","type":"TXT"},{"name":"【リエリ】","text":"「はいイキますっっ、ザーメンかけられて##イキますっ、またイキますっ、またイキますっ##あっあっああああっっ！！！」","type":"TXT","id":"v_SR267_0072","src":"/img/common/voice/ogg/v_SR267_0072.7bb3123f10c055cd2736f720f9cfaed6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リエリ】","text":"「イッくぅううううううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR267_0073","src":"/img/common/voice/ogg/v_SR267_0073.d9ded7e85ea34a93281326111c6b0774.ogg"},{"name":"","text":"　一回の行為で身体の中も外も##ザーメンまみれにされ、##リエリは満足そうに絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　それでも俺たちが射精を終えると、##だらしないトロ顔のままこんなことを言う。","type":"TXT"},{"name":"【リエリ】","text":"「はぁ、はぁ……せっかくの精液、##こぼしてしまって申し訳ありません」","type":"TXT","id":"v_SR267_0074","src":"/img/common/voice/ogg/v_SR267_0074.a3b7b7a59e702a080c0f60b4158acdb8.ogg"},{"name":"【リエリ】","text":"「床もこんなにドロドロに汚してしまって……##この舌でちゃんと舐め啜って……##綺麗にいたします……じゅるんっ♪」","type":"TXT","id":"v_SR267_0075","src":"/img/common/voice/ogg/v_SR267_0075.d5d8f00863b44cc06c1e8eab279978d3.ogg"},{"name":"【俺】","text":"「リエリはいい子だな」","type":"TXT"},{"name":"【リエリ】","text":"「あぁぁ、ありがとうございます。##リエリは改心しました。##ありがとうございます」","type":"TXT","id":"v_SR267_0076","src":"/img/common/voice/ogg/v_SR267_0076.06e55b6e10a29298308f01f3f8fd985a.ogg"},{"name":"【俺】","text":"「二度とリエリが##悪い人間にならないことを祈っているぞ」","type":"TXT"},{"name":"","text":"　褒めてやってから、冷たい声で脅す。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【リエリ】","text":"「ひっっっ！」","type":"TXT","id":"v_SR267_0077","src":"/img/common/voice/ogg/v_SR267_0077.2f1ae066fa77d770e50aa33cc0343718.ogg"},{"name":"","text":"　じょぼじょぼじょぼじょぼ。","type":"TXT"},{"name":"","text":"　リエリはあっさり失禁した。","type":"TXT"},{"name":"【リエリ】","text":"「なりません、なりません、リエリは##いい子になります、ご主人様には逆らいません##改心します、いい子になります」","type":"TXT","id":"v_SR267_0078","src":"/img/common/voice/ogg/v_SR267_0078.5e5eda7cfc44ca3deb310c426276061f.ogg"},{"name":"","text":"　震えながらブツブツ呟く。","type":"TXT"},{"name":"","text":"　その心の奥底には、リエリを##生涯奉仕女として縛り付ける、気が狂うような##恐怖心が刻まれているのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c437",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR264a","src":"/img/pc/hello_script/ev/M/SR264a.9a57337fab50932fcd198cc98f8d4748.jpg"},{"name":"【ナオミ】","text":"「あう……ぅ……あぁ……う……あぁ……」","type":"TXT","id":"v_SR264_0000","src":"/img/common/voice/ogg/v_SR264_0000.f400a681ae7c1a85babaa447b89b7d96.ogg"},{"name":"","text":"　女は虚ろな目をして、##唇から涎を垂らしていた。","type":"TXT"},{"name":"","text":"　調教用肉腫に手足を拘束されたまま、##それから逃れようと抵抗する##素振りももう見せない。","type":"TXT"},{"name":"","text":"　すでに自分がどんな状況であるかも##分からなくなっているのだろう。","type":"TXT"},{"name":"【ナオミ】","text":"「うう……く……あ……う……##んっ……あ、あっ……」","type":"TXT","id":"v_SR264_0001","src":"/img/common/voice/ogg/v_SR264_0001.2ece96675e0671db2e755dc27f84943b.ogg"},{"name":"","text":"　時折、弛緩した身体がピクッピクッと##切なげに震え、唇から雌の喘ぎが漏れる。","type":"TXT"},{"name":"","text":"　肉腫から生まれた手首ほどの太さの##触手が秘唇にずっぽりと埋め込まれ、","type":"TXT"},{"name":"","text":"　肉腫の呼吸に合わせて##膣内で脈打っている身体は、##それすらも認識できないはずだ。","type":"TXT"},{"name":"【ナオミ】","text":"「んっ……あぅ……うう……##あ……く……ふぅ……く……あ……」","type":"TXT","id":"v_SR264_0002","src":"/img/common/voice/ogg/v_SR264_0002.d3b8124008746d8368948272e2c892ad.ogg"},{"name":"","text":"　ただ股間から規則的に伝わってくる##快楽刺激に女の身体が##反応しているに過ぎない。","type":"TXT"},{"name":"","text":"　太い触手でぱっくり割れた##肉ビラからグチュッ、グヂュッ、グヂュッと##愛液が一定のリズムで染み出していた。","type":"TXT"},{"name":"【ナオミ】","text":"「あぅあ……うう……あぁ……うあぁ……」","type":"TXT","id":"v_SR264_0003","src":"/img/common/voice/ogg/v_SR264_0003.41c2edfe7b10d41fa55605bfc81a183c.ogg"},{"name":"【俺】","text":"「こんな状態で尋問が可能なのか？##とても話ができる状態には思えないが」","type":"TXT"},{"name":"","text":"　俺は女の準備をさせた魔界医師に尋ねた。","type":"TXT"},{"name":"【魔界医師】","text":"「あの耳の触手で声は届きます。##女は快感によって催眠状態にあるので、##理性の抑制を受けずに全て喋るはずです」","type":"TXT"},{"name":"【俺】","text":"「あれか」","type":"TXT"},{"name":"","text":"　肉腫の上部から小指くらいの##太さの触手が垂れていて、イヤホンのように##女の片耳に潜り込んでいる。","type":"TXT"},{"name":"【俺】","text":"「では聞いてみるか。##女、名前と所属を答えろ。お前は何者だ？」","type":"TXT"},{"name":"","text":"　耳の触手がもぞりと蠢いた。","type":"TXT"},{"name":"【ナオミ】","text":"「あうううっ」","effect":"ef02","type":"TXT","id":"v_SR264_0004","src":"/img/common/voice/ogg/v_SR264_0004.040c745817692767eb91338c8d7f2591.ogg"},{"name":"","text":"　俺の声が脳に直接伝わったかのように、##女の身体がビクッと反応して、##唇がうろうろと人語を発し始めた。","type":"TXT"},{"name":"【ナオミ】","text":"「わたしは……ナオミ……エヴァン……ス##…………うまれは……##わくせいタイタン……」","type":"TXT","id":"v_SR264_0005","src":"/img/common/voice/ogg/v_SR264_0005.70828eec3c9fac8776902b2cc11e595c.ogg"},{"name":"【ナオミ】","text":"「う……ちゅう……##れんぽうぐん……しょぞく……」","type":"TXT","id":"v_SR264_0006","src":"/img/common/voice/ogg/v_SR264_0006.fafef7b1e815295d2634f0fa435c30a7.ogg"},{"name":"【ナオミ】","text":"「ぐんけんぺいたい……##そうさぶ……そうさかん……」","type":"TXT","id":"v_SR264_0007","src":"/img/common/voice/ogg/v_SR264_0007.ab3b72ac4b291d3351442254c10cf5d8.ogg"},{"name":"【ナオミ】","text":"「かいきゅうは……しょうさだ……」","type":"TXT","id":"v_SR264_0008","src":"/img/common/voice/ogg/v_SR264_0008.194353540f01487900e6f28892b324aa.ogg"},{"name":"","text":"　女――ナオミ・エヴァンスは##感情を全く感じさせない平坦な声で答えた。","type":"TXT"},{"name":"【俺】","text":"「嘘を吐いてはいないのだな？」","type":"TXT"},{"name":"【魔界医師】","text":"「この状態では不可能です。##また機械的、生物的、魔術的いかなる##洗脳の痕跡も見受けられません」","type":"TXT"},{"name":"【俺】","text":"「こちらの技術では##分からないだけかもしれないがな、まあいい」","type":"TXT"},{"name":"【俺】","text":"「惑星タイタンに宇宙連邦軍か。##一応信じてみることにするか」","type":"TXT"},{"name":"","text":"　吸血鬼のアサギだの、若いさくむらだの##妙な連中がぞろぞろ出没するご時世だ。","type":"TXT"},{"name":"","text":"　別の次元、でなければ未来から、##ＳＦじみた女が来てもおかしくはない。","type":"TXT"},{"name":"【俺】","text":"「色々聞きたいことはあるが……そうだな、##まずこの丸いロボットについて説明しろ」","type":"TXT"},{"name":"","text":"　俺はナオミと一緒に鹵獲した##ボール状の兵器について尋ねた。","type":"TXT"},{"name":"","text":"　今は大人しく丸まっているが羽根もないのに##自在に空を飛びまくり、実弾はおろか##レーザー光線（？）まで撃つ代物だ。","type":"TXT"},{"name":"","text":"　ふうまの技術スタッフ総出で調査に##当たらせたが、一切の干渉を拒んで##起動すらできないでいる。","type":"TXT"},{"name":"【ナオミ】","text":"「がんたーとる……##自走ろぼっとへい……だ」","type":"TXT","id":"v_SR264_0009","src":"/img/common/voice/ogg/v_SR264_0009.120e331a5b99f94d8f17536b83c80072.ogg"},{"name":"【俺】","text":"「ガンタートル？」","type":"TXT"},{"name":"【ナオミ】","text":"「わたしの……とくいわざだ……##敵はすべて……せんめつする……」","type":"TXT","id":"v_SR264_0010","src":"/img/common/voice/ogg/v_SR264_0010.f967eb5082fee6c08ef1d57fcfa23eea.ogg"},{"name":"","text":"　洗脳状態にあるナオミの口元に##うっすらと笑みが浮かんだ。","type":"TXT"},{"name":"【俺】","text":"「恐ろしいことを平気で言うな」","type":"TXT"},{"name":"","text":"　だが実際、ナオミを捕らえるにあたっては、##本人よりこのガンタートルとやらに##手を焼いた。","type":"TXT"},{"name":"","text":"　この超兵器を手に入れることができれば、##ふうまにとって何よりの力となる。","type":"TXT"},{"name":"【俺】","text":"「ガンタートルは誰でも操れるのか？」","type":"TXT"},{"name":"【ナオミ】","text":"「操れる……##だが、操縦のしゅうとくは……##ひじょうに……困難……」","type":"TXT","id":"v_SR264_0011","src":"/img/common/voice/ogg/v_SR264_0011.638fa380b880ef7de3542131c2be5ec3.ogg"},{"name":"【俺】","text":"「武装について説明しろ」","type":"TXT"},{"name":"【ナオミ】","text":"「にじゅうミリ……そくしゃほう……」","type":"TXT","id":"v_SR264_0012","src":"/img/common/voice/ogg/v_SR264_0012.b28f176600af7e4574cd5b207de42b41.ogg"},{"name":"","text":"　ナオミは俺に聞かれるがまま、##ガンタートルについて素直に答えていった。","type":"TXT"},{"name":"【ナオミ】","text":"「あうう……あ……あぁ##……う……あぁ……」","type":"TXT","id":"v_SR264_0013","src":"/img/common/voice/ogg/v_SR264_0013.7d806ad181a3b4a79e9a7f48b9fc576e.ogg"},{"name":"【俺】","text":"「なかなか面白い兵器だ」","type":"TXT"},{"name":"【俺】","text":"「これはこの女の洗脳を深めて##一緒にものにするべきだな。##用意はできているな？」","type":"TXT"},{"name":"【魔界医師】","text":"「はっ」","type":"TXT"},{"name":"【俺】","text":"「では始めろ」","type":"TXT"},{"name":"【魔界医師】","text":"「御意」","type":"TXT"},{"name":"","text":"　ナオミを拘束している##肉腫がもぞりと動いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR264b","src":"/img/pc/hello_script/ev/M/SR264b.e33160ca8afcd6d646415ddcff1931bb.jpg"},{"name":"【ナオミ】","text":"「へひゅうっ」","effect":"ef02","type":"TXT","id":"v_SR264_0014","src":"/img/common/voice/ogg/v_SR264_0014.34c4bdba818ab954e699eb51a4304d4f.ogg"},{"name":"","text":"　ナオミが奇妙な声を発した。","type":"TXT"},{"name":"","text":"　肉腫の表面から、今まで片方の耳にだけ##入っていた触手と同じ物が生えて、##反対の耳に潜り込んだのだ。","type":"TXT"},{"name":"","text":"　触手はずるり、ずるりとミミズのように##ゆっくりのたくって奥に進んでいく。","type":"TXT"},{"name":"【ナオミ】","text":"「ひっっ、ふっ、へくっ、くっ、##ひっ、ひゃひっ」","type":"TXT","id":"v_SR264_0015","src":"/img/common/voice/ogg/v_SR264_0015.171bf2aa22fe2687e835e42423faee5d.ogg"},{"name":"","text":"　ナオミは耳の中に異物が入ってくる感触に##しゃっくりのような吐息を繰り返した。","type":"TXT"},{"name":"【ナオミ】","text":"「はっ……ひっ、はひっ……##ひっくっ、ひっ……はっ……」","type":"TXT","id":"v_SR264_0016","src":"/img/common/voice/ogg/v_SR264_0016.6b0d9f0be180befa7446dfa113d96426.ogg"},{"name":"【魔界医師】","text":"「脳に侵入します」","type":"TXT"},{"name":"【俺】","text":"「うむ」","type":"TXT"},{"name":"","text":"　監視用のモニタを冷静に見つめる##魔界医師の言葉に俺は頷いた。","type":"TXT"},{"name":"","text":"　ずりゅううっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　触手の先端が鼓膜を突き破り、##内耳の奥からナオミの脳髄にまで潜り込んだ。","type":"TXT"},{"name":"【ナオミ】","text":"「ひくぅううっ！」","type":"TXT","id":"v_SR264_0017","src":"/img/common/voice/ogg/v_SR264_0017.e1fa4c2f69effd13322cf0f1abf92c90.ogg"},{"name":"","text":"　その瞬間だけ、ナオミの身体が##ビクッと強く跳ねたがそれだけだった。","type":"TXT"},{"name":"【ナオミ】","text":"「ひあぅ……ぅ……あうう……くう……##あう……えあ……あぁあ……」","type":"TXT","id":"v_SR264_0018","src":"/img/common/voice/ogg/v_SR264_0018.6ffa1bdba85675d84f2fa5e2d027a2e8.ogg"},{"name":"","text":"　脳内への異物の挿入。","type":"TXT"},{"name":"","text":"　普通なら気も狂わんばかりに##暴れてもおかしくない。","type":"TXT"},{"name":"","text":"　だが、長期間にわたって肉腫に拘束され、##半ばその一部と化した##身体はほとんど動かない。","type":"TXT"},{"name":"【ナオミ】","text":"「えあう……はぅ……ひふっ……くっ……##ひっへ……あひっ……ひっ……##ひゃふっ……ぁあ……」","type":"TXT","id":"v_SR264_0019","src":"/img/common/voice/ogg/v_SR264_0019.1ddfb9f1770b188d1a2d2a912ef0a5c2.ogg"},{"name":"","text":"　ナオミは強めの耳掃除を嫌がっているような##顔で、むずがるような##奇妙な呻き声を繰り返すだけだ。","type":"TXT"},{"name":"","text":"　ずるずるとうねる触手が脳内を##這いずるがままになっている。","type":"TXT"},{"name":"【ナオミ】","text":"「ひふっ……きゅっ……ほうえっ……##えあっ……ひっ……あ……あぁああ」","type":"TXT","id":"v_SR264_0020","src":"/img/common/voice/ogg/v_SR264_0020.cce551f0e7865e00c68ed099b2b054df.ogg"},{"name":"","text":"　それでも何か異物が自分の頭のなかに##あることは気づいたのだろう。","type":"TXT"},{"name":"","text":"　ナオミは催眠状態でありながら、##自分から何か聞きたそうな目を俺に向けた。","type":"TXT"},{"name":"【俺】","text":"「お前の脳を調整している」","type":"TXT"},{"name":"","text":"　別に教えてやる必要もないのだが、##答えてやる。","type":"TXT"},{"name":"【ナオミ】","text":"「わたしの……ひっ……脳をっ……##ちょうひぇい……」","type":"TXT","id":"v_SR264_0021","src":"/img/common/voice/ogg/v_SR264_0021.8c5086d579135a1389b86aa50510a350.ogg"},{"name":"【俺】","text":"「それだけだ。問題ない」","type":"TXT"},{"name":"【ナオミ】","text":"「そりぇっ……だけ……##もんだイッ……ない」","type":"TXT","id":"v_SR264_0022","src":"/img/common/voice/ogg/v_SR264_0022.7467ef359a161fcb092f84ddb0e932ce.ogg"},{"name":"【俺】","text":"「お前は納得している」","type":"TXT"},{"name":"【ナオミ】","text":"「わた……しぃっ……##は、納得して……いるっ……","type":"TXT","id":"v_SR264_0023","src":"/img/common/voice/ogg/v_SR264_0023.f2963aa8a2aae5f6f364602520550d03.ogg"},{"name":"","text":"　ナオミは脳内で触手が##動くときの奇妙なしゃっくりをしながら、##俺の言葉をただオウム返しにした。","type":"TXT"},{"name":"【魔界医師】","text":"「これより快楽物質の注入を開始します。##よろしいですか？」","type":"TXT"},{"name":"","text":"　俺がナオミと喋っていたので##魔界医師が一応聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「無論だ。やれ」","type":"TXT"},{"name":"","text":"　じゅわあああああ～～～～。","type":"TXT"},{"name":"","text":"　外からは見えないが、##触手の先から脳細胞を直に刺激する##快楽物質が注入され始めた。","type":"TXT"},{"name":"【ナオミ】","text":"「かはっ、はっ、ひっ、はひっっ、##ひっ、くっ、ひはっっ、はっっ」","type":"TXT","id":"v_SR264_0024","src":"/img/common/voice/ogg/v_SR264_0024.7418aa8d66285a0468891770aeb00d2a.ogg"},{"name":"","text":"　ナオミの呼吸が小刻みなものに変わった。","type":"TXT"},{"name":"","text":"　触手が頭の中に入っても##ろくに反応しなかった身体が##ひくっ、ひくっと脈打っている。","type":"TXT"},{"name":"","text":"　顔はじっとりと赤く火照り、##全身に細かい汗が浮かんで、##虚ろだった瞳も快楽にじわりと潤んでくる。","type":"TXT"},{"name":"【俺】","text":"「お前の脳内に直接快感物質を##注入しているんだ」","type":"TXT"},{"name":"【ナオミ】","text":"「ひあうっ、あうっ、ひゃっ、ふっ、はふっ##ひっ、ひゃっ、あっ、あっ、あっっ」","type":"TXT","id":"v_SR264_0025","src":"/img/common/voice/ogg/v_SR264_0025.a1843a564e189922c2ca54bcca8e5a1a.ogg"},{"name":"","text":"　俺はまた教えてやったが、##今度はオウム返しをしてこない。","type":"TXT"},{"name":"【俺】","text":"「お喋りより刺激が欲しいようだな。##オマンコの触手を動かしてやれ」","type":"TXT"},{"name":"【魔界医師】","text":"「はっ」","type":"TXT"},{"name":"","text":"　今まで規則的に脈打つだけだった##股間の触手が大きく動いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR264c","src":"/img/pc/hello_script/ev/M/SR264c.d781237857ee22f365d17c1ad4c7ba5c.jpg"},{"name":"【ナオミ】","text":"「かはぁぁぁぁぁぁあ」","effect":"ef02","type":"TXT","id":"v_SR264_0026","src":"/img/common/voice/ogg/v_SR264_0026.3fedd237c2388318cf47832b57a7ceeb.ogg"},{"name":"","text":"　ナオミの口から熱い吐息が溢れた。","type":"TXT"},{"name":"","text":"　極太の触手がゆっくりと引き出てきて、##それにへばり付いていた##陰唇が外にベロベロと捲れていく。","type":"TXT"},{"name":"","text":"　膣内に溜まりに溜まっていた蜜汁が##ビュッ、ビュッと噴き出す。","type":"TXT"},{"name":"【ナオミ】","text":"「あっ……あっ……あっ、ぁああっ……##ああああっ……」","type":"TXT","id":"v_SR264_0027","src":"/img/common/voice/ogg/v_SR264_0027.43771c3b1d8b322f75710a16ad85fc43.ogg"},{"name":"","text":"　ナオミの脈打つような喘ぎ。","type":"TXT"},{"name":"","text":"　自身が分泌する粘液とナオミの愛液を##グチョグチョにまとわりつかせた##触手が外に出てきた。","type":"TXT"},{"name":"","text":"　そこで一瞬だけ止まって、##触手は膣内が本来の住処であるかのように##ズブズブとまた奥に戻っていく。","type":"TXT"},{"name":"【ナオミ】","text":"「くふぅうっ……うっ、くううっ……##かふぅっ……うっ、##くっ……はふぅうんんっ……」","effect":"ef02","type":"TXT","id":"v_SR264_0028","src":"/img/common/voice/ogg/v_SR264_0028.5673d890a7419d1ea66892c1cda918e0.ogg"},{"name":"","text":"　触手のゆったりとした抽送にナオミは##目を細めて、ヒクンヒクンと##身体をくねらせている。","type":"TXT"},{"name":"","text":"　抽送の刺激で内に外にべろんべろんと##捲れる秘唇が真っ赤に腫れ上がっているが、##それすらも心地よさそうな顔だ。","type":"TXT"},{"name":"【ナオミ】","text":"「ひぃいあ……ああっ、##あっ……ぁあ、んっ……##ああっ……くぅっ、あぁあっ……」","type":"TXT","id":"v_SR264_0029","src":"/img/common/voice/ogg/v_SR264_0029.f4f8642efbfbcb73edf71fb031711fb5.ogg"},{"name":"【俺】","text":"「この触手の動きはナオミの##身体に合わせたものだな？」","type":"TXT"},{"name":"【魔界医師】","text":"「この女の肉体反応を読み取って、##もっとも快楽を与える動きをさせています」","type":"TXT"},{"name":"【俺】","text":"「つまり触手を使った無意識のオナニーか。##ふふ、こいつはかなりの好き者だな」","type":"TXT"},{"name":"","text":"　触手の動きはゆっくりしているが、##その抽送のストロークは恐ろしく深い。","type":"TXT"},{"name":"","text":"　あれでは膣どころか子宮口も軽く超えて、##子宮内部に確実に潜り込んでいるだろう。","type":"TXT"},{"name":"","text":"　その出たり入ったりを何回も何回も##繰り返すのがこの女のお好みというわけだ。","type":"TXT"},{"name":"【ナオミ】","text":"「ああっ……ああっ……んぅあっ、あっ##……んぅ……ああ……んくう##……あ……あぁんっ……」","type":"TXT","id":"v_SR264_0030","src":"/img/common/voice/ogg/v_SR264_0030.576beee1fcb0d4c22288b672c606a5d8.ogg"},{"name":"【俺】","text":"「どうだ。気持ちよくなっているのが##分かるだろう？」","type":"TXT"},{"name":"【ナオミ】","text":"「分かる……気持ち……いい……」","type":"TXT","id":"v_SR264_0031","src":"/img/common/voice/ogg/v_SR264_0031.8138c3d8d6bfb70f6d01159b4e5c7ea1.ogg"},{"name":"","text":"　俺が耳の中に潜り込んだ##触手を通して話しかけると、ナオミは##深い催眠状態の蕩けきった顔で答えた。","type":"TXT"},{"name":"【俺】","text":"「どう気持ちいい？」","type":"TXT"},{"name":"【ナオミ】","text":"「んっ……くっ……ううっ……くぅ……##ぅ……ぅ……太いものが……##ズブズブ……気持ちいい……」","type":"TXT","id":"v_SR264_0032","src":"/img/common/voice/ogg/v_SR264_0032.56ada073d2bed22de45953baf403226c.ogg"},{"name":"","text":"　ナオミは眉を深く縮ませ、##答えるのにたっぷり時間をかけてから、##やっとのことでそう喘ぎ答えた。","type":"TXT"},{"name":"【俺】","text":"「マンコはどうなっている？」","type":"TXT"},{"name":"【ナオミ】","text":"「マ……マンコは……マンコは……##マンコ……はっ……」","type":"TXT","id":"v_SR264_0033","src":"/img/common/voice/ogg/v_SR264_0033.ae2e7238fd4478fbb22eecefc65eef84.ogg"},{"name":"【魔界医師】","text":"「思考レベル急速低下」","type":"TXT"},{"name":"【俺】","text":"「ナオミ、お前のマンコはグチョグチョだ」","type":"TXT"},{"name":"【ナオミ】","text":"「わたし、マンコ……グチョグチョ……##マンコぐちょぐちょ……##グチョグチョ……マンコ……」","type":"TXT","id":"v_SR264_0034","src":"/img/common/voice/ogg/v_SR264_0034.2cad3cf3ea8c5b8f505e70ea767c1f5d.ogg"},{"name":"","text":"　ナオミは触手による抽送以上に、##俺の言葉によって快感と催眠を深めていく。","type":"TXT"},{"name":"【俺】","text":"「奥が感じる。ズボズボ感じる」","type":"TXT"},{"name":"【ナオミ】","text":"「感じる……奥……感じる……##ズボズボ……感じる……##奥……ズボズボ……感じる……」","type":"TXT","id":"v_SR264_0035","src":"/img/common/voice/ogg/v_SR264_0035.6ed9127adca36555cda9c372647f504a.ogg"},{"name":"【俺】","text":"「快感がもっと欲しい」","type":"TXT"},{"name":"【ナオミ】","text":"「欲しい……快感……##もっと……もっと……もっと……##もっと……快感もっと……」","type":"TXT","id":"v_SR264_0036","src":"/img/common/voice/ogg/v_SR264_0036.0d736f9a3873db5ff245f1909382ddd6.ogg"},{"name":"","text":"　ナオミはもはや俺の言われるがままだった。","type":"TXT"},{"name":"","text":"　溢れる快楽に涙と涎と愛液を垂れ流しながら##俺の言葉を心と体に染み込ませていく。","type":"TXT"},{"name":"【俺】","text":"「お前は快感に勝てない」","type":"TXT"},{"name":"【ナオミ】","text":"「わ……たひっ……はっ……快感にっ……##か、てないっ……勝てないっ……」","type":"TXT","id":"v_SR264_0037","src":"/img/common/voice/ogg/v_SR264_0037.46814e2332cbde38047411b1b0879524.ogg"},{"name":"【俺】","text":"「快感のためならプライドも捨てる」","type":"TXT"},{"name":"【ナオミ】","text":"「かい……かんのっ……ためにっ……##プライドも……捨てる……すてりゅっ……」","type":"TXT","id":"v_SR264_0038","src":"/img/common/voice/ogg/v_SR264_0038.d23f346e7edb62c16b00d71488592f9b.ogg"},{"name":"【俺】","text":"「支配されることがお前の喜びだ」","type":"TXT"},{"name":"【ナオミ】","text":"「しはい……されりゅっ……##こ、ことがっ……わたしのっ……##喜び……よろ……こびっ……」","type":"TXT","id":"v_SR264_0039","src":"/img/common/voice/ogg/v_SR264_0039.2b84b02c6a288a1ef63611bcc18a66a3.ogg"},{"name":"","text":"　ナオミの反応が大きくなっていく。","type":"TXT"},{"name":"","text":"　喘ぎが切羽詰まったように脈打ち、","type":"TXT"},{"name":"","text":"　肉腫に拘束された身体が##ピクピクと小刻みに震えている。","type":"TXT"},{"name":"","text":"　絶頂直前の脳髄に俺による支配の言葉が##刻み込まれているのだ。","type":"TXT"},{"name":"【俺】","text":"「お前は俺の奴隷だ」","type":"TXT"},{"name":"【ナオミ】","text":"「わたしっ、どれいっ、あなたのっ、どれっ##どれいっ、どれいっ、どれいいっっ！」","type":"TXT","id":"v_SR264_0040","src":"/img/common/voice/ogg/v_SR264_0040.caee6d2af948296dcc50586fb6c18bef.ogg"},{"name":"【俺】","text":"「よく言った。ご褒美だ」","type":"TXT"},{"name":"","text":"　俺は魔界医師に目配せした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR264d","src":"/img/pc/hello_script/ev/M/SR264d.001e828fdb935d8b4394bd2263e2d3c1.jpg"},{"name":"","text":"　ドッビュゥウウウウウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　こちらの操作で##触手がなんの前触れもなく射精した。","type":"TXT"},{"name":"【ナオミ】","text":"「きゅひぃいいいいいいいいいいっ！！」","type":"TXT","id":"v_SR264_0041","src":"/img/common/voice/ogg/v_SR264_0041.d91bf0a386ef8903b8dc1a79ff495e75.ogg"},{"name":"","text":"　突然、熱いザーメンを浴びせられたナオミは##全身を悶えさせて、絶頂してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅぐっっっっ！！　ぼびゅっっっ！！##どびゅどびゅどびゅっっ！！","type":"TXT"},{"name":"【俺】","text":"「このまま射精させ続けろ」","type":"TXT"},{"name":"【魔界医師】","text":"「御意」","type":"TXT"},{"name":"","text":"　子宮の深くまで埋め込まれた触手が##断続的に精液を吐き出していく。","type":"TXT"},{"name":"","text":"　ナオミはそのたびにアクメを決めている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナオミ】","text":"「はひっっ、ひっっ、かひあっっ、ひっっ##はっっ、あひあひいいいいいいっっ！」","effect":"ef02","type":"TXT","id":"v_SR264_0042","src":"/img/common/voice/ogg/v_SR264_0042.dd46287156f8a39a4d3c5f089a7b814d.ogg"},{"name":"","text":"　脈打つチンポの鼓動に合わせて、##ナオミの肢体もビクビクッ、##ビクビクッと脈打つ。","type":"TXT"},{"name":"","text":"　だらしなく開いたままの口からは##涎が飛び散り、触手を咥え込んだ##マンコからは潮吹きが止まらない。","type":"TXT"},{"name":"【ナオミ】","text":"「あへっっ、ひっっ、ひゃへっぅ、ひっ、##ひゃっ、はひっぅっ、くひゅううううっ！」","type":"TXT","id":"v_SR264_0043","src":"/img/common/voice/ogg/v_SR264_0043.b3f3f0284bb65a5a144b64eb5d204290.ogg"},{"name":"","text":"　深い催眠状態で目の光は失われたままだ。","type":"TXT"},{"name":"","text":"　だからこそナオミの身体――##いや、脳がアクメを求めていたことが分かる。","type":"TXT"},{"name":"","text":"　その脳は今や完全に無防備状態だ。","type":"TXT"},{"name":"【俺】","text":"「ナオミ、お前をイカせてやったのは俺だ」","type":"TXT"},{"name":"【ナオミ】","text":"「わっ、たしをっ、イッかせてっ、##くれたのはっ、あなたっ、あなたっっ、##イカせてくれたっ、あなたっっ！！」","type":"TXT","id":"v_SR264_0044","src":"/img/common/voice/ogg/v_SR264_0044.7dbd013fe831cbfd1e133d9da796d296.ogg"},{"name":"【俺】","text":"「この快感をもう忘れることができない」","type":"TXT"},{"name":"【ナオミ】","text":"「この快感っ、忘れられないっっ、##忘れられないっっ！！」","type":"TXT","id":"v_SR264_0045","src":"/img/common/voice/ogg/v_SR264_0045.234304b222ae5131c977a7272dbfb06c.ogg"},{"name":"","text":"　ナオミは絶頂しながら俺の言葉を繰り返す。","type":"TXT"},{"name":"","text":"　その言葉が脳に##刻み込んでいくのが嬉しそうに。","type":"TXT"},{"name":"【俺】","text":"「お前は俺に絶対服従する。##お前は奴隷だ」","type":"TXT"},{"name":"【ナオミ】","text":"「あ、なたっにっ、##絶対、服従するっ、服従するっっ、##わたし奴隷っっ、あなたのっ、奴隷っっ！」","type":"TXT","id":"v_SR264_0046","src":"/img/common/voice/ogg/v_SR264_0046.5a1fe412ac449c767a7ea689efa65502.ogg"},{"name":"【俺】","text":"「洗脳状態はどうだ？」","type":"TXT"},{"name":"【魔界医師】","text":"「良好です。##脳に快感とお館様の存在とが確実に##リンクして刻み込まれています」","type":"TXT"},{"name":"","text":"　俺は頷き、洗脳処理を完了するために##ナオミに言った。","type":"TXT"},{"name":"【俺】","text":"「ナオミ、俺の奴隷としてイッてみせろ」","type":"TXT"},{"name":"【ナオミ】","text":"「わたし、あなたの奴隷、イクっ、あなたの##奴隷っ、イクっ、奴隷イクっ、奴隷イクっ、##あなたっ、イクっ、イクっ、イクっっ」","type":"TXT","id":"v_SR264_0047","src":"/img/common/voice/ogg/v_SR264_0047.177d11f829c4314d28638da6a1f49815.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナオミ】","text":"「イクぅううううううううう##ううううううううっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR264_0048","src":"/img/common/voice/ogg/v_SR264_0048.ab5bfa5b99ab5010f2c621dcf33ff369.ogg"},{"name":"","text":"　ナオミの身体がガクンと大きく跳ねた。","type":"TXT"},{"name":"","text":"　これまでで一番の絶頂に達する。","type":"TXT"},{"name":"","text":"　触手による射精よりなにより、##俺の奴隷としてのアクメの方が激しいのだ。","type":"TXT"},{"name":"【魔界医師】","text":"「お館様、洗脳完了です」","type":"TXT"},{"name":"","text":"　魔界医師が冷静に##ナオミを分析して報告した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR264e","src":"/img/pc/hello_script/ev/M/SR264e.2c4eec61180f715673a68476b8276f01.jpg"},{"name":"","text":"　しばらくしてから、俺はナオミから##触手を抜いてやり連続アクメも止めてやった。","type":"TXT"},{"name":"【ナオミ】","text":"「はぁん、はぁん、ふあぁ、##はぁぁ、はぁン」","type":"TXT","id":"v_SR264_0049","src":"/img/common/voice/ogg/v_SR264_0049.6f3760ae224ef1a4fedb5fe0094b44e2.ogg"},{"name":"","text":"　ナオミは流石にぐったりしていた。","type":"TXT"},{"name":"","text":"　だが、その口元には卑猥な##笑みが浮かんでいた。","type":"TXT"},{"name":"","text":"　洗脳前にはなかったものだ。","type":"TXT"},{"name":"【俺】","text":"「ナオミ、俺の声が聞こえるか？」","type":"TXT"},{"name":"【ナオミ】","text":"「え？　ああ……もちろんだ……」","type":"TXT","id":"v_SR264_0050","src":"/img/common/voice/ogg/v_SR264_0050.a0013eca305ac8505284c07244986e7f.ogg"},{"name":"","text":"　ナオミは俺を見やった。","type":"TXT"},{"name":"","text":"　瞳には意思の光が戻っている。","type":"TXT"},{"name":"","text":"　だがそれは洗脳前とは別人の妖しい光だ。","type":"TXT"},{"name":"【俺】","text":"「今、どんな気分だ？」","type":"TXT"},{"name":"【ナオミ】","text":"「はぁ、はぁ……沢山イケて……##とても良い気分だ……」","type":"TXT","id":"v_SR264_0051","src":"/img/common/voice/ogg/v_SR264_0051.a163529cb938acabae9f8b60d9e20050.ogg"},{"name":"【ナオミ】","text":"「オマンコに沢山の精液も感じる……##とても熱い……この触手の精液だな……##ああ、心地いい……」","type":"TXT","id":"v_SR264_0052","src":"/img/common/voice/ogg/v_SR264_0052.c32fd1ebd76440f06985d76331efd3ac.ogg"},{"name":"","text":"　ナオミは嬉しそうに身震いしながら答えた。","type":"TXT"},{"name":"","text":"　膣口からドロドロと溢れ出る精液を##うっとりと眺めやる。","type":"TXT"},{"name":"","text":"　完全に意識が戻ったというのに、##今の自分の状況を少しも疑問に思っていない。","type":"TXT"},{"name":"【俺】","text":"「ナオミ、お前は何者だ？」","type":"TXT"},{"name":"","text":"　ナオミはキョトンとする。","type":"TXT"},{"name":"【ナオミ】","text":"「それはどういう意味だ？##なぜそんなことを聞く？」","type":"TXT","id":"v_SR264_0053","src":"/img/common/voice/ogg/v_SR264_0053.9621ebcf3af380a6bc9f9b5529d589b5.ogg"},{"name":"【俺】","text":"「理由などいい。答えろ。お前は何者だ？」","type":"TXT"},{"name":"","text":"　ナオミは軽く首をかしげてから言った。","type":"TXT"},{"name":"【ナオミ】","text":"「私はナオミ・エヴァンス。##あなたの奴隷だ」","type":"TXT","id":"v_SR264_0054","src":"/img/common/voice/ogg/v_SR264_0054.bb0f8fe07024f42ba153cfbee286131d.ogg"},{"name":"【俺】","text":"「お前の命も快楽も全て俺のためにある。##そうだな？」","type":"TXT"},{"name":"【ナオミ】","text":"「当たり前だ。##他の誰のためにあるというのだ。##なぜそんなことを聞く？　おかしいぞ」","type":"TXT","id":"v_SR264_0055","src":"/img/common/voice/ogg/v_SR264_0055.b2f4f3f124a8b71a4e3ff0290e47aacd.ogg"},{"name":"","text":"　おかしいのはナオミだが、##それに気づくことは永久にない。","type":"TXT"},{"name":"【俺】","text":"「いや、なんとなく確かめてみたくなってな」","type":"TXT"},{"name":"【ナオミ】","text":"「確かめる方法なら##もっと他にあるだろう？」","type":"TXT","id":"v_SR264_0056","src":"/img/common/voice/ogg/v_SR264_0056.c515d666983b6e150909ea4dbb4f7d60.ogg"},{"name":"","text":"　ナオミは視線を俺の顔から股間に移した。","type":"TXT"},{"name":"","text":"　今にも舌なめずりしそうな目付きだ。","type":"TXT"},{"name":"【ナオミ】","text":"「私はあなたにもっと犯して欲しい」","type":"TXT","id":"v_SR264_0057","src":"/img/common/voice/ogg/v_SR264_0057.b4fa3d785e65498563f3b53a8bd8fecd.ogg"},{"name":"【俺】","text":"「触手にたっぷり出してもらっただろう？」","type":"TXT"},{"name":"","text":"　ナオミはプルプルと首を振る。","type":"TXT"},{"name":"【ナオミ】","text":"「やっぱりあなたじゃないと駄目なんだ」","type":"TXT","id":"v_SR264_0058","src":"/img/common/voice/ogg/v_SR264_0058.3263a0e4da9d087f92139ab503bde0e9.ogg"},{"name":"【ナオミ】","text":"「あなたのチンポ、あなたのザーメン##じゃないと、私は決して満たされない。##私は分かってるんだ」","type":"TXT","id":"v_SR264_0059","src":"/img/common/voice/ogg/v_SR264_0059.332981ab61ae0fa87065bf56c89e2c2c.ogg"},{"name":"【俺】","text":"「それは俺も分かっている」","type":"TXT"},{"name":"【ナオミ】","text":"「だったら今すぐ犯してくれ。ほら、##こんな触手ザーメンなんて全部ひり出すから。##んっんっんーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR264_0060","src":"/img/common/voice/ogg/v_SR264_0060.496b40e4ed3155e84267928bc666fd6b.ogg"},{"name":"","text":"　ナオミは俺が射精しやすいようにと、##マンコにギュッギュッと力を込めて、##膣内の精液を自分で絞り出した。","type":"TXT"},{"name":"【俺】","text":"「犯すのはお前がちゃんと##働きを見せてからだ」","type":"TXT"},{"name":"","text":"　ナオミはパアッと顔を輝かせた。","type":"TXT"},{"name":"【ナオミ】","text":"「もちろんだ。##私はあなたの為なら何だってしてみせる」","type":"TXT","id":"v_SR264_0061","src":"/img/common/voice/ogg/v_SR264_0061.9a306ce3727afb46682634f6bed87c58.ogg"},{"name":"【ナオミ】","text":"「私はあなたの奴隷、あなたのオマンコ、##あなたのナオミ・エヴァンスだからな！」","type":"TXT","id":"v_SR264_0062","src":"/img/common/voice/ogg/v_SR264_0062.9e0fdb3d7e4e48f1cb901408f3f09d8b.ogg"},{"name":"【俺】","text":"「分かった分かった。成果を出したら##あとでちゃんと抱いてやるからな」","type":"TXT"},{"name":"【ナオミ】","text":"「ああっ、約束だぞ♪」","type":"TXT","id":"v_SR264_0063","src":"/img/common/voice/ogg/v_SR264_0063.0ccc64418456e600e9bf7a5340229013.ogg"},{"name":"","text":"　俺は強力かつ淫らな手駒を##また一人手にしたことにほくそ笑んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c438",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR265a","src":"/img/pc/hello_script/ev/M/SR265a.9ccaa2de1f0c4a1f8f52a550588a5538.jpg"},{"name":"【ナオミ】","text":"「うふっ、ご主人様の朝立ちチンポ」","type":"TXT","id":"v_SR265_0000","src":"/img/common/voice/ogg/v_SR265_0000.9a65ef1e2317dfa2c737a76f35a7e7d5.ogg"},{"name":"【ナオミ】","text":"「いただきます」","type":"TXT","id":"v_SR265_0001","src":"/img/common/voice/ogg/v_SR265_0001.e7ac749a9716a3ffb4baa4b9158de921.ogg"},{"name":"","text":"　ずりゅぅううううううう。","type":"TXT"},{"name":"【俺】","text":"「うっ！？」","type":"TXT"},{"name":"","text":"　眠っていた俺は突然襲ってきた##チンポの快感にぞくっとして目を覚ました。","type":"TXT"},{"name":"【俺】","text":"「ナ……ナオミ！？」","type":"TXT"},{"name":"","text":"　ナオミが俺に跨がっていた。","type":"TXT"},{"name":"","text":"　騎乗位だ。","type":"TXT"},{"name":"【ナオミ】","text":"「ご主人様、おはよう」","type":"TXT","id":"v_SR265_0002","src":"/img/common/voice/ogg/v_SR265_0002.1e625a78d36add73400112e2ae177141.ogg"},{"name":"","text":"　勝手にセックスを始めているナオミが##頭の後ろに手を組んで朝の挨拶をしてきた。","type":"TXT"},{"name":"","text":"　もう発情しきった顔で淫靡に笑っている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"【ナオミ】","text":"「ようやくお目ざめだな。うふふ、こっちも」","type":"TXT","id":"v_SR265_0003","src":"/img/common/voice/ogg/v_SR265_0003.0f2083bccf469388b14539a5aca79be6.ogg"},{"name":"","text":"　ギュッ、ギュッ、ギュッ。","type":"TXT"},{"name":"","text":"　ねっとりと熱い膣肉が蠕動し、##目覚めた直後の敏感な朝立ちチンポを##締め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「くっっ」","type":"TXT"},{"name":"","text":"　強烈な刺激だ。","type":"TXT"},{"name":"","text":"　寝ぼけていた頭が一気に冴える。","type":"TXT"},{"name":"【ナオミ】","text":"「ああぁ、ご主人様の朝立ちチンポ、##熱くて、硬くて、太いぞ……はぁん」","type":"TXT","id":"v_SR265_0004","src":"/img/common/voice/ogg/v_SR265_0004.f7c56610459536cc33c28e805f2e91ff.ogg"},{"name":"【俺】","text":"「朝から主人に跨がるとは##とんだ淫乱メイドだな」","type":"TXT"},{"name":"","text":"　こんな風にメス豚に##夜這い（いや、朝這いか）を##かけられるのは初めてではない。","type":"TXT"},{"name":"","text":"　いきなり女が上にいたくらいで驚いていては##ふうまの頭領などつとまらない。","type":"TXT"},{"name":"【ナオミ】","text":"「あん、はあん……ちがう。私は……んぅっ##朝まで待ったんだ……ご主人様のチンポを……##休ませるためにぃ……」","type":"TXT","id":"v_SR265_0005","src":"/img/common/voice/ogg/v_SR265_0005.f2681f1aec9fb792bf3b3a2bfaa652db.ogg"},{"name":"","text":"　ナオミは少し拗ねたような目をして##腰をゆっくりとグラインドさせ始めた。","type":"TXT"},{"name":"【ナオミ】","text":"「この間の任務でぇ……私はちゃんと成果を##上げて……あんんっ、今日はぁ……一日##そばにぃ……いていい許可をもらったんだ」","type":"TXT","id":"v_SR265_0006","src":"/img/common/voice/ogg/v_SR265_0006.d36669a292885a40d0df6a9d67e1813c.ogg"},{"name":"【俺】","text":"「そうだったな。それでメイドか」","type":"TXT"},{"name":"【ナオミ】","text":"「そうだ、メイドだ。##あなたを興奮させるために……んんっ、これぇ##わざわざ用意して着てきたんだぞ……」","type":"TXT","id":"v_SR265_0007","src":"/img/common/voice/ogg/v_SR265_0007.9d929c76da2b3d7392cb7fd61f2e4901.ogg"},{"name":"","text":"　自慢げに身体をくねらせるナオミは##確かにメイドの恰好をしている。","type":"TXT"},{"name":"","text":"　頭には白いカチューシャ、##エプロン、だが両胸は最初から##完全に露出させたただの変態痴女メイドだが。","type":"TXT"},{"name":"【ナオミ】","text":"「ほらぁ……下着だってちゃんと##履いたままだぞ……下着をずらして挿入とか##すごくメイドらしいだろ……うふふっ♪」","type":"TXT","id":"v_SR265_0008","src":"/img/common/voice/ogg/v_SR265_0008.529d83c629baf50ea3d6ad14a4b4c2cb.ogg"},{"name":"","text":"　ナオミは器用に腰を振って##結合部を俺に自慢してみせた。","type":"TXT"},{"name":"","text":"　なにがメイドらしいのかさっぱりだ。","type":"TXT"},{"name":"","text":"　だが、こちらより遙かに##科学の進んだ世界の住人だ。##メイドの概念も違っているのだろう。","type":"TXT"},{"name":"【ナオミ】","text":"「今は……んっ、朝の五時だぞ」","type":"TXT","id":"v_SR265_0009","src":"/img/common/voice/ogg/v_SR265_0009.daa8eb32ecfe26410b17689686dd7be4.ogg"},{"name":"【俺】","text":"「早起きだな」","type":"TXT"},{"name":"【ナオミ】","text":"「ちがうちがうぅ」","type":"TXT","id":"v_SR265_0010","src":"/img/common/voice/ogg/v_SR265_0010.90b3645bca94e3436b8ec29eb16a9638.ogg"},{"name":"","text":"　ナオミは切なそうに身体を左右に揺すった。","type":"TXT"},{"name":"【ナオミ】","text":"「五時間もオマンコ我慢したんだ……##あっあんっ、メイドとして##最高の気遣いだぞ……」","type":"TXT","id":"v_SR265_0011","src":"/img/common/voice/ogg/v_SR265_0011.f8aee97b9f39719d1ed46abcb0df1745.ogg"},{"name":"【ナオミ】","text":"「だからぁ……あんっんっ、寝ている朝立ち##チンポに挿入するなんて……当然の権利だ##……あなたの役に……たったんだからぁ」","type":"TXT","id":"v_SR265_0012","src":"/img/common/voice/ogg/v_SR265_0012.1bf364f79e52f96208b5544f5b4d4284.ogg"},{"name":"","text":"　ナオミの腰の動きが大きくなっていく。","type":"TXT"},{"name":"","text":"　俺をねっちゃりと包み込んだ##蜜壷のうねりも強く、激しくなる。","type":"TXT"},{"name":"","text":"　寝起きだった俺の身体が完全に##覚醒してきたのを、膣内のチンポの感触で##敏感に察したのだろう。","type":"TXT"},{"name":"【ナオミ】","text":"「んっ、んっ、むしろっ、あなたの手をっ##煩わせていないことをっ、んぅうっ、##評価して欲しいっ、ご主人様っ」","type":"TXT","id":"v_SR265_0013","src":"/img/common/voice/ogg/v_SR265_0013.be8854ff75483c98a73314756e20a3f0.ogg"},{"name":"【俺】","text":"「分かった分かった。##まあ、その通りだから、好きにしていいぞ」","type":"TXT"},{"name":"","text":"　快感に貪欲なナオミの姿に##俺は苦笑いしつつ言った。","type":"TXT"},{"name":"【ナオミ】","text":"「ほんとか？　好きにしていいんだな？」","type":"TXT","id":"v_SR265_0014","src":"/img/common/voice/ogg/v_SR265_0014.711077d603172ba75b7a5ded0ab8e9e1.ogg"},{"name":"【俺】","text":"「約束したしな」","type":"TXT"},{"name":"","text":"　俺は挨拶がわりに軽く腰を突き上げた。","type":"TXT"},{"name":"","text":"　肉棒の先端がじゅぼっと子宮口を抉る。","type":"TXT"},{"name":"【ナオミ】","text":"「ひゃんっっっ！」","effect":"ef02","type":"TXT","id":"v_SR265_0015","src":"/img/common/voice/ogg/v_SR265_0015.6622f869424c8b0aff730dfbb3b05944.ogg"},{"name":"","text":"　ナオミは黄色い声を出して、##チンポに押されるように腰をキュンと浮かせ##そのまま上下に動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR265b","src":"/img/pc/hello_script/ev/M/SR265b.a25d437fdc6a59ed9961add4bc54cc65.jpg"},{"name":"【ナオミ】","text":"「んっふぁぁあ～～～～～～んんっ」","effect":"ef02","type":"TXT","id":"v_SR265_0016","src":"/img/common/voice/ogg/v_SR265_0016.6b87174894fc8ddddd557112841ef1df.ogg"},{"name":"","text":"　ナオミの蜜壷からズリュゥウウッと##剛直が引き抜かれていく。","type":"TXT"},{"name":"【俺】","text":"「ふふ……」","type":"TXT"},{"name":"","text":"　今日見るのは初めてだが、##べっとりとまとわりついた蜜汁で##テラテラと光っている。","type":"TXT"},{"name":"【ナオミ】","text":"「んぅううんっカリがオマンコの襞にぃ……##ズリズリ引っかかって……あぁあイイイ……」","type":"TXT","id":"v_SR265_0017","src":"/img/common/voice/ogg/v_SR265_0017.8ea9216a95a7fe01d783d7a925f08ac7.ogg"},{"name":"","text":"　ナオミは舌なめずりしているような##卑猥な顔をしてプルプルと身体を震わせた。","type":"TXT"},{"name":"【ナオミ】","text":"「あっ、あっあっ、あっ、あぁああああっ」","type":"TXT","id":"v_SR265_0018","src":"/img/common/voice/ogg/v_SR265_0018.bbe48e24cd5f9340bd9944d24dcc4bf4.ogg"},{"name":"","text":"　あれほどがっついていたくせに、##ナオミはわざとチンポを##ゆっくりとマンコから抜いている。","type":"TXT"},{"name":"","text":"　カリ首が膣襞の凹凸をいちいち擦り、##その溝に溜まっている愛液を拾って、##ブビュッブビュッと膣外に吐き出していく。","type":"TXT"},{"name":"【俺】","text":"「ふふ、もう抜けそうだぞ」","type":"TXT"},{"name":"【ナオミ】","text":"「わ……分かってる……ンゥッ、##抜けそうだ……あっ、ああ……##もうすぐ抜けそうだあ……」","type":"TXT","id":"v_SR265_0019","src":"/img/common/voice/ogg/v_SR265_0019.4756daf2367d09ca4148049ce4cbb4cf.ogg"},{"name":"","text":"　さももどかしげな声で喘いでいるが、##抜く気などないのは火を見るよりも明らかだ。","type":"TXT"},{"name":"","text":"　ギリギリまで腰を持ち上げ、亀頭のくびれに##陰唇を引っかけたままグニグニと震えさせ、##その間際の刺激を楽しんでいるのだ。","type":"TXT"},{"name":"【俺】","text":"「自分を焦らして楽しんでいるのか。##淫乱女め」","type":"TXT"},{"name":"【ナオミ】","text":"「だってぇ……この感じっ、マンコの##入り口に……チンポが引っかかって切ない感じ##……すごく好きなんだ……ぁああ」","type":"TXT","id":"v_SR265_0020","src":"/img/common/voice/ogg/v_SR265_0020.d460a6bcf6e4d124a433b884d3630489.ogg"},{"name":"【俺】","text":"「オマンコの奥にチンポが##ズブズブ埋まっていく感じもだろう？　ん？」","type":"TXT"},{"name":"【ナオミ】","text":"「そ、それも好きぃい！」","effect":"ef02","type":"TXT","id":"v_SR265_0021","src":"/img/common/voice/ogg/v_SR265_0021.fad94e5096bd6d33189e6d856019b8b5.ogg"},{"name":"","text":"　俺の誘いの言葉に、##ナオミはようやく腰を沈め始めた。","type":"TXT"},{"name":"","text":"　やはりゆっくりとした動きで、##蜜壷がじゅるっ、じゅるっと##肉棒を奥に咥え込んでいく。","type":"TXT"},{"name":"【ナオミ】","text":"「んくっ、くぅうっ、ふぅうっ……##大きなチンポが……オマンコを引き裂いて##……奥に……奥に……」","type":"TXT","id":"v_SR265_0022","src":"/img/common/voice/ogg/v_SR265_0022.6e3d83f6c081cba239b12b49cc4015a6.ogg"},{"name":"【俺】","text":"「もっともっと入っていくぞ」","type":"TXT"},{"name":"【ナオミ】","text":"「うんっ、うんっ、んんんっっ」","type":"TXT","id":"v_SR265_0023","src":"/img/common/voice/ogg/v_SR265_0023.5307319deffbf0d6b02263c09da66e8d.ogg"},{"name":"","text":"　ナオミは息が詰まるほど##強く膣肉を締め上げている。","type":"TXT"},{"name":"","text":"　固く閉じた膣肉を朝の敏感な剛直が##メリメリと拡げていく感触はたまらない。","type":"TXT"},{"name":"【ナオミ】","text":"「あ、あっああっ、子宮口にっ、##あたっ、あたるぅうううううっっ！！」","type":"TXT","id":"v_SR265_0024","src":"/img/common/voice/ogg/v_SR265_0024.603059777aed8d56af9014f3afb8e9dc.ogg"},{"name":"","text":"　ぐぢゅっっ！","effect":"ef02","type":"TXT"},{"name":"【ナオミ】","text":"「んっンッんんっううう##うううーーーーーーーーっっ！！」","type":"TXT","id":"v_SR265_0025","src":"/img/common/voice/ogg/v_SR265_0025.0d6105c5290b9ce69fdbabe8c7e85b73.ogg"},{"name":"","text":"　亀頭で子宮口を確実に押し上げてから、##また大きなストロークで腰を振っていく。","type":"TXT"},{"name":"","text":"　ずるうううっ、グヂュゥウウウッ、##ずるるうううっ、グヂュグチュゥウウウッ！","type":"TXT"},{"name":"","text":"　水辺の新しい生き物が鳴いているかのように##ナオミの蜜壷が粘ついた音を鳴らす。","type":"TXT"},{"name":"【ナオミ】","text":"「ひああっ、ああんっ、ンックゥウウウッ……##あっあっあ、んくううううううっっ！！」","type":"TXT","id":"v_SR265_0026","src":"/img/common/voice/ogg/v_SR265_0026.bdc3fffb41e40387265ff2ffe070bd5d.ogg"},{"name":"","text":"　浅ましい喘ぎと、はしたない腰ふりが##繰り返されるたび、俺の欲望は高まり、##肉棒もナオミの中で凶悪さを増していく。","type":"TXT"},{"name":"【ナオミ】","text":"「くううっ、ううっ……くうっ、##チンポ……まだ大きく……なってるぞ……##ああ、どんどん……膨らんでるぅ……」","type":"TXT","id":"v_SR265_0027","src":"/img/common/voice/ogg/v_SR265_0027.2bfaffa15605507114bcdb4dfb354f0c.ogg"},{"name":"【俺】","text":"「さっきまではただの朝立ち。##これからは本気のフル勃起だ。当然だろう」","type":"TXT"},{"name":"【ナオミ】","text":"「はぁあんっ、フル勃起ぃ、##うれしぃいいいいっっ」","type":"TXT","id":"v_SR265_0028","src":"/img/common/voice/ogg/v_SR265_0028.3998ef2b43cf0016fb575f28a8fe4867.ogg"},{"name":"【俺】","text":"「そんなに嬉しいか、この淫乱メイドめ」","type":"TXT"},{"name":"","text":"　俺はそろそろ自分でも動こうと、##グイッと腰を突き上げた。","type":"TXT"},{"name":"【ナオミ】","text":"「やああああんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR265_0029","src":"/img/common/voice/ogg/v_SR265_0029.4b4b8483dbba2fe18da3ecffaa054a1f.ogg"},{"name":"","text":"　だが、ナオミがちょうどそのタイミングで##腰を浮かせてしまい、##俺の突き込みは空振りになってしまう。","type":"TXT"},{"name":"【俺】","text":"「ん……？」","type":"TXT"},{"name":"","text":"　おかしいと思いつつ、##ナオミが腰を落としてきたのに合わせて、##もう一度チンポを突き上げる。","type":"TXT"},{"name":"【ナオミ】","text":"「ああああんっ、らめぇえええええっっ！！」","type":"TXT","id":"v_SR265_0030","src":"/img/common/voice/ogg/v_SR265_0030.2002039ff17150fea2656d31b1f3c606.ogg"},{"name":"","text":"　ナオミはなぜか嫌がるような声を出し、##明らかに不自然な動きで##腰を動かしてまたチンポから逃れた。","type":"TXT"},{"name":"【俺】","text":"「お前、わざと避けているな」","type":"TXT"},{"name":"【ナオミ】","text":"「だってぇ……好きにして……いいって##……んぅうっ、言ったからぁ☆」","type":"TXT","id":"v_SR265_0031","src":"/img/common/voice/ogg/v_SR265_0031.cf03dfc08f96c83aaed3199fe66937bd.ogg"},{"name":"","text":"　ナオミは主のこの俺に向かって、##恋人気取りで拗ねているような声を出した。","type":"TXT"},{"name":"【俺】","text":"「メス豚が調子に乗るなよ」","type":"TXT"},{"name":"","text":"　俺はナオミの乳房に両手を伸ばした。","type":"TXT"},{"name":"【ナオミ】","text":"「いやんっ☆」","type":"TXT","id":"v_SR265_0032","src":"/img/common/voice/ogg/v_SR265_0032.8de49cdb9c52c68f4a2ba738bd99f573.ogg"},{"name":"","text":"　ナオミは傲慢にも##頭の後ろで組んだ手を離して、##俺の手を押さえようとしたが。","type":"TXT"},{"name":"【俺】","text":"「そのままだ！　動くな！」","type":"TXT"},{"name":"【ナオミ】","text":"「はうっっっ」","type":"TXT","id":"v_SR265_0033","src":"/img/common/voice/ogg/v_SR265_0033.7c4fea786d01435995343d54e9954129.ogg"},{"name":"","text":"　俺が主として厳然と命令すると、##金縛りにかかったかのように動けなくなる。","type":"TXT"},{"name":"","text":"　俺はまだぶるぶると揺れていた##両の乳房をむんずと鷲づかみにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR265c","src":"/img/pc/hello_script/ev/M/SR265c.4120775c607da2556bc727018a304208.jpg"},{"name":"【ナオミ】","text":"「んぐぅうううううううううっ！！」","effect":"fe02","type":"TXT","id":"v_SR265_0034","src":"/img/common/voice/ogg/v_SR265_0034.1f35034000885cc8b81b36a745a07d3a.ogg"},{"name":"","text":"　ナオミは調子に乗っていた顔とは一転、##眉間に深く皺を寄せて呻いた。","type":"TXT"},{"name":"【俺】","text":"「お前は俺の奴隷であることを忘れたのか？」","type":"TXT"},{"name":"","text":"　俺はあえて腰を使わず、##ナオミをチンポの上にただ座らせたまま、##乳房だけを力任せに揉み込んだ。","type":"TXT"},{"name":"【ナオミ】","text":"「うううっ、くううっ、##っぅううっ、んんんっっっ」","type":"TXT","id":"v_SR265_0035","src":"/img/common/voice/ogg/v_SR265_0035.6411b5522f092e38b50d991eee1613bc.ogg"},{"name":"","text":"　己の分を忘れたメス豚の乳肉が##手の中でグニュグニュと形を変える。","type":"TXT"},{"name":"【俺】","text":"「答えろ！」","type":"TXT"},{"name":"【ナオミ】","text":"「うう……くううっ……忘れて……ない……」","type":"TXT","id":"v_SR265_0036","src":"/img/common/voice/ogg/v_SR265_0036.939eca6c0d26e213c300a95e46658c4d.ogg"},{"name":"【ナオミ】","text":"「わ、わたしは……うぐぐ……##あなたの奴隷……##忠実なメス豚……うう、くううっ」","type":"TXT","id":"v_SR265_0037","src":"/img/common/voice/ogg/v_SR265_0037.78920e701f7663b27bd76a56a71f2375.ogg"},{"name":"","text":"　ナオミの顔が苦悶に歪む。","type":"TXT"},{"name":"","text":"　痛がっているのではない。","type":"TXT"},{"name":"","text":"　それだけの刺激を受けながら、##チンポを動かしてもらえない##切なさに呻いているのだ。","type":"TXT"},{"name":"【俺】","text":"「お前は俺に絶対服従しなければいけないと##いうことを忘れていないか？」","type":"TXT"},{"name":"【ナオミ】","text":"「ぅう、忘れてない……あなたに……##絶対服従……している……」","type":"TXT","id":"v_SR265_0038","src":"/img/common/voice/ogg/v_SR265_0038.d0c68830d62bff350d17e60cea0fb2de.ogg"},{"name":"【ナオミ】","text":"「ううう……動けない……##うごけ……ないぃ……」","type":"TXT","id":"v_SR265_0039","src":"/img/common/voice/ogg/v_SR265_0039.fe66da584fedec20f7602becbe98e9d2.ogg"},{"name":"【俺】","text":"「俺が『動いていい』と##言うまでお前は死ぬまでこのままだ。##チンポを抜いて部屋に放置してやろうか？」","type":"TXT"},{"name":"","text":"　俺は乳房をグニュリ、グニュリと##捏ねくり回しながら、ナオミに##立場を教え込んでやる。","type":"TXT"},{"name":"【ナオミ】","text":"「い、やだ……そん……なっ……ううっ……##ことしないで……くれ……やめて……」","type":"TXT","id":"v_SR265_0040","src":"/img/common/voice/ogg/v_SR265_0040.5d14e3eca9947ffaa78a78a7d7e49059.ogg"},{"name":"","text":"　ナオミは俺の手を押さえつけようとした##不自然なポーズのまま哀願した。","type":"TXT"},{"name":"","text":"　胸への刺激で蜜壷から洪水のように##愛液が噴き出しているが、ナオミの意思では##決して身体を動かせない。","type":"TXT"},{"name":"【俺】","text":"「自分が感じてるくせに##俺を焦らそうなんて生意気だな」","type":"TXT"},{"name":"","text":"　両胸を強く押しつぶし、##ガチガチに勃起した乳首を指で抓り上げる。","type":"TXT"},{"name":"【ナオミ】","text":"「んぐううーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR265_0041","src":"/img/common/voice/ogg/v_SR265_0041.8872694492315a8ea8a2b88ab9a79849.ogg"},{"name":"","text":"　ナオミは醜いまでに顔を歪めた。","type":"TXT"},{"name":"","text":"　その意思と関係なく、##ギュッ、ギュッと俺を締めつける##膣がいっそ哀れなほどだ。","type":"TXT"},{"name":"【ナオミ】","text":"「ゆ、許して……くれ……ください##……んんっ、そんな……##つもりじゃ……なかったんです……」","type":"TXT","id":"v_SR265_0042","src":"/img/common/voice/ogg/v_SR265_0042.180fca9af12e8b49672f226a97579f4f.ogg"},{"name":"","text":"　言葉遣いを変えて謝罪を始める。","type":"TXT"},{"name":"【俺】","text":"「では、どういうつもりだ？」","type":"TXT"},{"name":"【ナオミ】","text":"「わざと……しました」","type":"TXT","id":"v_SR265_0043","src":"/img/common/voice/ogg/v_SR265_0043.eae867addf6892407bff697d0cf39fc1.ogg"},{"name":"【俺】","text":"「わざと？」","type":"TXT"},{"name":"【ナオミ】","text":"「は、激しく……して欲しいから##……ううっ、わざと……##あなたを焦らしました……」","type":"TXT","id":"v_SR265_0044","src":"/img/common/voice/ogg/v_SR265_0044.0a8d1563ce49a24bff2fb2487eadac22.ogg"},{"name":"【俺】","text":"「俺を怒らせて責めてもらうためか？」","type":"TXT"},{"name":"【ナオミ】","text":"「そうです、そうですっ、##そうですうっっ！！」","type":"TXT","id":"v_SR265_0045","src":"/img/common/voice/ogg/v_SR265_0045.2b3deca021f584a7bd3992ce74860d00.ogg"},{"name":"","text":"　ろくに動かない顔を##必死に縦に振ろうとする。","type":"TXT"},{"name":"【俺】","text":"「呆れたな。激しいのがいいなら##小ずるいことをせず素直にねだるんだな」","type":"TXT"},{"name":"【ナオミ】","text":"「わたしは……そういう女らしいの……##得意じゃないんです……」","type":"TXT","id":"v_SR265_0046","src":"/img/common/voice/ogg/v_SR265_0046.492bff660bf5c81c321f60aedb541452.ogg"},{"name":"","text":"　今さらそんなことで##恥ずかしがっていた女は俺にねだり始めた。","type":"TXT"},{"name":"【ナオミ】","text":"「ご主人様……ナオミのオマンコを……##激しく下から突き上げてください……」","type":"TXT","id":"v_SR265_0047","src":"/img/common/voice/ogg/v_SR265_0047.a112d52be54e8f1583733c3957ac526b.ogg"},{"name":"【ナオミ】","text":"「子宮が破けて……突き抜けてしまうくらい##……ズボズボズボズボ……チンポで##抉ってください……お願いします」","type":"TXT","id":"v_SR265_0048","src":"/img/common/voice/ogg/v_SR265_0048.f398822d0dcdecab6f4e5d43a83d68f3.ogg"},{"name":"【俺】","text":"「上手にできているぞ。だがそれは本心か？」","type":"TXT"},{"name":"【ナオミ】","text":"「本心です、ナオミの本心です、##ご主人様の奴隷の淫乱メス豚の##ナオミの本心です」","type":"TXT","id":"v_SR265_0049","src":"/img/common/voice/ogg/v_SR265_0049.0e699d6befccfd6cb400ef2d8edca047.ogg"},{"name":"【ナオミ】","text":"「だからお願いします、##オマンコ突いてください、抉ってください、##メチャクチャにしてください！！」","type":"TXT","id":"v_SR265_0050","src":"/img/common/voice/ogg/v_SR265_0050.76b35f951ba4d2a497bc445978f9c7c1.ogg"},{"name":"","text":"　ナオミの心からの言葉に俺は満足した。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##動いてやるから、お前も好きに動け」","type":"TXT"},{"name":"","text":"　ナオミに許可を与え、##下からズボッッとチンポを突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR265d","src":"/img/pc/hello_script/ev/M/SR265d.00730b913370c561223e762b9bf6ac14.jpg"},{"name":"【ナオミ】","text":"「ヒャハァアアアアアアンンンンッ☆」","effect":"ef02","type":"TXT","id":"v_SR265_0051","src":"/img/common/voice/ogg/v_SR265_0051.1b2a5f18183386a31a00d09475353b1a.ogg"},{"name":"","text":"　ナオミが歓喜の嬌声を上げた。","type":"TXT"},{"name":"","text":"　もちろん、俺の動きに##完璧にタイミングを合わせて自分でも動き、##膣奥深くまで肉棒を迎え入れる。","type":"TXT"},{"name":"","text":"　溜まりに溜まっていた##マン汁がチンポに押し出されて##ブヂュウウウッと噴き出した。","type":"TXT"},{"name":"【ナオミ】","text":"「ああんっ！！##キモチィイイイイイイイイイイイ！！！」","type":"TXT","id":"v_SR265_0052","src":"/img/common/voice/ogg/v_SR265_0052.1a0e8723b23259276b3fa68012394008.ogg"},{"name":"","text":"　これ以上ないほどの##悦びに包まれた顔で大きく、##激しく腰を上下に振る。","type":"TXT"},{"name":"","text":"　起きたころより遙かに肥大した剛直が##じゅるぼっ、じゅるぼっと音を立てて、##雌穴に出ては入り、出ては入っていく。","type":"TXT"},{"name":"【ナオミ】","text":"「はあんっ、ああっ、ああっ、ご主人様の##チンポがっっ、素敵な素敵なチンポがっ、##あんっ、あっ、ズボズボしてるぅうっ！！」","type":"TXT","id":"v_SR265_0053","src":"/img/common/voice/ogg/v_SR265_0053.e588c4aa9c12555c8a1ccbacce334000.ogg"},{"name":"【俺】","text":"「こうして欲しかったんだろう？」","type":"TXT"},{"name":"","text":"　ナオミをきちんと躾けるため我慢していた##俺も欲望のままに荒々しく腰を突き上げた。","type":"TXT"},{"name":"","text":"　そう、ナオミが本心から望んだ、##チンポで子宮が##突き抜けて破けるほどの勢いで。","type":"TXT"},{"name":"【ナオミ】","text":"「そうですっ、そうですっっ、##これが欲しかったんですっ！！」","effect":"ef02","type":"TXT","id":"v_SR265_0054","src":"/img/common/voice/ogg/v_SR265_0054.78b84f6eabed659a95db963c9e29ede9.ogg"},{"name":"【ナオミ】","text":"「ご主人様とっ、ああんっ、ご主人様と、##こんな風にオマンコしたかったのですっ、##ずっとぉおおおっ！！」","type":"TXT","id":"v_SR265_0055","src":"/img/common/voice/ogg/v_SR265_0055.3cf8e276ec698caaf8eff7a9132416c8.ogg"},{"name":"","text":"　本人的に恥ずかしがっていた##おねだりをして一皮剥けたのか、##ナオミの顔も声も妙に可愛らしい。","type":"TXT"},{"name":"","text":"　俺の抽送に合わせて、##マンコをキュイキュイと##締めつける愛らしさもひとしおだ。","type":"TXT"},{"name":"【ナオミ】","text":"「あひあっ、へあっ、あっ、ひいっ、##ひゃっ、あっ、はぁあんっっっ！！」","type":"TXT","id":"v_SR265_0056","src":"/img/common/voice/ogg/v_SR265_0056.e90cbc20ee5048524fff4c89e06173d1.ogg"},{"name":"【俺】","text":"「ナオミ、俺に服従していれば、##こうやって可愛がってやるんだ」","type":"TXT"},{"name":"","text":"　俺は射精に向かってさらに##ピストンを強めながらナオミに##――いや、ナオミのマンコに念押しした。","type":"TXT"},{"name":"【ナオミ】","text":"「はひぃいいいっっ、わかりまひたっ、##ごひゅじんひゃまぁあっっ☆」","type":"TXT","id":"v_SR265_0057","src":"/img/common/voice/ogg/v_SR265_0057.b4f775ee7d1ed923ba2b847e44ee2223.ogg"},{"name":"","text":"　ナオミは上下に動きながら、##さらに子犬が尻尾を振るように##腰をクネクネと回転させて答えた。","type":"TXT"},{"name":"","text":"　マンコが螺旋を描いてじゅるり、##じゅるりとチンポに巻き付くようにうねる。","type":"TXT"},{"name":"【俺】","text":"「くううっっ」","type":"TXT"},{"name":"","text":"　凄まじい快感に射精衝動が##一気に込み上げてくる。","type":"TXT"},{"name":"【ナオミ】","text":"「ナオミはふくじゅうひますっ、##ごひゅじんしゃまの言うころ、##なんれもききましゅっっ！！」","type":"TXT","id":"v_SR265_0058","src":"/img/common/voice/ogg/v_SR265_0058.63573bbd2fbc9acc311544831f4f4191.ogg"},{"name":"【ナオミ】","text":"「さからいまひぇんっ、##わがまま言いまへんっっ！！　また動くなって##命令ひゃれたら、死んれも動きまへんっ！！」","type":"TXT","id":"v_SR265_0059","src":"/img/common/voice/ogg/v_SR265_0059.5feb602c77c1b857e38c1b33935253ff.ogg"},{"name":"【俺】","text":"「動けと言われたらどうする！」","type":"TXT"},{"name":"","text":"　俺は腰をガクンガクンと突き上げ、##射精に向かって一気に昂ぶっていく##肉棒で子宮口を立て続けに抉った。","type":"TXT"},{"name":"【ナオミ】","text":"「ひゃあああっ、そひたら動きまひゅっ、##こんな風にっ、いっぱい、いっぱい、##いっぱああいいいっっっ！！」","type":"TXT","id":"v_SR265_0060","src":"/img/common/voice/ogg/v_SR265_0060.e971b978022ee8ac5a88859af2d8da65.ogg"},{"name":"【ナオミ】","text":"「だからっ、らからああっっ！」","type":"TXT","id":"v_SR265_0061","src":"/img/common/voice/ogg/v_SR265_0061.6ee0adf6e1fd2e40ad3831e4d2aff205.ogg"},{"name":"【俺】","text":"「だからなんだ！？」","type":"TXT"},{"name":"","text":"　フィニッシュに向け両手で握りしめた乳肉を##ムギュッ、ムギュッ、ムギュッと揉みまくる。","type":"TXT"},{"name":"【ナオミ】","text":"「や、約束ひた分はっ、きっちりっ、ああんっ##きっちり気持ひよくひてくだひゃいっっ、##オマンコ満たしてくらはィイイイ！！」","effect":"ef02","type":"TXT","id":"v_SR265_0062","src":"/img/common/voice/ogg/v_SR265_0062.4cd9bd9bdc9680339aa0bbdb187bebf9.ogg"},{"name":"","text":"　ナオミは感極まった声を出して、##今朝の最初に戻ったかのような##おねだりをした。","type":"TXT"},{"name":"【俺】","text":"「ははははは！！##どうしようもないメス豚だな！！##そんなに中に出して欲しいか？」","type":"TXT"},{"name":"【ナオミ】","text":"「はひぃいいいいっ！！！##ごしゅじんひゃまのザーメン欲しい欲しい##ほしいいいいいいいいいっ！！！」","type":"TXT","id":"v_SR265_0063","src":"/img/common/voice/ogg/v_SR265_0063.a7d0fd6a05bb27f63330a938920d6c48.ogg"},{"name":"","text":"　そんなに言われずとも、さっきから##アクメ直前のマンコが狂ったように脈動し、##『早く早く』と俺に射精をねだっている。","type":"TXT"},{"name":"【ナオミ】","text":"「だひてくらひゃい、ご主人様っ、##なかにザーメンっ、ナオミの中にっっ、##オマンコにぃいっっ！！」","type":"TXT","id":"v_SR265_0064","src":"/img/common/voice/ogg/v_SR265_0064.e8f55cf18ff9182c2846c499e38e95f8.ogg"},{"name":"【ナオミ】","text":"「かならずイキますっ、ご主人様の##ザーメンで一緒にイキますっっ、メス豚らしく##イキますイキますイキますぅうウウウ！！！」","type":"TXT","id":"v_SR265_0065","src":"/img/common/voice/ogg/v_SR265_0065.1ad30b9029c72b936d2ac5383d584b2f.ogg"},{"name":"【俺】","text":"「ならイッてみせろ！！」","type":"TXT"},{"name":"","text":"　俺はズボッと子宮内に食い込ませた##チンポからありったけの欲望をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR265e","src":"/img/pc/hello_script/ev/M/SR265e.b1150b030905e15ab197b0846115c735.jpg"},{"name":"","text":"　どびゅううううううううっ！！！","effect":"ef02","type":"TXT"},{"name":"【ナオミ】","text":"「はひぇぇええええええええっっっ！！##イクぅうううううううううううううっっ！！」","type":"TXT","id":"v_SR265_0066","src":"/img/common/voice/ogg/v_SR265_0066.b8f9bfe9f4945c4e2f7cb0ebf6293775.ogg"},{"name":"","text":"　俺が中出しするのとまさに同時に、##ナオミも心からのアクメに達していた。","type":"TXT"},{"name":"【ナオミ】","text":"「ひゃああっ、あああっ、ああああっっ##ひゅごいひゅごいいっ、熱いの##びちゃびちゃ当たりゅううぅっ！！」","type":"TXT","id":"v_SR265_0067","src":"/img/common/voice/ogg/v_SR265_0067.9019cf17bd034991e897a6b67017365e.ogg"},{"name":"","text":"　俺の射精を子宮内で受けて絶頂する##ナオミの動きがさらに欲望にまみれた。","type":"TXT"},{"name":"","text":"　蜜壷全体がズリュウッ、##ズリュウウッと奥に向かって窄まって、##射精するより早く精液を吸い上げていく。","type":"TXT"},{"name":"【ナオミ】","text":"「あっ、ああっ、おねがいひますっ、##もっとくださいザーメンっ」","type":"TXT","id":"v_SR265_0068","src":"/img/common/voice/ogg/v_SR265_0068.2a81ce9571311a2e5089d1d85486b73f.ogg"},{"name":"【ナオミ】","text":"「もっとイキますからっ、##何度でもイキましゅからぁあっ！！」","type":"TXT","id":"v_SR265_0069","src":"/img/common/voice/ogg/v_SR265_0069.0e56f5bbe3a54824613cbd22c32cb4c1.ogg"},{"name":"【俺】","text":"「くっっっ！！」","type":"TXT"},{"name":"","text":"　俺もナオミに負けじと腰を上下に振り、##精液でタプタプになった子宮をさらに##射精するチンポで掻き回してやる。","type":"TXT"},{"name":"【ナオミ】","text":"「ひゃへえええっ、あへあへえええっっ、##子宮が犯されひゃれてるっっ、##ご主人様のちんぽにぃいいいっっ！！」","type":"TXT","id":"v_SR265_0070","src":"/img/common/voice/ogg/v_SR265_0070.7ab1a93a002f793a9c60f598273eba7a.ogg"},{"name":"【ナオミ】","text":"「あっあっ、ザーメンがっ、子宮の中でっ、##ひゃんっ、ああんっ、シェイクひゃれてるっっ##ぐりゅぐりゅ回ってるぅううっ！！」","type":"TXT","id":"v_SR265_0071","src":"/img/common/voice/ogg/v_SR265_0071.53e9a0ac521b07cca74955d172c19307.ogg"},{"name":"【俺】","text":"「ほらもっとイケっ、もっとだっ、##もっとだっっ！！」","type":"TXT"},{"name":"【ナオミ】","text":"「ひゃいイキまひゅっっ、イッてるあいだに##またイキますっっ、ああイクっ、##またイクっ、またイク、またイクっっ！！！」","type":"TXT","id":"v_SR265_0072","src":"/img/common/voice/ogg/v_SR265_0072.dae36b223dc94ff3003e532cba432a02.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナオミ】","text":"「ああああんっっっ、もうオマンコも##しきゅううもずっとイキ続けて##りゅうぅううううううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR265_0073","src":"/img/common/voice/ogg/v_SR265_0073.adb95c63320fac2686b414faf5b84d50.ogg"},{"name":"","text":"　ナオミの身体がガクガクガクと壊れる寸前の##ロボットのように痙攣していた。","type":"TXT"},{"name":"","text":"　もう膣内はおろか子宮内も##精液がパンパンに詰まっているのに、##まだ絶頂しながら俺の射精を求めている。","type":"TXT"},{"name":"","text":"　その顔は一人の女――否、##一匹のメス豚としての幸せに恍惚としていた。","type":"TXT"},{"name":"【ナオミ】","text":"「ごしゅ……じんひゃまぁ……ありがとう……##ごじゃい……まひたぁ……」","type":"TXT","id":"v_SR265_0074","src":"/img/common/voice/ogg/v_SR265_0074.6da4aa91f1a560bc5b05a2f94c6314ff.ogg"},{"name":"【ナオミ】","text":"「ナオミはぁ……ごしゅじん様に……##おちゅかえれきてぇ……##しあわせ……でひゅぅ……」","type":"TXT","id":"v_SR265_0075","src":"/img/common/voice/ogg/v_SR265_0075.84a3d7912ab701993b715c819de4106b.ogg"},{"name":"","text":"　俺がたっぷりと出し終わって##満足したところで、ナオミは目が覚めたような##穏やかなアヘ顔で礼を言った。","type":"TXT"},{"name":"【ナオミ】","text":"「こんな……心も……きゃらだも##……みたひゃれた気持ち……生まれれ##……初めてれふぅ……しあわせぇ～～～」","type":"TXT","id":"v_SR265_0076","src":"/img/common/voice/ogg/v_SR265_0076.46face5799bf9bcc95e51efe7661a888.ogg"},{"name":"【俺】","text":"「だから、##もっと幸せで満たしてくださいか？」","type":"TXT"},{"name":"","text":"　俺は呆れつつ、ナオミが言いそうなことを##先に言ってやった。","type":"TXT"},{"name":"【ナオミ】","text":"「あはぁ……わかりましたかぁ……ナオミは##……もっともっと……ごしゅじんしゃまに##……満たしてほしいれふぅ……」","type":"TXT","id":"v_SR265_0077","src":"/img/common/voice/ogg/v_SR265_0077.8758e5537b4208b620ce28eda5e1c30e.ogg"},{"name":"【俺】","text":"「約束をしたから今日は楽しませてやる。##幸せで溺れるなよ、ナオミ」","type":"TXT"},{"name":"【ナオミ】","text":"「はひぃい、ごしゅじんさまぁぁ♪」","type":"TXT","id":"v_SR265_0078","src":"/img/common/voice/ogg/v_SR265_0078.e49f6064fbff3a072192489c28785b53.ogg"},{"name":"","text":"　すっかりおねだり上手になったナオミは##嬉しそうに身体をくねらせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c439",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【さくら】","text":"「……ねぇ？　ねえったらぁ」","type":"TXT","id":"v_SR270_0000","src":"/img/common/voice/ogg/v_SR270_0000.cbf5b9e6f62b2e43c5b32d64ff6ded79.ogg"},{"name":"【俺】","text":"「…………なんだ？」","type":"TXT"},{"name":"【さくら】","text":"「もういい加減、機嫌直してよぉ？##私が悪かったってばさー」","type":"TXT","id":"v_SR270_0001","src":"/img/common/voice/ogg/v_SR270_0001.5525c21d80c5b065deec8b372c988c14.ogg"},{"name":"【俺】","text":"「当たり前だ！　ひとりお前を先に##逃がしてやったのに、わざわざ引き返してくる##なんて……しかも牢屋の中に」","type":"TXT"},{"name":"【さくら】","text":"「だってぇ。……最近してなかったしぃ？##せっかくだから、こういうシチュエーションで##しちゃうのも、愉しいかなーって思って……」","type":"TXT","id":"v_SR270_0002","src":"/img/common/voice/ogg/v_SR270_0002.2f00eb3c87e1a46a75fb568560dc2d4b.ogg"},{"name":"【俺】","text":"「このシチュエーション……だと？」","type":"TXT"},{"name":"【さくら】","text":"「そう。いいじゃない、##監獄プレイって感じがするじゃない♪」","type":"TXT","id":"v_SR270_0003","src":"/img/common/voice/ogg/v_SR270_0003.3c3828d13e48e651e55ccd686201c7e2.ogg"},{"name":"【俺】","text":"「……まったく」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR270a","src":"/img/pc/hello_script/ev/M/SR270a.43850b7c729f65dc63faef53a665d5bc.jpg"},{"name":"","text":"　敵対組織への潜入工作の最中、##俺とさくらは最後の最後でミスを犯していた。","type":"TXT"},{"name":"","text":"　まんまと敵の寝首を掻くことに##成功したものの、脱出経路のセキュリティに##引っ掛かってしまったのだ。","type":"TXT"},{"name":"【さくら】","text":"「んふ。どう？　こういう牢屋の中でぇ、##どこにも逃げられないっ」","type":"TXT","id":"v_SR270_0004","src":"/img/common/voice/ogg/v_SR270_0004.490fbb842b1ab2f92cccc634bdee01c0.ogg"},{"name":"【さくら】","text":"「怖くて不安で仕方がなぁいって……##そういう感じ、わくわくしない？」","type":"TXT","id":"v_SR270_0005","src":"/img/common/voice/ogg/v_SR270_0005.67d7c2a684a870874009e3cd72e1fa12.ogg"},{"name":"【俺】","text":"「自分から、牢屋に入るような者が吐く##台詞ではないな……」","type":"TXT"},{"name":"","text":"　気の滅入る潜入行動と戦いで##消耗していたこともあり、","type":"TXT"},{"name":"","text":"　俺はさくらだけ影遁の術で逃げるよう##指示し、ひとり残って時間稼ぎをした。","type":"TXT"},{"name":"","text":"　しかしさくらはなにを思ったのか、","type":"TXT"},{"name":"","text":"　しばらくすると牢屋に放り込まれた俺の前に##現れ、いまこうして発情しきった##雌犬の顔をしている。","type":"TXT"},{"name":"","text":"　特殊合金製の頑丈な牢屋といえども、##影遁の術を使いこなす対魔忍に取っては、##合い鍵を持っているも同然だった。","type":"TXT"},{"name":"【さくら】","text":"「いいじゃない！　……ねぇ、しようよぉ？##キミだってもうホラ？##ビンビンじゃなぁい♪」","type":"TXT","id":"v_SR270_0006","src":"/img/common/voice/ogg/v_SR270_0006.678de014986a811888dd33e3af316bdb.ogg"},{"name":"","text":"　冷たい鉄柵に細い指先を絡めながら、##さくらはこちらに向けて、丸い尻を突き出す。","type":"TXT"},{"name":"","text":"　対魔忍スーツに包まれた、##見事なヒップラインが、こちらを##誘うかのようにフリフリと揺れている。","type":"TXT"},{"name":"【俺】","text":"「言っておくが裸なのは、文字通り身ぐるみを##剥がされたからだ。誰のせいでこうなったと##思ってるんだ。まったく……」","type":"TXT"},{"name":"","text":"　助けに来たのなら、早々にこの場から##立ち去るべきだ。しかし、一度こうなると##頑として動こうとしないことも理解している。","type":"TXT"},{"name":"","text":"　仕方なく、早くも湿り気を帯び始めた陰部に##手を這わせつつ、俺は対魔忍の背後に##立つことにした。","type":"TXT"},{"name":"【さくら】","text":"「あはっ♪　その気になってくれたぁ♪##……うふふふ。ねえねぇ、来てきてぇ♪」","type":"TXT","id":"v_SR270_0007","src":"/img/common/voice/ogg/v_SR270_0007.3a43994a6f599d0b0faacc9f7f0ef322.ogg"},{"name":"","text":"　後ろに立つ俺の股間をねだるかのように、##引き締まった尻肉を、スリスリと##擦りつけてくるさくら。","type":"TXT"},{"name":"","text":"　そっと指先を這わせると、スーツ越しでも##わかるほど、その陰部はしっとりと湿り気を##帯びていたのだった。","type":"TXT"},{"name":"【俺】","text":"「まったく。はしたない対魔忍だな。##わざわざ敵の本拠地に戻ってきて、##この有様か。フンッ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、いいっ。そういう言葉責めぇ！##すごくゾクゾクするぅ♪##も、もっと聞かせて♪」","type":"TXT","id":"v_SR270_0008","src":"/img/common/voice/ogg/v_SR270_0008.4f5c294b8babdee50d74ad81d88465d1.ogg"},{"name":"","text":"　テーマパークのアトラクションに##はしゃぐ子供のように、フリフリと##尻肉を振りまくるさくら。","type":"TXT"},{"name":"【俺】","text":"「なにがそんなに愉しいんだ？##そんなにも尻を振って……。##このインラン娘が」","type":"TXT"},{"name":"【さくら】","text":"「だってぇ。こういうのって##久し振りじゃない？　敵に捕まった状態って##シチュエーションに、興奮するんじゃない♪」","type":"TXT","id":"v_SR270_0009","src":"/img/common/voice/ogg/v_SR270_0009.598228b5b224cbd8716698b109d34767.ogg"},{"name":"","text":"　実際に虜囚となったのは俺ひとりなのだが、","type":"TXT"},{"name":"","text":"　わざわざ自ら牢屋に侵入したさくらは、##出してくれと言わんばかりに、##柵へもたれ掛かった。","type":"TXT"},{"name":"","text":"　突き出されたヒップラインは、##期待感もあるせいか、##熟れきった果実を思わせる。","type":"TXT"},{"name":"【俺】","text":"「フンッ、##仕方のない虜囚もいたものだな……」","type":"TXT"},{"name":"","text":"　押しつけられた柔肉に誘われるまま、##俺はその魅惑の腰に、両手を置く。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あはっ♪##お尻ぃ、熱いの当たってるぅ。##……やだもうビンビンじゃない♪」","type":"TXT","id":"v_SR270_0010","src":"/img/common/voice/ogg/v_SR270_0010.ae77e7613a7509c5822cdb5466752b53.ogg"},{"name":"","text":"　対魔忍スーツでピッチリと覆われた谷間に##沿って、熱くなりつつある肉棒を押しつける。","type":"TXT"},{"name":"","text":"　両腿をこね回し、割れ目に合わせて腰を##前後させる、いわゆる尻コキという体勢だ。","type":"TXT"},{"name":"","text":"　張り詰めたヒップの感触を味わいつつ、##引き締まった太腿やなだらかな腰を愛撫すれば##さくらの身体が面白いように跳ねる。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あはっ♪　いいっ。##やっぱり、牢暮らしが長いと、##溜まってたんだねぇ♪」","type":"TXT","id":"v_SR270_0011","src":"/img/common/voice/ogg/v_SR270_0011.31c9a308a9fea8f9679d83c69dfe86f0.ogg"},{"name":"【俺】","text":"「ああ、まだ一日も経っていないがな……」","type":"TXT"},{"name":"","text":"　このところ、作戦に付き合わせてさくらを##散々連れ回していたから、##欲求不満気味なのだろう。無理もない。","type":"TXT"},{"name":"","text":"　ゴリゴリと張り出した肉棒の笠で、陰部を##擦り上げ、「ピタピタ」とムチを##しならせるようにペニスで尻を叩いてやる。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ♪　あひぃ、いいっ。お、##おチンポ、硬ぁい♪　……もっともっとぉ。##お尻、おチンポで叩いてぇ♪」","type":"TXT","id":"v_SR270_0012","src":"/img/common/voice/ogg/v_SR270_0012.1f3420433771ad1962521c9686c0e113.ogg"},{"name":"【俺】","text":"「オイオイ。……あまりはしゃぐな。##大声に気付いて、見張りが##起きたらどうする？」","type":"TXT"},{"name":"","text":"　チラリと牢獄の入り口に目をやる。##耳をすませてみても、##看守がやって来る様子はまだない。","type":"TXT"},{"name":"","text":"　巡回を見送った後に、さくらが現れたので、##まだしばらくは間があるだろうが、##油断は禁物だ。","type":"TXT"},{"name":"【さくら】","text":"「あはっ。ゴメンごめん。久し振りだからぁ##……ついつい♪　んんぅ♪」","type":"TXT","id":"v_SR270_0013","src":"/img/common/voice/ogg/v_SR270_0013.caf0f656bb46590e25238fb89febac6d.ogg"},{"name":"","text":"　声のトーンを下げつつ、小さく舌を出す##さくらに安心はできない。俺は再びその柔肉に##指先を這わせると、慎重に愛撫を再開する。","type":"TXT"},{"name":"【俺】","text":"「いいか？　バレない様に、##声は抑え気味に……だぞ？」","type":"TXT"},{"name":"","text":"　さくらの耳元でそう囁くと、##俺は発情した対魔忍の身体を##本格的に弄んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR270b","src":"/img/pc/hello_script/ev/M/SR270b.b9f33b6f4ad045e99be893c221365ce5.jpg"},{"name":"【さくら】","text":"「……あぁっ、あふぅ♪　んんぁぁ、いい。##もっと……もっと触ってぇ♪」","effect":"ef02","type":"TXT","id":"v_SR270_0014","src":"/img/common/voice/ogg/v_SR270_0014.7dbbae56a1d57439b39a5df93c053d52.ogg"},{"name":"【俺】","text":"「だから、静かにしろと！　……まったく」","type":"TXT"},{"name":"","text":"　突き出された尻の割れ目に股間を##押しつけつつ、さくらの爆乳と秘部に、##それぞれ手を伸ばす。","type":"TXT"},{"name":"","text":"　熟れきった果実を思わせるそのバストは、##軽く指先を這わせただけで、##沈み込みそうなほどの柔らかさを持っていた。","type":"TXT"},{"name":"【さくら】","text":"「だ、だって。だってぇ。……あぅンっ♪」","type":"TXT","id":"v_SR270_0015","src":"/img/common/voice/ogg/v_SR270_0015.edd30b283f00373d51c361ccd9a031c9.ogg"},{"name":"","text":"　腰から手を回し、しっとりと湿り気を##帯びていたさくらの秘唇は、尻コキの影響も##あってか挿入可能なまでに濡れそぼっている。","type":"TXT"},{"name":"【俺】","text":"「おい、いつから期待していた？##もうこんなにも濡れてるじゃないか」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……ハァハァ。##こ、ここに乗り込もうって、##思った時からぁ……ぅぁっ♪」","type":"TXT","id":"v_SR270_0016","src":"/img/common/voice/ogg/v_SR270_0016.104a788ef69643b5cbd171cf872e5628.ogg"},{"name":"【俺】","text":"「ウソだな。この濡れ具合。##……俺と一緒に戦っていた時からだろう？」","type":"TXT"},{"name":"【さくら】","text":"「あ、あはっ、バレちゃったぁ？　だって、##キミひとりが残って、私だけ先に逃げろなんて##言うからぁ」","type":"TXT","id":"v_SR270_0017","src":"/img/common/voice/ogg/v_SR270_0017.1e70859d91048715b6e45e90b65cdb52.ogg"},{"name":"","text":"　唇を尖らせつつ、##さくらが肩越しに俺の方をチラリと振り向く。","type":"TXT"},{"name":"【さくら】","text":"「……カッコよかったけどさ、##私……少し寂しかったんだよ？」","type":"TXT","id":"v_SR270_0018","src":"/img/common/voice/ogg/v_SR270_0018.bb8a97760a30f9abe7e86b758e3840cd.ogg"},{"name":"【俺】","text":"「……フンッ。チープな言い回しだな」","type":"TXT"},{"name":"","text":"　精一杯の乙女心をチラつかせる、##そんなさくらの腰を支え直すと、##俺は激しい二箇所責めを再開させた。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……ああっ、いいっ♪##お、おっぱいも……オマンコもぉ、##もっとメチャクチャにしてぇ♪」","type":"TXT","id":"v_SR270_0019","src":"/img/common/voice/ogg/v_SR270_0019.0e8c8860114f9566d333d3f91283e175.ogg"},{"name":"","text":"　よがりながら、俺のイチモツに、##自ら桃尻を押しつけてくるさくら。","type":"TXT"},{"name":"","text":"　乳首は左右ともコリコリと痛いほど##張り詰めており、秘唇の上にある肉芽も、##プックリと盛り上がっていた。","type":"TXT"},{"name":"","text":"　俺はグイグイと肉棒を尻の谷間に##押しつけつつ、さくらの柔肌を蹂躙するように##揉みしだいていく。","type":"TXT"},{"name":"【俺】","text":"「だから、大声をっ……だすなって、##言っている、のに！」","type":"TXT"},{"name":"【さくら】","text":"「あっ……あっ♪　だ、だって。##は、激しいぃ……からっ♪　ぁぁ……あふぅ。##こ、声……出ちゃうぅぅ♪　ンぅ♪」","type":"TXT","id":"v_SR270_0020","src":"/img/common/voice/ogg/v_SR270_0020.567e773c3cfc265d1df52bc2b41684cb.ogg"},{"name":"","text":"　さくらなりに、声を抑えようとしてはいる##ものの、元々甲高い張りのある声では、##正直、効果があるとは思えない。","type":"TXT"},{"name":"","text":"　俺は、見張りがまた戻ってくるのでは##ないかと、扉の方を注視したまま、##愛撫を続けなければいけなかった。","type":"TXT"},{"name":"【俺】","text":"「……これは、##早々に満足させた方がいいようだな……」","type":"TXT"},{"name":"【さくら】","text":"「えぇー？　こういうシチュエーションなんて##滅多にないのにぃ。ね、ねえ？##もっと長く愉しもうよー？」","type":"TXT","id":"v_SR270_0021","src":"/img/common/voice/ogg/v_SR270_0021.018719f803d58cf9d14500a7a01febe1.ogg"},{"name":"","text":"　全身を駆け巡る快感に身を跳ねさせながら、##子供のようにねだるさくらに、##ほとほと呆れてしまう。","type":"TXT"},{"name":"【俺】","text":"「バカなことを言ってないで、##さっさとイケっ！」","type":"TXT"},{"name":"【さくら】","text":"「……あ、あんっ♪」","effect":"ef02","type":"TXT","id":"v_SR270_0022","src":"/img/common/voice/ogg/v_SR270_0022.44f6f095169ce4e583e98d3f107a098f.ogg"},{"name":"","text":"　ぴしゃりと尻のひとつを叩いてやると、##甲高い嬌声を漏らすさくら。","type":"TXT"},{"name":"","text":"　同時に腰をくねらせ、##器用に俺の肉棒に刺激を与えようとする。","type":"TXT"},{"name":"【俺】","text":"「くっ！？　……さ、さくら。お前……？」","type":"TXT"},{"name":"【さくら】","text":"「んふふっ♪##キミも感じちゃってるんだね？##……私と同じぃ♪」","type":"TXT","id":"v_SR270_0023","src":"/img/common/voice/ogg/v_SR270_0023.622d7449962dc2ba7562856c00ffff39.ogg"},{"name":"【俺】","text":"「フッ。それもそうだな……」","type":"TXT"},{"name":"","text":"　やれやれ。##これは本当に急いだ方がいいようだ。","type":"TXT"},{"name":"","text":"　してやったりという表情のさくらの秘部の##濡れ具合を確かめつつ、俺はいきり立った##肉棒を、その花弁にあてがう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR270c","src":"/img/pc/hello_script/ev/M/SR270c.0952c9b72f160284cbbda6334e2215a8.jpg"},{"name":"【さくら】","text":"「……ああぁっ！？　ぉ、おチンポぉ……##は、入って来たぁ……あぁっ♪　んふぁぁッ、##お、おっきぃ♪　あぁ、あはぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR270_0024","src":"/img/common/voice/ogg/v_SR270_0024.d0d9f3b19c753aa77486c7772ccc60db.ogg"},{"name":"","text":"　ある程度押し殺してはいるが、##やはり挿入時の刺激には、##自然と大きな声が漏れてしまう。","type":"TXT"},{"name":"","text":"　さくらは自ら腰を振り立てつつ、たっぷりと##愛蜜のしたたるその膣壁で、##俺の肉棒を受け入れていった。","type":"TXT"},{"name":"【俺】","text":"「フッ。果たしてどっちが##溜まっているのやら……？」","type":"TXT"},{"name":"【さくら】","text":"「き、キミだって久し振りだから、##……やっぱり溜まってたんでしょぉ？」","type":"TXT","id":"v_SR270_0025","src":"/img/common/voice/ogg/v_SR270_0025.122e810d8d23158807d8bc85ec2fef1e.ogg"},{"name":"","text":"　肉棒からの、ジワジワとした圧迫感を##味わいつつ、さくらが肩越しに不平を漏らす。","type":"TXT"},{"name":"","text":"　確かに普通に考えれば、##こんなことをせずに、さっさと牢屋から##逃げ出した方がいいに決まっている。","type":"TXT"},{"name":"","text":"　だがこの環境を受け入れているということは##俺もこのシチュエーションに、##興奮しているということなのだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。仕方のない……」","type":"TXT"},{"name":"【さくら】","text":"「あっ♪　……お、おチンポ、##また膣内で、おっきくなったぁ♪」","type":"TXT","id":"v_SR270_0026","src":"/img/common/voice/ogg/v_SR270_0026.06d06f10cf863913a8b4f06aa9487ae3.ogg"},{"name":"","text":"　さくらの甘い声に合わせて、##俺は腰の動きを徐々に速めていくのだった。","type":"TXT"},{"name":"【さくら】","text":"「ああっ、あぁっ、あふぅン♪　いいっ、##いいよぉ♪　牢屋の中で犯されるなんてっ。##……す、すごぉい♪」","type":"TXT","id":"v_SR270_0027","src":"/img/common/voice/ogg/v_SR270_0027.ed87b804a7d0d2af26b6f74684c95c5a.ogg"},{"name":"【俺】","text":"「シッ。声が……大きい……だろっ！」","type":"TXT"},{"name":"【さくら】","text":"「そ、そういうキミだって、声、##おっきいよぉ♪　あぁっ……あふぅ♪」","type":"TXT","id":"v_SR270_0028","src":"/img/common/voice/ogg/v_SR270_0028.72f61750df59ff25a60b72f4b89bc431.ogg"},{"name":"","text":"　対魔忍の腰が、へびのように妖しくくねり##ながら、俺の抽送をもっともっとと煽るように##膣内ごとうねりをみせる。","type":"TXT"},{"name":"","text":"　さすがに俺の感じる箇所を心得た、##さくららしい動きと言えるだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。……チンポをしごくように、##中で締め付けてくるなっ？」","type":"TXT"},{"name":"【さくら】","text":"「気持ち、いいでしょぉ？　……ンっ、##キミには、もっといっぱい感じて##欲しいからぁ♪　……あぁぁッ！？」","type":"TXT","id":"v_SR270_0029","src":"/img/common/voice/ogg/v_SR270_0029.ed5ab79bc909e7970a3951009b1f2869.ogg"},{"name":"","text":"　生意気にも俺の快感を##コントロールしようとするさくらに反し、##俺は抽送のタイミングをわざとズラす。","type":"TXT"},{"name":"","text":"　こちら側の主導に、##さくらはあからさまに不平を漏らした。","type":"TXT"},{"name":"【さくら】","text":"「ちょ、ちょっとちょっとー！##せっかく私が気持ちよくしてあげようって##言うのに、な、なによ……これぇッ」","type":"TXT","id":"v_SR270_0030","src":"/img/common/voice/ogg/v_SR270_0030.0f05f742aa6bb6653c5ff4c323a83f2b.ogg"},{"name":"【俺】","text":"「お前にヤラれっ放しなのは、##しゃくだからな。……ほら、もっと喜べっ！」","type":"TXT"},{"name":"【さくら】","text":"「ひゃぁんっ！？　あっ……んふぁっ♪##あぁっ、は、激しぃっ……んぅッ♪」","type":"TXT","id":"v_SR270_0031","src":"/img/common/voice/ogg/v_SR270_0031.e69aa4cab9f9823565a1df0672ef968e.ogg"},{"name":"","text":"　すっかり発情しきったメス豚と成り果てた##さくらの甘い声が、薄暗い牢内で##静かに鳴り響く。","type":"TXT"},{"name":"","text":"　収まりのつかなくなった##ケダモノ同士のまぐわいは、##次第にエスカレートしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR270d","src":"/img/pc/hello_script/ev/M/SR270d.ab22118266e0a2025a9b8f887a688de6.jpg"},{"name":"【さくら】","text":"「あぁッ！？　あぁっ、あひぃッ♪##だ、だめぇぇ！　激しいぃ。おチンポぉ、##おチンポぉ、ズンズンっくるのぉぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR270_0032","src":"/img/common/voice/ogg/v_SR270_0032.ca79380e63353d7a0fa2fa364a6051b2.ogg"},{"name":"【俺】","text":"「ええい、##少しは声を抑える気は無いのか！？」","type":"TXT"},{"name":"","text":"　もうここまで快楽のスイッチが##入ってしまうと、声のボリュームを##落とすという気すら起きないようだ。","type":"TXT"},{"name":"【さくら】","text":"「だ、だってぇ。だって、激しくて、##すっごく気持ちいいからぁ♪　……ああぁっ、##あはぁっ♪　んふぉぉッ♪」","type":"TXT","id":"v_SR270_0033","src":"/img/common/voice/ogg/v_SR270_0033.65a50e185c96aafcdb355d12092ca9c3.ogg"},{"name":"","text":"　こうなれば仕方がない。さっさとヤッて、##さっさとイッてもらうしかないだろう。","type":"TXT"},{"name":"","text":"　俺はさくらのバストや股間に這わせていた##指先を、左右の腰へと這わせ、下半身を##支えるように、力強く腰を落としていった。","type":"TXT"},{"name":"【さくら】","text":"「い、いいよぉ。おチンポ、おチンポぉ♪##膣内（なか）でゴリゴリって言うぅッ！##ゴリゴリって、言ってるのぉぉ♪」","type":"TXT","id":"v_SR270_0034","src":"/img/common/voice/ogg/v_SR270_0034.a24230d6e60d3415094f9d067ca63616.ogg"},{"name":"","text":"　支えが無くなったせいか、##さくらのバストが前後左右へ、激しく揺れる。","type":"TXT"},{"name":"","text":"　時折、その先端部が鉄柵に当たっては、##甘い嬌声が漏れた。","type":"TXT"},{"name":"","text":"　先端部が冷たい金属に当たることで、##新たな快感を産みだしているようだ。","type":"TXT"},{"name":"【さくら】","text":"「お、オマンコぉ、いいのぉ。##オマンコいいのぉ♪　……ああっ、あはっ。##私たち、ど、動物みたぁいっ♪」","type":"TXT","id":"v_SR270_0035","src":"/img/common/voice/ogg/v_SR270_0035.8bdba9a972ad906dfbed8657b7950422.ogg"},{"name":"","text":"　牢の中でのケダモノじみた行為は、##確かに動物園の檻を連想させる。","type":"TXT"},{"name":"【俺】","text":"「……フッ確かにな。##まるでサルのように……なっ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ。も、もぅ！##……私、サルじゃないもんっ。##あぁぁ、か、可愛いメス豚だもんっ♪」","type":"TXT","id":"v_SR270_0036","src":"/img/common/voice/ogg/v_SR270_0036.185d5c18fbf502fe154e7a0367c4d4a3.ogg"},{"name":"","text":"　鉄柵にしがみつきながら尻を突き出し、##まるで獣が吠えるかのように、交尾を愉しむ。","type":"TXT"},{"name":"","text":"　さくらの言うとおり、##ここには虜囚など居ない。盛りのついた一匹の##メス豚がいるだけだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。だったら、##メス豚を好きなように犯すまでだっ！！」","type":"TXT"},{"name":"","text":"　いまこの場に看守が現れたら、##恐らく逃げ切ることはほぼ不可能だろう。","type":"TXT"},{"name":"","text":"　だが、ここまできて、##この行為そのものを途中で止めることは##不可能だった。","type":"TXT"},{"name":"","text":"　さくら自身もそれを理解しているのか、##自ら柵内に入ったとはいえ、それを快感の##スパイスとして感じているようにも思える。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あ、イイっ。動物、##ドーブツみたいな交尾ぃ！　……ハァハァ、##すっごくイイのぉぉッ♪」","type":"TXT","id":"v_SR270_0037","src":"/img/common/voice/ogg/v_SR270_0037.1bec14613713528ea98aba5879e2962a.ogg"},{"name":"","text":"　収まりのつかなくなったさくらへとどめを##刺すべく、俺は再び腰を##深く突き進めるのだった。","type":"TXT"},{"name":"【俺】","text":"「さくら、お前の声は……大きすぎるっ。##……くっ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……だ、だって、##だってぇ……あぁンっ♪」","type":"TXT","id":"v_SR270_0038","src":"/img/common/voice/ogg/v_SR270_0038.d45f6b85eb17103a7fd4139db68b3c7f.ogg"},{"name":"【俺】","text":"「ちッ。抑えようにも、##抑えられない……ということか？」","type":"TXT"},{"name":"【さくら】","text":"「えへへっ。そういうこと、だねぇ♪」","type":"TXT","id":"v_SR270_0039","src":"/img/common/voice/ogg/v_SR270_0039.8e9565c0cfd1618a810d42b43c7e595f.ogg"},{"name":"","text":"　ほとんど悪びれる様子も見せないさくらに、##俺はケダモノじみたピストンを##繰り出すことにした。","type":"TXT"},{"name":"【さくら】","text":"「……あぁっ！　あひぃ♪　あんっ、す、##すっごぉい♪　おチンポぉ、おチンポ、##オマンコの奥まで、ズンズン来るぅぅ♪」","type":"TXT","id":"v_SR270_0040","src":"/img/common/voice/ogg/v_SR270_0040.431b78de8507d196cb3be5cec30fb7ef.ogg"},{"name":"【俺】","text":"「ああ、さくらのオマンコが、##チンポを咥え込んだまま、##放す気も無さそうだからな」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あぁっッ♪　し、子宮まで……##子宮まで届いちゃうぅ！##……ぅンッ、んあぁぁっ♪」","type":"TXT","id":"v_SR270_0041","src":"/img/common/voice/ogg/v_SR270_0041.1eeba078e909f9257878d6cf35408f08.ogg"},{"name":"","text":"　激しい連続ピストンに、##よがり声を止められそうもない。","type":"TXT"},{"name":"","text":"　牢の鉄柵を掴んだまま、激しく肉棒を##求めてくるかのように、さくら自身も秘唇で##肉棒を締め上げてくる。","type":"TXT"},{"name":"","text":"　途切れ途切れになるのは、声を必死に##抑えようという配慮が見られるが、##いまのさくらでは、快感の方が勝っていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ♪　あひぃ、いいっ。オマンコぉ、##オマンコ、気持ちよすぎりゅぅ……うぅぅッ♪##んふぁっ♪」","type":"TXT","id":"v_SR270_0042","src":"/img/common/voice/ogg/v_SR270_0042.34edec34d78bf3f102cc06acfd2a7d3f.ogg"},{"name":"","text":"　コリコリと盛り上がった乳首に、##すっかり発芽したように、##包皮もめくり上がったクリトリス。","type":"TXT"},{"name":"","text":"　腰の動きに合わせて、「パンパンパンっ」と##小気味よい乾いた音を立てつつ、##その二箇所も、同時に刺激していく。","type":"TXT"},{"name":"","text":"　ピストンする音に、さくらの喘ぎ声、##そして牢全体を震わすふたりの荒い息遣いが、##殺風景な牢内に響き渡る。","type":"TXT"},{"name":"【俺】","text":"「そ、そろそろ……イクぞ。さくら？」","type":"TXT"},{"name":"","text":"　もう限界だった。##このままでは、物音に気付いた看守が、##いつやって来てもおかしくない。","type":"TXT"},{"name":"【さくら】","text":"「いいよお。……い、一緒にぃ、##一緒にぃイキたい♪　いいからぁ、来て。##思いっきり、来てぇ♪」","type":"TXT","id":"v_SR270_0043","src":"/img/common/voice/ogg/v_SR270_0043.4eba266dc7d06f60c08d663c9915b02a.ogg"},{"name":"","text":"　上半身を仰け反らせながら、##さくらの膣壁がうなるように締め付けてきた。","type":"TXT"},{"name":"","text":"　危機感と背中合わせの行為そのものに、##俺自身も昂ぶりを抑えることができなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR270e","src":"/img/pc/hello_script/ev/M/SR270e.1a25512c424e9589028e778ebd809c08.jpg"},{"name":"","text":"　――ドクドクドクッ！！##どぼびゅるびゅりゅりゅ##ぶびゅりゅりゅりゅるっるーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ンっあああぁぁぁーッ！？##イクイクイクイクぅぅぅぅーッッッ！！」","type":"TXT","id":"v_SR270_0044","src":"/img/common/voice/ogg/v_SR270_0044.cd66b6005deaeb0fb4bc7366850b0b63.ogg"},{"name":"","text":"　――ぷっしゃぁぁあぁぁぁぁーッッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　白目を剥きながら絶頂を迎えたさくらは、##同時に、派手な潮吹きまで披露してしまう。","type":"TXT"},{"name":"","text":"　だらしなく開かれた口からは、大量の##ヨダレを垂らしつつ、大きくガニ股で脚を##広げたまま、みっともない姿を晒していた。","type":"TXT"},{"name":"","text":"　こんなところを誰かに見られたら……。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……ぁぁ、お、おチンポぉ、##まだ、膣内で、ドクドクって……##い、言ってるのぉぉ♪」","type":"TXT","id":"v_SR270_0045","src":"/img/common/voice/ogg/v_SR270_0045.a18702a01b0bb570f7e2acb18bb8d519.ogg"},{"name":"【俺】","text":"「ああ、お前の膣内が、##気持ちよすぎてな……？」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、……あひぃ♪##こんなにすごいのぉ、##ひ、久し振りぃ……ぃ♪」","type":"TXT","id":"v_SR270_0046","src":"/img/common/voice/ogg/v_SR270_0046.4a3fa6073479ea0bb0770692664b8922.ogg"},{"name":"","text":"　余韻に浸りながらも、##何度も膣壁を収縮させるさくら。","type":"TXT"},{"name":"","text":"　うねりをあげる秘唇の動きに合わせて、##俺自身も、二度、三度と##白いカタマリを吐き出してしまう。","type":"TXT"},{"name":"","text":"　――びゅくびゅくぅッ！　びゅりゅるるっ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「あぁっ♪　……ひぃッ。……イイよぉ。##オマンコに、ザーメンいっぱい……##どぴゅどぴゅ言って……りゅぅ♪」","type":"TXT","id":"v_SR270_0047","src":"/img/common/voice/ogg/v_SR270_0047.01cdf41f2780c948d4ce92796b882cf9.ogg"},{"name":"【俺】","text":"「……ふぅ。お陰でこちらもある程度は、##体力が回復したか……」","type":"TXT"},{"name":"","text":"　戦いで傷ついた肉体は##誤魔化しようがないが、邪眼を使う程度には、##ある程度の体力回復がみられた。","type":"TXT"},{"name":"","text":"　さくらとヤらなくとも、##ある程度の自然回復は見込めたが、##まあ結果オーライということにしておこう。","type":"TXT"},{"name":"【さくら】","text":"「はぁはぁ……。んぁ？」","type":"TXT","id":"v_SR270_0048","src":"/img/common/voice/ogg/v_SR270_0048.a4cdc99316cd3fab9d20831c70d28f66.ogg"},{"name":"【俺】","text":"「……む？　こ、この音は。まさかっ！？」","type":"TXT"},{"name":"","text":"　しばらく余韻に浸っていると、##扉の向こうから複数の足音が聞こえてきた。","type":"TXT"},{"name":"","text":"　どうやら看守が仲間と共に##こちらへ向かっているらしい。##さすがにハメを外し過ぎたようだ。","type":"TXT"},{"name":"【俺】","text":"「オイ、さくら。いつまで寝ぼけている？##さっさと逃げるぞ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あぁ、む、無理ぃ……き、##気持ちよすぎてぇ……身体に、##ち、力が、……はいんにゃい♪」","type":"TXT","id":"v_SR270_0049","src":"/img/common/voice/ogg/v_SR270_0049.2663f033d9aa486bba7e7d5ee1383deb.ogg"},{"name":"【俺】","text":"「チッ。案の定な展開だな！##……仕方がない。お前の影遁の術、##借りるぞ！？」","type":"TXT"},{"name":"【さくら】","text":"「……んぅ、ふぇぇ？」","type":"TXT","id":"v_SR270_0050","src":"/img/common/voice/ogg/v_SR270_0050.46f962659ca7634909f975f9b4839fd2.ogg"},{"name":"","text":"　快楽に浸りまくっていたさくらには、##少しばかり痛い目に遭ってもらうことにして、##俺はひとり奪った影遁の術を使って身を隠す。","type":"TXT"},{"name":"","text":"　入れ替わりに、##牢屋の前に看守たちがやってきたのは、##その時だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR270f","src":"/img/pc/hello_script/ev/M/SR270f.5673e5f8b101b21b68cb65f1a414e07a.jpg"},{"name":"【看守】","text":"「な、なにぃ！？　男が居ないぞっ。##……な、なんなんだこの状況はッ！？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あ、あぁ、あれぇ？##お兄さん、どうしちゃったのぉー？」","type":"TXT","id":"v_SR270_0051","src":"/img/common/voice/ogg/v_SR270_0051.a96c1387b8a56d4cb599c532ec1db27e.ogg"},{"name":"","text":"　看守たちは、牢にひとり残された、##あられもない格好のさくらを前にして、##唖然としていた。","type":"TXT"},{"name":"","text":"　無理もない。この中へブチ込んだハズの##素っ裸の男が、白濁液まみれのメス豚に##変わっていたのだから、当然のことだろう。","type":"TXT"},{"name":"【看守】","text":"「な、なんなのだ、コレは？　お、オイ。##ヤツは何処へ行ったっ！？」","type":"TXT"},{"name":"【さくら】","text":"「あぁんっ♪##そ、そんなに……私の身体、見ないでぇ♪」","type":"TXT","id":"v_SR270_0052","src":"/img/common/voice/ogg/v_SR270_0052.b048e8aa31620c6b5e12eea08c0eab9e.ogg"},{"name":"","text":"　さくらは、何人もの男たちの視線を##鉄柵越しに浴びて、なんとこの状況下でも##快感に打ち震えていた。","type":"TXT"},{"name":"","text":"　よく見れば、股間から白濁液の残滓を##溢れさせている。まったく、##どこまでもドスケベな対魔忍だ。","type":"TXT"},{"name":"【看守】","text":"「お、オイっ女ぁ！　ヤツを何処へ隠した！？##それに、お前はなぜここに居るんだーっ！？」","type":"TXT"},{"name":"【さくら】","text":"「んぅぅ……んぅ、教えてあげなぁい♪##ねえ、そ、それより……私のコト……ジロジロ##見ないでよぉ。……あぁぁ、あふぅンっ♪」","type":"TXT","id":"v_SR270_0053","src":"/img/common/voice/ogg/v_SR270_0053.08c7a2d1b92218ca6e9ed88711e9c18a.ogg"},{"name":"","text":"　完全に痴女と化してしまったさくらを##前にして、動揺を隠せない看守たち。","type":"TXT"},{"name":"","text":"　当然、息を潜めていた俺にとっては、##十分な隙である。","type":"TXT"},{"name":"【看守】","text":"「……なっ！？　い、いつの間に！？##……ぎゃぁぁああーッ！？」","type":"TXT"},{"name":"【俺】","text":"「この世の最後に、##女の裸を見られたんだ。恨むなよ……？」","type":"TXT"},{"name":"","text":"　影遁の術からの不意打ちは、完全に##決まっていた。手早くまとめて敵を屠ると、##さくらはホッと安堵の溜息を漏らした。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、よかった。##……でも、すっごくドキドキしちゃったぁ♪」","type":"TXT","id":"v_SR270_0054","src":"/img/common/voice/ogg/v_SR270_0054.5abe8a18a7fd042932d8dccbb137fcb7.ogg"},{"name":"【俺】","text":"「まったく。ぼやぼやしていないで、##サッサと逃げるぞ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁん。どうせなら、##ここから助け出してよぉー？」","type":"TXT","id":"v_SR270_0055","src":"/img/common/voice/ogg/v_SR270_0055.7690f05ca521d5773343a0f840a20203.ogg"},{"name":"【俺】","text":"「知るかっ！　まったく」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　甘えた声を漏らすさくらを放っておき、##俺は敵から服を剥ぎ取ると、##脱出経路を駆け出しはじめた。","type":"TXT"},{"name":"【さくら】","text":"「……ああん！？##ちょ、ちょっと。本当に待ってったらー！」","type":"TXT","id":"v_SR270_0056","src":"/img/common/voice/ogg/v_SR270_0056.22e712e0cc9034dc2189c149f55b4bd5.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c440",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　俺が囚われた牢へ、ワザワザ潜り込んできた##さくらの奇策（？）によって、どうにか##敵アジトから脱出することには成功した。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。ここまで逃げられれば、##しばらくは安全だろう」","type":"TXT"},{"name":"【さくら】","text":"「あ、じゃあどこかで少し休憩していこうよ？##私、もうクタクタだよー」","type":"TXT","id":"v_SR271_0000","src":"/img/common/voice/ogg/v_SR271_0000.ff212faa5da39f0dd666a05dec17dfd9.ogg"},{"name":"【俺】","text":"「フンっ。誰かさんが、牢屋でヤルなどと##言い出さなければ、##こうはならなかったのだがな？」","type":"TXT"},{"name":"【さくら】","text":"「……あ。え、えへへー」","type":"TXT","id":"v_SR271_0001","src":"/img/common/voice/ogg/v_SR271_0001.77e542f3ab001a8342d3d4d903bcd279.ogg"},{"name":"","text":"　だがしかし、さくらの言うことにも##一理ある。逃亡を万全にするのなら、##体力回復は急務と言えた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。仕方がないか」","type":"TXT"},{"name":"","text":"　丁度いい具合に、##人混みの少ない通りに面した、##一軒のホテルが目に入った。","type":"TXT"},{"name":"","text":"　安っぽい作りのラブホテルだが、##人目を気にしないで済むという##利点は大きい――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR271a","src":"/img/pc/hello_script/ev/M/SR271a.c8432099cf5ce6b2d55a67dd45fce4ff.jpg"},{"name":"【さくら】","text":"「……あはっ、なになにー？##すっごく素敵なお部屋じゃない、ここー♪」","type":"TXT","id":"v_SR271_0002","src":"/img/common/voice/ogg/v_SR271_0002.0ba133f10deb022dcb112217babb281b.ogg"},{"name":"","text":"　ホテルの部屋へ着いて早々、先にシャワーを##占拠してから私服に着替えたさくらは、##広々とした円形のベッドへ、身を放り出した。","type":"TXT"},{"name":"【俺】","text":"「……オイ。なんて格好だ？」","type":"TXT"},{"name":"【さくら】","text":"「えへへー。狭い牢屋から##逃げてきたんだから、こうやって身体を##ほぐしておかないと。……よっと♪」","type":"TXT","id":"v_SR271_0003","src":"/img/common/voice/ogg/v_SR271_0003.519df75081eba2624da3de5fd32e4ff5.ogg"},{"name":"","text":"　自ら両脚を広げて充分柔らかそうな下半身を##抱え上げてみせる。いわゆるマンぐり返しの##体勢で、こちらに微笑みかけるさくら。","type":"TXT"},{"name":"","text":"　私服はホットパンツではあるが、健康的な##脚線美に反し、このような部屋では、##やはり淫猥な雰囲気の方が勝ってしまう。","type":"TXT"},{"name":"【俺】","text":"「ふんっ。牢に入っていたのは、##お前じゃなくて俺なんだからな？」","type":"TXT"},{"name":"【さくら】","text":"「わかってるよー。##……ねぇ。それよりも、もう一回、しない？」","type":"TXT","id":"v_SR271_0004","src":"/img/common/voice/ogg/v_SR271_0004.3a23e52d16b10cce1f1b41bf490a9824.ogg"},{"name":"","text":"　そう言って、あどけない表情のまま、##チラリと、熱い視線をこちらへ向けてくる。","type":"TXT"},{"name":"【俺】","text":"「シャワーもまだだ。それに、##牢屋であれだけヤッていたのに、##まだ足りないと言うのか？」","type":"TXT"},{"name":"","text":"　手早く服を脱ぎ捨てると、##俺も続けてシャワーを浴び始める。##逃走用の衣服に着替えるためだ。","type":"TXT"},{"name":"【さくら】","text":"「えぇ～？　だって。アレはアレで##ドキドキしたけどさ。やっぱり一回だけじゃ##物足りないっていうかー」","type":"TXT","id":"v_SR271_0005","src":"/img/common/voice/ogg/v_SR271_0005.8ea59db1d48abe6aa597f91b7ef4481e.ogg"},{"name":"","text":"　シャワーの水音でかき消されないように、##さくらは聞こえるような大きな声で、##俺に語りかけてくる。","type":"TXT"},{"name":"","text":"　シャワーを浴びつつ、##聞こえないフリをしながら、","type":"TXT"},{"name":"","text":"　俺はさくらがなにをしたいのかは##おおよそ見当が付いていた。","type":"TXT"},{"name":"【さくら】","text":"「……それにさー、ラブホに入って、##なんにもしないなんて、##かえって怪しまれないかなー？」","type":"TXT","id":"v_SR271_0006","src":"/img/common/voice/ogg/v_SR271_0006.47584b09d6914a1d04cb242452189097.ogg"},{"name":"","text":"　こんな場末のラブホテルだが、##覗き用のビデオカメラがある可能性は##否定しきれない。","type":"TXT"},{"name":"【俺】","text":"「……だから？」","type":"TXT"},{"name":"【さくら】","text":"「だからー。せっかくなんだし、しようよー。##ここなら、大きな声を出しても、##全然怪しまれないでしょー？」","type":"TXT","id":"v_SR271_0007","src":"/img/common/voice/ogg/v_SR271_0007.2ff66cc4827141da5ca61ff24df304fa.ogg"},{"name":"","text":"　シャワーから出てきた俺を、##熱い視線で見つめてくるさくら。","type":"TXT"},{"name":"","text":"　熱い湯粒でほどよくほぐれた身体を##前にして、既に潤んだ瞳をしていた。","type":"TXT"},{"name":"【俺】","text":"「……すまないが、俺は疲れているんだ」","type":"TXT"},{"name":"【さくら】","text":"「ええぇーッ！？##もう、せっかくのホテルなのにぃー」","type":"TXT","id":"v_SR271_0008","src":"/img/common/voice/ogg/v_SR271_0008.7a734dc0b02dcf876511eda97d98b967.ogg"},{"name":"【俺】","text":"「俺は疲れているが、そんなに体力が##余っているなら、ひとりでヤッてるところでも##見せてもらおうかな？」","type":"TXT"},{"name":"【さくら】","text":"「……あはっ♪」","type":"TXT","id":"v_SR271_0009","src":"/img/common/voice/ogg/v_SR271_0009.16f392cc4cc23bb22d866b83f964798f.ogg"},{"name":"","text":"　ベッドの脇に設えたソファに座ると、##歓喜の笑みを浮かべるさくらに顔を向ける。","type":"TXT"},{"name":"","text":"　バスタオルで濡れた髪を拭いながら、##対魔忍のオナニーショーを愉しむことにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR271b","src":"/img/pc/hello_script/ev/M/SR271b.66e18cf819fe3a2a871e0c54119c7c49.jpg"},{"name":"【さくら】","text":"「ハァハァハァ……。##あぁっ、……んぅ、んふぁ……ぁはッ♪」","type":"TXT","id":"v_SR271_0010","src":"/img/common/voice/ogg/v_SR271_0010.f0c8094a529fa5db0cf7fcf4956ba411.ogg"},{"name":"","text":"　両脚のつま先を、ベッドに付けたまま、##盛り上がってきた股間の丸みに沿わせて、##ショートパンツの上から指先を這わせる。","type":"TXT"},{"name":"","text":"　布地の上からでも、さくらの指先によって、##その全容がわかるほど、##徐々に迫り上がってきた。","type":"TXT"},{"name":"","text":"　らんらんと輝く瞳は、##こちらに向けられたまま、##誘うような表情をしている。","type":"TXT"},{"name":"【さくら】","text":"「どぉ、見えるぅ？##……私の、ぷりぷりのオマンコぉ♪」","type":"TXT","id":"v_SR271_0011","src":"/img/common/voice/ogg/v_SR271_0011.99dc069a26196b77fe50ecc9b813a75e.ogg"},{"name":"【俺】","text":"「……いいや？##まだ下着も脱いでいないから、##よく見えないだろう？」","type":"TXT"},{"name":"【さくら】","text":"「あぁんっ。そうじゃなくってぇ。##……ほら？　こうしてみるとぉ、##ぷっくりと膨らんでるみたいでしょー？」","type":"TXT","id":"v_SR271_0012","src":"/img/common/voice/ogg/v_SR271_0012.0926eabe080c378dbbac759c68d029a5.ogg"},{"name":"","text":"　そう言って、ショートパンツの上から、##秘唇をくつろげるように開いてみせるさくら。","type":"TXT"},{"name":"","text":"　わざわざ彼女自身が実況などしなくとも、##自分の身体がどれだけ卑猥なのかは、##本人が一番理解しているはずだ。","type":"TXT"},{"name":"【俺】","text":"「……どれどれ？」","type":"TXT"},{"name":"","text":"　先ほどシャワーを浴びたばかりにも##関わらず、ジワジワと内側から染み出す、##愛液のシミが広がるのがわかる。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あは、あぁっ♪　いいよぉ。##キミの視線、感じちゃうぅ♪　あぁぁ人前で##オナニーするの、興奮しちゃう♪」","type":"TXT","id":"v_SR271_0013","src":"/img/common/voice/ogg/v_SR271_0013.db0e5362405b8af97d9ffc3fce704c08.ogg"},{"name":"","text":"　行為そのものに興奮しているのは##間違いなかった。喘ぎ声を漏らしながら、##激しく指先を擦るように動かすさくら。","type":"TXT"},{"name":"","text":"　指の腹を使って、器用に膨らみかけの肉芽を##刺激しつつ、チラチラと##こちらの反応を伺っていた。","type":"TXT"},{"name":"【さくら】","text":"「ああぁッ、ゆ、指先。ジンジンって刺激が##強すぎるかもぉ♪　んぅ……オマンコに沿って##どんどん指が勝手に動いちゃうぅ♪」","type":"TXT","id":"v_SR271_0014","src":"/img/common/voice/ogg/v_SR271_0014.55fe46efae56df07f401b68c391e6753.ogg"},{"name":"【俺】","text":"「フッ、いいじゃないか。##濡れているのがわかるぞ。##……さあ、もっと俺を愉しませてくれ」","type":"TXT"},{"name":"","text":"　リクエストに応えるかのように、##脚を大きく開ききり、染みだした愛液がさらに##増える様子を見せようとするさくら。","type":"TXT"},{"name":"","text":"　布地越しからでも、ショートパンツの上で、##「にちゅにちゅ」という水っぽい音が##漏れはじめていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……あっ、み、見られてるぅ♪##キミに見られて、どんどんエッチなお汁が##溢れちゃうよぉ♪　……ああッ♪」","type":"TXT","id":"v_SR271_0015","src":"/img/common/voice/ogg/v_SR271_0015.87148b4066f9abb4cfd0bc6a0830bb57.ogg"},{"name":"【俺】","text":"「さっきの牢屋でも、##看守に見られながら、イッていただろう？」","type":"TXT"},{"name":"【さくら】","text":"「あぅっ！？##ど、どうしてわかっちゃったのぉ？」","type":"TXT","id":"v_SR271_0016","src":"/img/common/voice/ogg/v_SR271_0016.0aafbab4c3321065ef930a16370249a3.ogg"},{"name":"【俺】","text":"「俺がひとり、影遁の術で隠れていたとき、##しっかり見ていたぞ？　大勢に見られるほど、##興奮するとはな。この露出狂め」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あふぅ♪　そ、そうなのぉ。##私……あの時、たくさんの人に見られてると##思って、すっごく興奮して……♪」","type":"TXT","id":"v_SR271_0017","src":"/img/common/voice/ogg/v_SR271_0017.57b2ccd5ae88d3981327b2f311799449.ogg"},{"name":"","text":"　感度が上がってきたのか前後するだけだった##指の動きが、膨らみきった肉芽を##刺激するかのような、細やかな指使いになる。","type":"TXT"},{"name":"【俺】","text":"「ほぅ？　この体勢で、##そんなにも細かく動かせるのか？」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……ハァハァ、く、クリトリスもぉ##……か、感じるのぉ♪　……あ、あふぅッ♪」","type":"TXT","id":"v_SR271_0018","src":"/img/common/voice/ogg/v_SR271_0018.3037e8ec9920286bc3da36311d45eaf4.ogg"},{"name":"","text":"　やや芝居がかった喘ぎ声だが、##さくらのことだ、ひょっとしなくとも、本当に##快感を得て、興奮しているのかも知れない。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、ああっっ♪　ねぇ？##キミはどうなのぉ？##私のオナニー見て、興奮してるぅ？」","type":"TXT","id":"v_SR271_0019","src":"/img/common/voice/ogg/v_SR271_0019.9fb42c1d0d5bb919094002f99e4a036d.ogg"},{"name":"【俺】","text":"「……フッ。どうかな？」","type":"TXT"},{"name":"","text":"　素っ気なく返したが、さくらの視線を##向けられなくとも、俺自身の股間は、##徐々に盛り上がっていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ～もう、##ズルイじゃない。私ばっかり、##イキ顔ばっか見せちゃってるぅ～」","type":"TXT","id":"v_SR271_0020","src":"/img/common/voice/ogg/v_SR271_0020.a43f055bcc7b2eca480b841076434d65.ogg"},{"name":"","text":"　唇をとがらせるさくら。","type":"TXT"},{"name":"","text":"　もっとも、シャワー後のバスタオルを##はだければ、さくら自身も驚くほどそこは##隆起していたのだ。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。流石に隠し切れないか……？」","type":"TXT"},{"name":"【さくら】","text":"「あはっ、やっぱりぃ♪　ねぇねえ？##私のオナニーをオカズにして、##キミもオナニーしてもいいんだよぉ？」","type":"TXT","id":"v_SR271_0021","src":"/img/common/voice/ogg/v_SR271_0021.e47d0e2f933ddbeffd824097ac7c2011.ogg"},{"name":"","text":"　勿論、さくらの言葉は、##それ以上の行為を期待してのものだ。","type":"TXT"},{"name":"","text":"　俺自身も、それを重々承知の上で、##シャワー後のバスタオルをはだけてみせた。","type":"TXT"},{"name":"【俺】","text":"「お前のような淫乱娘は、##この安ホテルの娼婦でも、##なかなか見掛けないだろうなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……##そ、そんなになじらないでぇ♪」","type":"TXT","id":"v_SR271_0022","src":"/img/common/voice/ogg/v_SR271_0022.2d7258ce11b0544cb646d44bfaba48ab.ogg"},{"name":"【さくら】","text":"「もう、キミだって、そんなにも##大っきくしてるじゃなぁい♪##いいよぉ、早く来てぇ♪」","type":"TXT","id":"v_SR271_0023","src":"/img/common/voice/ogg/v_SR271_0023.e34c4008bfcebbb9ff871cc9478a4385.ogg"},{"name":"","text":"　淫靡な娼婦に煽られるまま、##俺は再び全裸となって、##円形のベッドへと上る。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうせ身体を休める以外に、##やることは無いのだからな……」","type":"TXT"},{"name":"【さくら】","text":"「ふふ。いいよぉ。私が後で、##キミが元気になるように##いっぱいしてあげるぅ♪」","type":"TXT","id":"v_SR271_0024","src":"/img/common/voice/ogg/v_SR271_0024.2f2971018ffe1ca65dade008b1a1b8ed.ogg"},{"name":"","text":"　性行為に期待を込めた声で、##自らショートパンツのクロッチをズラし、##陰部を広げてみせるさくら。","type":"TXT"},{"name":"","text":"　薄桃色の照明のせいもあるが、その秘唇は、##すっかり濡れており、##誘っているかのようにヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。話が早い……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR271c","src":"/img/pc/hello_script/ev/M/SR271c.e7531abc8d4cee71fe90da960e4e0697.jpg"},{"name":"【さくら】","text":"「ンッ、おおぉぉっ！？　んふぁぁ、あぁぁ、##お、おチンポぉ。まだまだ、##こんなにも元気ぃ……ンぁ♪」","effect":"ef02","type":"TXT","id":"v_SR271_0025","src":"/img/common/voice/ogg/v_SR271_0025.7619a070bc77552cb60b657cf6199941.ogg"},{"name":"","text":"　先ほどまでの余韻が##まだ残っているのだろう、さくらの膣口は、##あっさりと俺の怒張を受け入れていく。","type":"TXT"},{"name":"","text":"　染み出す愛液は先ほどよりも多く感じられ、##さくらがこうなることを、##期待していたことは明らかだった。","type":"TXT"},{"name":"【俺】","text":"「なんだなんだ。##もうこんなになっていたのか？##淫乱なクノイチめ」","type":"TXT"},{"name":"【さくら】","text":"「うん。キミとこうして、##ふたりきりになるのって、##久し振りじゃない？」","type":"TXT","id":"v_SR271_0026","src":"/img/common/voice/ogg/v_SR271_0026.6c752dd4e16d8c34e48a4e800fcd3739.ogg"},{"name":"【さくら】","text":"「だから……たまには、##ゆっくりとしたかったからぁ……ッ♪」","type":"TXT","id":"v_SR271_0027","src":"/img/common/voice/ogg/v_SR271_0027.279e17fe9566657a9b4e5f3f24a87527.ogg"},{"name":"","text":"　嬌声を漏らしながら、##より深い快感を得ようと、##器用に腰をくねらせてみせるさくら。","type":"TXT"},{"name":"","text":"　先ほどとは違い、##もうここでは外部に声が漏れるということを、##気にしなくていい。","type":"TXT"},{"name":"【俺】","text":"「フッ。たまには、これくらいのことも##いいだろう。……もう好きなだけ、##はしゃいで構わんぞ？」","type":"TXT"},{"name":"【さくら】","text":"「ああっ……あはぁっ♪　う、嬉しぃッ♪」","type":"TXT","id":"v_SR271_0028","src":"/img/common/voice/ogg/v_SR271_0028.9e56c9b84bcfb1694ad6e9763183a109.ogg"},{"name":"","text":"　喜びのあまり、##歓喜の涙を浮かべそうなさくら。","type":"TXT"},{"name":"","text":"　待ちきれなかった様子で俺の肉棒を根元まで##咥え込みながら、自らもこの体勢のまま、##膣口を開いて、抽送を手伝い始める。","type":"TXT"},{"name":"【俺】","text":"「それにしても、この私服姿はなんだ？##逃走用とは言え、##まるで男に媚びているようじゃないか？」","type":"TXT"},{"name":"","text":"　人混みに紛れながら逃げるとはいえ、##変装は忍者の基本である。","type":"TXT"},{"name":"","text":"　しかし、さくら自身が選んだであろう私服は##かえって人目を引くような、##挑発的なデザインだった。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……だ、だってぇ、この方が、##キミが喜ぶかと思ってぇ♪##……あぁ、ンぁぁっ♪」","type":"TXT","id":"v_SR271_0029","src":"/img/common/voice/ogg/v_SR271_0029.21e9edc01995878ffc92949cd0d102f7.ogg"},{"name":"【俺】","text":"「フッ。どうかな？##あわよくば、その辺の男でも##咥え込むつもりだったんじゃないのか？」","type":"TXT"},{"name":"【さくら】","text":"「そ、そんなことないよぉ♪##……あぁっ、きゃふぅ♪」","type":"TXT","id":"v_SR271_0030","src":"/img/common/voice/ogg/v_SR271_0030.45c8114eba1b71adf8f16baecf03ad8a.ogg"},{"name":"","text":"　抽送に合わせて、歓喜に打ち震えるさくら。##否定の言葉も、どこかおどけているように##聞こえてしまう。","type":"TXT"},{"name":"【俺】","text":"「ふんっ。さっきも、敵に取り囲まれて、##少し期待していたんじゃないのか？　何本もの##チンポを咥える自分を想像して……」","type":"TXT"},{"name":"【さくら】","text":"「ああぁッ！？　……あぁッ。そ、そんなこと##……言わないでぇっ♪　あぁっ、##……はぁ、はひぃぃ♪」","effect":"ef02","type":"TXT","id":"v_SR271_0031","src":"/img/common/voice/ogg/v_SR271_0031.96b383c2d1c5860e533e9a5a05a7bff7.ogg"},{"name":"","text":"　言葉でなじられる行為が快感になっている。##同時に肉棒の締め付けは、##さらに強固なものになっていく。","type":"TXT"},{"name":"","text":"　さくらの膣壁に合わせて、##俺の腰も徐々にリズミカルな##動きとなっていった。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ♪　ああっ♪　いいっ、激しくて、##先っぽぉ……コツコツって、奥に……あぁ、##当たってるぅぅ♪」","type":"TXT","id":"v_SR271_0032","src":"/img/common/voice/ogg/v_SR271_0032.4e027e899ac89be532a5f36b8d9ba861.ogg"},{"name":"","text":"　布地から覗くさくらの白い肌は、##快感のためか、薄桃色に染まっていた。","type":"TXT"},{"name":"","text":"　さくら自身も、激しく腰をくねらせながら、##より深い興奮を味わおうと、##引き締まった両腿を自ら揺らしていく。","type":"TXT"},{"name":"【俺】","text":"「安っぽいスプリングだな。##さっきから、ギシギシと音がする」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァハァ……。なんか、##こういうのも、いいよねぇ。……私……##かえって興奮しちゃうぅッ♪」","type":"TXT","id":"v_SR271_0033","src":"/img/common/voice/ogg/v_SR271_0033.0f8f02b5d65190a619e434544e7d14a3.ogg"},{"name":"","text":"　ピストンのたびに、ギシギシと大きな悲鳴を##上げる安ベッドに、さくらも俺も、##腰の動きを止められなかった。","type":"TXT"},{"name":"【俺】","text":"「さくら。……そろそろ……だぞ？」","type":"TXT"},{"name":"【さくら】","text":"「うん。うんっ♪　いいよぉ、いっぱい……##いっぱい来てぇ♪　いっぱいおチンポから、##ザーメン、ちょうだぁい♪」","type":"TXT","id":"v_SR271_0034","src":"/img/common/voice/ogg/v_SR271_0034.ebe94a4d0cd27dcf90a6eb36af1312e8.ogg"},{"name":"","text":"　上から叩きつけるような腰の動きで、##亀頭部の先端が、先ほどから「コツコツっ」と##さくらの子宮口をノックし続ける。","type":"TXT"},{"name":"","text":"　最奥へと挿入された怒張を受け入れて、##マンぐり返しのまま、##絶頂へと上り詰めていくさくら。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁぁ……。あぁぁ、も、もう。##ダメぇ。……あぁ、く、来るぅ……##来ちゃう、来ちゃうよぉぉ……ンぅッ！？」","type":"TXT","id":"v_SR271_0035","src":"/img/common/voice/ogg/v_SR271_0035.077a2ef8c2ac8fb09afe6c2d455bbfdb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR271d","src":"/img/pc/hello_script/ev/M/SR271d.c8d141ae8b8e93913841862cc41c2a56.jpg"},{"name":"","text":"　――ビュルルビュルルビュリュルルっ！！##どぼびゅるりゅ！　びゅるりゅりゅりゅ##るるるるりゅりゅるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「あぁぁぁっ、ふぁぁーッ！？　あぁぁぁ、##ザーメン、ざーめん……来ちゃうぅ！##あぁぁ、あへぇ♪」","type":"TXT","id":"v_SR271_0036","src":"/img/common/voice/ogg/v_SR271_0036.11db74ee0a099994804d8748e584513d.ogg"},{"name":"","text":"　一番奥へと突き入れられた先端部が、##爆発したかのように、##大量の精液を解き放つ。","type":"TXT"},{"name":"","text":"　今日、二回目の射精にも関わらず、##さくらの痴態もあってか、##その量は普段以上の量だった。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁっ……あぁっ、はひぃ。##す、すごぉい。……ザーメン、ザーメン、##いっぱいなのぉ♪　あぁっ……んふぁッ♪」","type":"TXT","id":"v_SR271_0037","src":"/img/common/voice/ogg/v_SR271_0037.a98a4aa443d99899f71535369ebb0dd2.ogg"},{"name":"","text":"　他人に聞こえるかも知れないという羞恥も##無ければ、後ろめたさなど微塵も無い。","type":"TXT"},{"name":"","text":"　ただただ、自分の感じるままに精液で子宮を##満たされて、立て続けに##連続アクメを迎えるさくら。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ♪　ザーメン、熱いのぉ。##ザーメンっ……ぁぁ……あぁっぁ、あひぃ♪##しゅ、しゅごぉい。……ンっ♪」","type":"TXT","id":"v_SR271_0038","src":"/img/common/voice/ogg/v_SR271_0038.23c57e99f3c75d65b60275a4f76924dd.ogg"},{"name":"【俺】","text":"「中出しされて、イキまくるとはな。##フッ。さくらは、とんでもない淫乱だ」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……。は、はひぃ。わ、私ぃ、##い、淫乱。インランなのぉ♪##イン……ランっ♪　……ンぅ、ぉふぅッ♪」","type":"TXT","id":"v_SR271_0039","src":"/img/common/voice/ogg/v_SR271_0039.465705f5122f9677023c69ecc488f775.ogg"},{"name":"","text":"　絶頂したまま、パクパクと##魚の過呼吸のように収縮を繰り返す膣口。","type":"TXT"},{"name":"","text":"　何度も強弱を付けながら締め付けを繰り返す##ため、射精したばかりで感じやすくなっていた##こちらの肉棒も刺激を受けてしまう。","type":"TXT"},{"name":"","text":"　まるで、さくらの淫猥さにこちらも##アテられたような気がしてきた。","type":"TXT"},{"name":"【俺】","text":"「はあはぁ。くっ……！　さ、さくら……##このまま、もう一度、イキそうだ……」","type":"TXT"},{"name":"","text":"　中腰のまま、さくらの太腿を支えるような##格好で、肉棒の根元が二度、三度と##大きく脈動する。","type":"TXT"},{"name":"【さくら】","text":"「……あぁ、あはぁっ♪　いいよぉ、##来てきてぇ？　もっと……もっと私に、##ザーメン飲ませてぇぇ♪」","type":"TXT","id":"v_SR271_0040","src":"/img/common/voice/ogg/v_SR271_0040.e7c63e26ff425a03e1a5bde5f17bc986.ogg"},{"name":"","text":"　だらしなく唇を開ききった##さくら目掛けて、俺は三度目の射精感が##込み上げてくるのを抑え切れなかった。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ、受け取ってくれ……さくら」","type":"TXT"},{"name":"","text":"　快感のあまり、膣内をかき回していた##ペニスが、中腰のまま引き抜かれてしまう。##そして、その瞬間が遂に訪れた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……あぁっ、あはぁっ♪##あぁっ……ざ、ザーメン、##来てぇ……来てぇ♪」","type":"TXT","id":"v_SR271_0041","src":"/img/common/voice/ogg/v_SR271_0041.9bc503fbf097bf5f89913e22bf780ec7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR271e","src":"/img/pc/hello_script/ev/M/SR271e.86b2835d473aaf951218f86821eaa262.jpg"},{"name":"","text":"　――びゅるる！##びゅるるるりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「きゃふぅッ！？　……あぁぁ、んぅ……##んふぁぁっ……ああっ……あはッ♪」","type":"TXT","id":"v_SR271_0042","src":"/img/common/voice/ogg/v_SR271_0042.9fd71d00065f573b4a3c2c8d8a1c8322.ogg"},{"name":"","text":"　あまりの快感に耐えきれずに、##肉棒を膣口から引き抜いた瞬間、大量の精液を##上からぶっかける格好となった。","type":"TXT"},{"name":"","text":"　尿道口から噴き上がった白濁のマグマを##浴びつつ、さくらは快感に打ち震えながらも、##同時に勿体ないとばかりに、眉をひそめる。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁッ。……あぁっ、ンぅ♪##もう、着替えた服が、もう……##こんなにドロドロぉッ♪」","type":"TXT","id":"v_SR271_0043","src":"/img/common/voice/ogg/v_SR271_0043.f5430a7303cc621e8fb29bafef11dc22.ogg"},{"name":"","text":"　ショートパンツだけでなく、この体勢では##上半身のシャツも、白濁液でたっぷりと##染め上げてしまった。","type":"TXT"},{"name":"","text":"　シャツに張り付いたたっぷりのザーメンが、##ところどころ地肌を透けさせていく。","type":"TXT"},{"name":"【俺】","text":"「あぁ……。すまん。##つい、汚してしまったな……」","type":"TXT"},{"name":"","text":"　このままでは、もう一度着替えが必要だ。##さくらに誘われるままとは言え、##ついハメを外してしまった。","type":"TXT"},{"name":"【さくら】","text":"「んふふふ。でもいいよ。こんなにも、##たぁくさん精液をぶっかけられて。##……なんだか、すごく嬉しい♪」","type":"TXT","id":"v_SR271_0044","src":"/img/common/voice/ogg/v_SR271_0044.2a42d6d74a480a727498402da34fc3f0.ogg"},{"name":"【俺】","text":"「……そうだな。##いまのお前には、よく似合ってるよ」","type":"TXT"},{"name":"","text":"　全身を精液に染め上げながら、##まだ妖艶に微笑むさくらは、##とても彼女らしいと言えた。","type":"TXT"},{"name":"【さくら】","text":"「も、もう。そんな風に褒めても##ダメなんだからぁ。……私、##び、ビッチみたいじゃない？」","type":"TXT","id":"v_SR271_0045","src":"/img/common/voice/ogg/v_SR271_0045.b3095daecbbf5db4a1e563f672a96a97.ogg"},{"name":"【俺】","text":"「フッ。みたいではなく、##ビッチそのものじゃないか。##……ザーメンまみれで、満足したか？」","type":"TXT"},{"name":"","text":"　ゆっくりと、##さくらの身体から離れつつ立ち上がると、","type":"TXT"},{"name":"","text":"　犯していた膣口から、「こぽぉッ」と、##音を立てるように残滓が溢れ出す。","type":"TXT"},{"name":"【さくら】","text":"「う、ううん。全身に##ザーメンシャワー浴びるのもいいけど……##やっぱり、お、オマンコの中に欲しいなぁ♪」","type":"TXT","id":"v_SR271_0046","src":"/img/common/voice/ogg/v_SR271_0046.01c38fb2d4c9456ca5d3716950441b69.ogg"},{"name":"","text":"　期待通りの返答に、##思わず苦笑いしてしまう。さくらは##どこまでもビッチだったというわけだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはりな……」","type":"TXT"},{"name":"","text":"　身体を起こすと、##さくらの視線は再び隆起しはじめた、##俺のペニスへと向けられている。","type":"TXT"},{"name":"","text":"　雌豹を思わせるしなやかな身体をくねらせ、##さらなる淫行を求めて、##舌舐めずりをするさくら。","type":"TXT"},{"name":"【さくら】","text":"「……うふっ。ねぇ？##今度は、シャワー浴びながらしようよっ♪」","type":"TXT","id":"v_SR271_0047","src":"/img/common/voice/ogg/v_SR271_0047.e85963517ccc233ed39ffe14c4402c9a.ogg"},{"name":"【俺】","text":"「どうせお前のことだ、代わりの服くらい、##もう用意してあるのだろう？」","type":"TXT"},{"name":"【さくら】","text":"「ふふっ、もっちろん♪」","type":"TXT","id":"v_SR271_0048","src":"/img/common/voice/ogg/v_SR271_0048.8cd94552a59822aa820a6db7cf4e2f5f.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　当然だとばかりに頷くさくら。##この逃亡劇も含めて、最初から##この娘が算段していたのかも知れない。","type":"TXT"},{"name":"","text":"　俺は、底なしの対魔忍に半ばあきれつつも、##再びその肢体を抱き寄せるのだった……。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ、……ねぇねえ。##助けたお礼。ご褒美ちょうだぁい♪」","type":"TXT","id":"v_SR271_0049","src":"/img/common/voice/ogg/v_SR271_0049.b98f2f66d6f2835d7daf3eb99751e262.ogg"},{"name":"【俺】","text":"「フッ。調子に乗るなよ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c441",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　魔界盗賊団『ハガクレ』は、盗みだけでなく##殺しも、女を犯すことも平気でやり遂げる。","type":"TXT"},{"name":"","text":"　……つまり何処にでもいそうな盗賊団だ。","type":"TXT"},{"name":"","text":"　だが無頼漢共を束ねるのが、##真空状態のカマイタチを操る、##獣人の小娘であることが判明した。","type":"TXT"},{"name":"【俺】","text":"「ハガクレ団の団長、##それがお前……コハクか？　なるほど。##確かに瞳が琥珀色に光っていたなぁ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev209a","src":"/img/pc/hello_script/ev/M/R-ev209a.0a70b664c16ffe95481646a87a3828c4.jpg"},{"name":"【コハク】","text":"「くっ！　は、放せぇ。人間の分際で、##あたしに……あたしになにをしたんだっ！」","effect":"ef02","type":"TXT","id":"v_R-ev209_0000","src":"/img/common/voice/ogg/v_R-ev209_0000.41f90448a55f028cb61b07273185343f.ogg"},{"name":"","text":"　両手を後ろに拘束された状態で、##地面に伏せられている小娘が、##このハガクレ・コハクという女だった。","type":"TXT"},{"name":"【俺】","text":"「お前のカマイタチ能力は、##奪わせてもらった。この拘束を解くことも、##自由に動くことも出来んぞ？」","type":"TXT"},{"name":"【コハク】","text":"「な、なんだとぉ……？」","type":"TXT","id":"v_R-ev209_0001","src":"/img/common/voice/ogg/v_R-ev209_0001.4e8099afe237332cbdacf8c0796a6dcf.ogg"},{"name":"","text":"　頭を押さえ付ければまるで猫や犬を思わせる##フサフサとした毛の生えたケモノ耳が、##ピクピクとせわしなく動く。","type":"TXT"},{"name":"","text":"　なんでもイタチと人間の半獣人で、","type":"TXT"},{"name":"","text":"　素早く駆け抜けることで、##真空状態を産み出し、本物のカマイタチを##起こす侮りがたい能力を持つ。","type":"TXT"},{"name":"【俺】","text":"「信じられなければ、使ってみるがいいさ。##もっとも、こうして押さえ付ければ、##その得意の駿足も活かせないだろうがな？」","type":"TXT"},{"name":"【コハク】","text":"「くっそぉ。……ひ、卑怯者めぇッ！##この縄をほどけ、ほどけぇッ！！」","type":"TXT","id":"v_R-ev209_0002","src":"/img/common/voice/ogg/v_R-ev209_0002.746ebcf7848d3a2b686274fbfb237a8d.ogg"},{"name":"","text":"　出生など不明な点も多いが、##半獣人コハクは産まれてすぐ##ある盗賊団に拾われ、","type":"TXT"},{"name":"","text":"　その特殊能力でのし上がり、##団長の座へと収まったという。","type":"TXT"},{"name":"","text":"　特殊能力を有するのは、コハクのみ。","type":"TXT"},{"name":"","text":"　盗賊団とは言っても烏合の衆であり、##半獣人の女を孤立させてやれば、##どうということはなかった。","type":"TXT"},{"name":"【俺】","text":"「盗賊団などという、くだらんことは止めて##俺の仲間にならんか？##コハク、お前の能力を俺は高く買うぞ」","type":"TXT"},{"name":"【コハク】","text":"「誰が貴様なんかに！」","type":"TXT","id":"v_R-ev209_0003","src":"/img/common/voice/ogg/v_R-ev209_0003.5ba52e0912f9000b726f60f2f2824f10.ogg"},{"name":"【コハク】","text":"「あたしら、ハガクレ盗賊団は、##自由気ままに生きて来たんだ。##誰かの指図は受けないねッ！」","type":"TXT","id":"v_R-ev209_0004","src":"/img/common/voice/ogg/v_R-ev209_0004.d9100ac6e13270a129b4735c5b31c175.ogg"},{"name":"","text":"　ギザギザとした、獣らしい八重歯を##剥き出しにしつつ刃向かおうとするその姿勢は##野性味溢れる獣のそれだ。","type":"TXT"},{"name":"","text":"　カマイタチを産み出す能力だけでなく、##なかなかにグラマラスな肢体の持ち主である。##尻の触り心地も悪くはない。","type":"TXT"},{"name":"【俺】","text":"「ふっ。自由気ままなお陰で、ボスである##お前を捨てて、蜘蛛の子を散らすように##逃げていったがな？」","type":"TXT"},{"name":"【コハク】","text":"「ぐぬぬッ！　お、お前なんか……##みんなが居ればッ！？##……く、くそぉッ！！」","type":"TXT","id":"v_R-ev209_0005","src":"/img/common/voice/ogg/v_R-ev209_0005.8539327c3e5ee27318523814c860baeb.ogg"},{"name":"","text":"　高速で駆け抜けることで真空状態を産み出し##辺り一帯を目に見えぬ刃で##切り刻む特殊能力。","type":"TXT"},{"name":"","text":"　だがこれは、近くにいる味方をも##巻き込むため、仲間たちは、##ボスを孤立させるしかないのだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう。助けに来てくれるといいなぁ？##お前の信頼する、仲間たちとやらが。##くくく……」","type":"TXT"},{"name":"【コハク】","text":"「チィッ！！##あ、あいつらぁ、絶対に許さないッ！！」","type":"TXT","id":"v_R-ev209_0006","src":"/img/common/voice/ogg/v_R-ev209_0006.5bebafeaa9f12a6fcde555e153f75713.ogg"},{"name":"","text":"　名の知れた盗賊団とはいえ、##ボスを無力化すれば、##我先にと逃げ出すような連中だ。","type":"TXT"},{"name":"","text":"　助けるために戻ってくるなど、##望みは薄いだろう。","type":"TXT"},{"name":"","text":"　命がけでボスを連れ戻すような##輩がいないことを、##団長自身がよく理解していた。","type":"TXT"},{"name":"【俺】","text":"「アテにならん手下なぞさっさと忘れろ」","type":"TXT"},{"name":"【俺】","text":"「お前ほどの者がこちらへくれば、##もっと腕の立つ部下を##何人も引き連れていてもおかしくない」","type":"TXT"},{"name":"【コハク】","text":"「あ、あたしは産まれてこのかた、ひとりで##やってきたんだっ！　誰かの家来になるなんて##死んだって嫌だねっ！」","type":"TXT","id":"v_R-ev209_0007","src":"/img/common/voice/ogg/v_R-ev209_0007.a13adb719a5af4e10ac3292f082911f1.ogg"},{"name":"","text":"　生意気そうに##首を縦に振ろうとしないコハク。","type":"TXT"},{"name":"","text":"　手間の掛かる、大きなヌイグルミを前に、##俺はやれやれと肩をすくめる。","type":"TXT"},{"name":"【俺】","text":"「仕方があるまい。##ならば調教でいうことをきいてもらおうか？」","type":"TXT"},{"name":"【コハク】","text":"「ちょ、チョーキョー……だと？」","type":"TXT","id":"v_R-ev209_0008","src":"/img/common/voice/ogg/v_R-ev209_0008.bdc67b72ac2aee10fb881c22b232c7fc.ogg"},{"name":"【俺】","text":"「そうだ。お前には、獣の血が半分##流れているのだから、身体にきかせれば、##すぐにわかるだろう……？」","type":"TXT"},{"name":"","text":"　丸みのある、たっぷりとした量感の尻を##軽くぺしんと叩くと、フサフサとした##シッポがビンッと逆立った。","type":"TXT"},{"name":"【コハク】","text":"「ひぎぃッ！？　……な、なにをするっ！##そ、その程度で、あたしが##いうことなんて聞くもんかぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev209_0009","src":"/img/common/voice/ogg/v_R-ev209_0009.b9113c1d4e667e549f53c14d8638fe74.ogg"},{"name":"【俺】","text":"「フッ。当然だ。##調教のお楽しみは、これからだからな……？」","type":"TXT"},{"name":"","text":"　手早く俺が服を脱ぎ始めると、##コハクの瞳に動揺の色が走る。","type":"TXT"},{"name":"","text":"　この状況から、自分になにをされるのか、##気付いているのだろう。","type":"TXT"},{"name":"【コハク】","text":"「な、なにをする気だ？##……おまえ、……ま、まさかっ！？」","type":"TXT","id":"v_R-ev209_0010","src":"/img/common/voice/ogg/v_R-ev209_0010.93983290ae45a52061f4ce896f2021f1.ogg"},{"name":"【俺】","text":"「いくら学が無いとはいえ、交尾くらい、##獣人ならばしたことがあるだろう？##……まさか、男を知らんのか？」","type":"TXT"},{"name":"","text":"　軽くイチモツをそそり立たせてみせれば、##コハクの態度が、明らかにおかしい。","type":"TXT"},{"name":"","text":"　どう見ても、生娘のそれと同じ反応である。","type":"TXT"},{"name":"【コハク】","text":"「ふ、フンッ！　そ、それくらい……##お、女を犯すところだって……##み、見たことくらいあるっ……。んぅ」","type":"TXT","id":"v_R-ev209_0011","src":"/img/common/voice/ogg/v_R-ev209_0011.aa7062046f72aa531897191f4fdaaeb8.ogg"},{"name":"","text":"　ハガクレ盗賊団が、##襲った女を犯すことは報告に上がっている。","type":"TXT"},{"name":"","text":"　だが、よく考えてみればコハク自身は女だ。##……ということは。","type":"TXT"},{"name":"【俺】","text":"「まさか、団長の貴様は処女だというのか？##ハッ！　これはこれは。お前の手下共が、##手を出さなかったことに、感謝せねばな」","type":"TXT"},{"name":"【コハク】","text":"「な、なにぃ？　や、やめろっ。あたしは、##そんなことで、絶対に泣いたり叫んだりなんか##しないんだからなッ！」","type":"TXT","id":"v_R-ev209_0012","src":"/img/common/voice/ogg/v_R-ev209_0012.961fe820888e24e3d048bd7f9392be32.ogg"},{"name":"","text":"　健気にも俺を拒もうとするコハクの態度に、##思わず笑みが漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。どちらが主でどちらが従なのか##これでハッキリとさせてやろう。##お前の中の、メスが打ち勝てばな？」","type":"TXT"},{"name":"【コハク】","text":"「く、くぅ……ッ！？##ぜ、絶対に痛くないっ。##……い、痛がるもんかぁッッ！！」","type":"TXT","id":"v_R-ev209_0013","src":"/img/common/voice/ogg/v_R-ev209_0013.e919abd6f5254e9ad303026378f5a762.ogg"},{"name":"","text":"　気丈にふるまおうと、##牙を剥く女盗賊だったが、その膝は小刻みに##小動物のごとく震えていた。","type":"TXT"},{"name":"","text":"　下着を脱がせば、丸い尻の上に、##フリフリと可愛らしいシッポが揺れている。","type":"TXT"},{"name":"","text":"　思いの外、うっすらとした毛の生えそろった##陰部へ、軽く指先を押しつけると、","type":"TXT"},{"name":"","text":"　俺はためらうことなく、##亀頭部を押しつけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev209b","src":"/img/pc/hello_script/ev/M/R-ev209b.109110ac3f430257cbe1f5ccad97cd57.jpg"},{"name":"【コハク】","text":"「……痛くなんかない、痛くなんかない、##痛くなんか……あぁぁっッ！？##い、いたっ……く、なーいッ！」","effect":"ef02","type":"TXT","id":"v_R-ev209_0014","src":"/img/common/voice/ogg/v_R-ev209_0014.57795c4986ebd785a7a1aba5f953afab.ogg"},{"name":"","text":"　ギリギリと八重歯を見せながら食いしばり##痛みに堪えようとするコハク。","type":"TXT"},{"name":"","text":"　ほとんど悲鳴に近い声を上げつつも、##その瞳には、まだ##あきらめの色は浮かんではいない。","type":"TXT"},{"name":"","text":"　そして引き締まった健康美溢れる内腿には、##破瓜の鮮血によって、「つつ……」と、##幾本もの赤い軌跡を描く。","type":"TXT"},{"name":"【俺】","text":"「ほう……大したものだ。##最初の痛みに耐えてみせるとはなぁ？」","type":"TXT"},{"name":"","text":"　ほとんど濡れてもいない陰部をまさぐりつつ##いきり立った肉棒を前後させながら、##ムリヤリ犯していく。","type":"TXT"},{"name":"【コハク】","text":"「い、言っただろ？　あ、あたしは盗賊団の##ボスなんだっ！　……こ、この程度の痛みッ、##べ、別にっ……くぅぅッ！？」","type":"TXT","id":"v_R-ev209_0015","src":"/img/common/voice/ogg/v_R-ev209_0015.3468a45c4e7a33e82fda4a82895b52ce.ogg"},{"name":"","text":"　痛みに耐えるうなり声は、##ケダモノらしいものだといえる。","type":"TXT"},{"name":"","text":"　ホットパンツから伸びる脚線美も##さることながら手の平に収まる程度には育った##乳房が、腰を前後させるだけで揺れていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。本当に処女だったのだな？##まったく」","type":"TXT"},{"name":"【俺】","text":"「盗賊団の連中の面倒をみていたのだろう？##部下から、なにもされなかったのか？」","type":"TXT"},{"name":"【コハク】","text":"「……だ、誰が、そんなコトをッ！？」","type":"TXT","id":"v_R-ev209_0016","src":"/img/common/voice/ogg/v_R-ev209_0016.641cb0cf65b73b288314b5292d848d7e.ogg"},{"name":"","text":"　ブルブルと頭を振るコハクのケモノ耳が揺れ##シッポが抗議をするかのようにうねる。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはりな。##つまりは、団員の性処理をしなかったから、##こうして見捨てられたのだろう……」","type":"TXT"},{"name":"【コハク】","text":"「……な、なにをぉぉッ！？」","type":"TXT","id":"v_R-ev209_0017","src":"/img/common/voice/ogg/v_R-ev209_0017.e934d714f9d1efc6c3b632c9af91cc68.ogg"},{"name":"【俺】","text":"「違うのか？　頼りになるボス。それでいて##部下のチンポを咥えてくれるボスならば、##団員たちとの信頼はさぞ固いだろう？」","type":"TXT"},{"name":"","text":"　根拠のない戯れ言にも関わらず、##コハクの顔は愕然としていた。","type":"TXT"},{"name":"","text":"　否定しようにも、##思い当たるフシがあるのだろう。","type":"TXT"},{"name":"","text":"　その声は、実に弱々しく、##「そんな手もあったのか」と、##言わんばかりの驚愕の表情だ。","type":"TXT"},{"name":"【コハク】","text":"「そ、そんな……。あたしが、あいつらに、##なにもしなかったから？##みんなが……みんなが、こんなコトを？」","type":"TXT","id":"v_R-ev209_0018","src":"/img/common/voice/ogg/v_R-ev209_0018.3ae7679877396b421a2eeac43f2a465f.ogg"},{"name":"【俺】","text":"「そうだ。なにもマンコだけに限らず、##ケツ穴でも、口でも、このおっぱいでも、##使える箇所はいくらでもあったろうに？」","type":"TXT"},{"name":"","text":"　そう言って、コハクの身体中をまさぐり、##無遠慮に手を這わせてやる。","type":"TXT"},{"name":"","text":"　男を知らない半獣娘の身には、##そのひとつひとつが、##未知の快感を呼び覚まさせていた。","type":"TXT"},{"name":"【俺】","text":"「身体中を使えば、まとめて団員たちの##チンポの面倒をみられただろうな。##まったく、勿体ないものだ……」","type":"TXT"},{"name":"【コハク】","text":"「あ、あたしの身体中に？##……あ、あいつらの、……ち、チンポを？##あぁッ……あぁぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev209_0019","src":"/img/common/voice/ogg/v_R-ev209_0019.2ccec121fecca7eec1b3b900e7f7f7a1.ogg"},{"name":"","text":"　その言葉によほど衝撃を受けたのか、##破瓜の血を滲ませつつも、膨らんだ陰唇が、##キュッとこちらの肉棒を締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いま、その光景を想像したな？##団員どもに犯される、##自分のいやらしい姿を……？」","type":"TXT"},{"name":"【コハク】","text":"「い、いつか見たことが……ある。##……ひ、ひとりの女に、##みんなが寄ってたかって……一斉に」","type":"TXT","id":"v_R-ev209_0020","src":"/img/common/voice/ogg/v_R-ev209_0020.9b27cd2c6e7b6675892bc7335195d900.ogg"},{"name":"","text":"　盗賊団の連中が、ひとりの獲物を輪姦する##光景を、かつて目撃したことがあるのだろう。","type":"TXT"},{"name":"","text":"　それを自分の境遇に当てはめて、##コハクの身体は、##いつしかメスとしての反応を示していた。","type":"TXT"},{"name":"【俺】","text":"「フッ、そのとおりだ。俺の部下たちも、##きっとお前の身体を満足させてくれるだろう。##こんな風に。何度でもな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev209c","src":"/img/pc/hello_script/ev/M/R-ev209c.aba0638c9fa58e51273e505e283cc543.jpg"},{"name":"【コハク】","text":"「んふあぁっ！？　……あぁぐぅッ。##は、激しいッ……。だ、ダメぇぇ、##お、奥まで……えぐらないでぇッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev209_0021","src":"/img/common/voice/ogg/v_R-ev209_0021.25a2ca853f8ab982910e15c3358a3c1a.ogg"},{"name":"【俺】","text":"「フッ。絡み付くようないいマンコだ。##これは、拾いものだな。いいぞ、コハク。##もっと感じろ。もっと、もっとだ！」","type":"TXT"},{"name":"","text":"　溢れる大量の愛液が、肉棒全体に絡み付き、##抽送はどんどんスムーズになっていく。","type":"TXT"},{"name":"","text":"　女の脇から手を回すと、##下乳が見えそうだった##上着をめくりあげてみる。","type":"TXT"},{"name":"","text":"　見事なバストが露出し、##その先端部が興奮にいきり立っているのが、##背後からでも確認できた。","type":"TXT"},{"name":"【コハク】","text":"「あぁッ！？　や、やめぇッ！」","effect":"ef02","type":"TXT","id":"v_R-ev209_0022","src":"/img/common/voice/ogg/v_R-ev209_0022.6da2a4c9d2564a8d580e8ba4a8c2c696.ogg"},{"name":"【コハク】","text":"「……あぁっ、こ、こんなのっ……##あ、あたしは……か、感じてなんか、ないッ！##んぁぁぁあッ！？」","type":"TXT","id":"v_R-ev209_0023","src":"/img/common/voice/ogg/v_R-ev209_0023.3ae3b91f01dfe466029bd34b64806931.ogg"},{"name":"【俺】","text":"「フッ。なかなかの揉み心地じゃないか。##悪くない。手下共も、さぞ女ボスのおっぱいを##揉みたがったろうなあ」","type":"TXT"},{"name":"【コハク】","text":"「お、おっぱいを？　……そ、そんなっ。##あたしの……おっぱいで。##ああぁッ、……あふぅぅぅンっ♪」","type":"TXT","id":"v_R-ev209_0024","src":"/img/common/voice/ogg/v_R-ev209_0024.926c3f95e84bdac211ce7dd8272da32d.ogg"},{"name":"","text":"　尻の丸みに沿って手をあてがうと、##腰の動きはより激しく、##抽送は加速度的に増していく。","type":"TXT"},{"name":"","text":"　背に細かな汗を浮かべながら、##それでも快感に溺れることを##否定しようとするコハク。","type":"TXT"},{"name":"","text":"　だが、肉棒を奥まで##締め付けてくるその様子は、##もう立派な女のそれであった。","type":"TXT"},{"name":"【コハク】","text":"「ハァハァッ。……あぁっ、あふッ♪##んぉぉ、も、もう……そんなに##……強く、するなぁッ」","type":"TXT","id":"v_R-ev209_0025","src":"/img/common/voice/ogg/v_R-ev209_0025.936e31df2b73d55b8b9487aa8ce7e3ef.ogg"},{"name":"","text":"　拘束されたまま、もがき続ける獣人娘を前に##こちらの腰も動きを止められない。","type":"TXT"},{"name":"","text":"　えぐるような抽送に合わせて、##コハクの嬌声も甲高いものになっていく。","type":"TXT"},{"name":"【コハク】","text":"「あぁっ……はぅ。ぅんッ♪##あぁぁ、あ、あたしは……感じてない。##か、感じてなんか……なぃッ♪」","type":"TXT","id":"v_R-ev209_0026","src":"/img/common/voice/ogg/v_R-ev209_0026.351c029e205ea249c264689b04d23aa3.ogg"},{"name":"【俺】","text":"「ほう？##なかなか可愛らしい声で啼くものだな。##……興奮するぞ、コハク」","type":"TXT"},{"name":"【コハク】","text":"「そ、そんなっコトっ……##あ、あたしの声が、か、カワイイ……？##んふぁ、あぁっ♪　んふぁぁぁぁあッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev209_0027","src":"/img/common/voice/ogg/v_R-ev209_0027.017f24c2f0f8719e12466d93ba2bf54b.ogg"},{"name":"","text":"　一度、口から漏れ出た嬌声は、##打ち付けられる腰の動きによって、##もはや打ち消されることはない。","type":"TXT"},{"name":"","text":"　空虚な荒れ地に、鳴り響く喘ぎ声。##それは、獣の血を引く者の、##遠吠えにも似ていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞいいぞ。##それみろ、お前はやはりケダモノだ」","type":"TXT"},{"name":"【俺】","text":"「男のチンポを咥え込んで、##喜び、よがりまくっている！」","type":"TXT"},{"name":"【コハク】","text":"「そ、そんなことっ……違うっ。##あ、あたしは……あ、ぁぁ、あたしはぁ……##違うのにぃ……ッ。んぁぁンっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev209_0028","src":"/img/common/voice/ogg/v_R-ev209_0028.8f5c096b78cea382470a582cb51afc64.ogg"},{"name":"","text":"　犬のように「ハッハッハッ」と小刻みに##荒い呼吸を繰り返し、ぴょこぴょこと##シッポが激しく跳ね回る。","type":"TXT"},{"name":"","text":"　コハク自身の言葉とは裏腹に、##快感に溺れる身体を前にしては、##こちらも抑え切れそうもなかった。","type":"TXT"},{"name":"【俺】","text":"「いい加減、認めたらどうだ？##俺の部下になれば、これくらいのこと、##いつでもヤッてやる」","type":"TXT"},{"name":"【俺】","text":"「お前が望むなら、##好きなだけ輪姦させよう」","type":"TXT"},{"name":"【コハク】","text":"「あぁっ……。す、好きなだけ……##輪姦（まわ）す？　……ああっ、あ、あたし##……みんなに……輪姦（まわ）されるのぉ？」","type":"TXT","id":"v_R-ev209_0029","src":"/img/common/voice/ogg/v_R-ev209_0029.259c04f0946edf1eb7418089a156f24a.ogg"},{"name":"【俺】","text":"「そうだ。……なんだ、興奮しているのか？##締め付けが、余計に激しく。##……くッ！？」","type":"TXT"},{"name":"","text":"　繋がったまま、激しい収縮を繰り返す膣口。","type":"TXT"},{"name":"","text":"　肉棒を通じて、その締め付けの強さから、##思わず射精しそうになってしまう。","type":"TXT"},{"name":"【コハク】","text":"「あぁっ……だ、だめぇ！　あ、あたし……##あたしは、自由。誰にも、し、縛られない、##のにぃッ。……ん、んふぁっ……あぁぁッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev209_0030","src":"/img/common/voice/ogg/v_R-ev209_0030.4edaa31119cf0fa7ef081f7623aab0f1.ogg"},{"name":"","text":"　頑なに自分が束縛されることを##否定するコハク。","type":"TXT"},{"name":"","text":"　その締め付けは、これ以上ないほどの##圧迫感を肉棒へ与え、ムチのように、##膣内で一瞬、しなってみせた。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　こ、このまま##……出すぞ、コハクっ！」","type":"TXT"},{"name":"【コハク】","text":"「あぁぁっ……あぁ、出す？##あぁ、チンポから……出すの？##あ、あたしの……中にぃ？」","type":"TXT","id":"v_R-ev209_0031","src":"/img/common/voice/ogg/v_R-ev209_0031.0adc5c76185b0c80c0289ebe2d4b1191.ogg"},{"name":"","text":"　濡れた瞳で打ち震えながら、##肉棒を貪欲に締め付け続ける。","type":"TXT"},{"name":"","text":"　過呼吸気味に、喘ぎ続け、##膣内をきゅうきゅうと締め付けるその様子は、##ケダモノのメスそのものだ。","type":"TXT"},{"name":"","text":"　背後からの抽送によって、##人間のオスを受け入れるなだらかな腰に、##射精を促される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev209d","src":"/img/pc/hello_script/ev/M/R-ev209d.b217779beb9a5b8716205d5240fdd728.jpg"},{"name":"","text":"　――どびゅるるびゅるる##びゅりゅびゅるるーッ！！##どぼびゅるりゅるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【コハク】","text":"「んふぁぁぁああーッ！？　ああぁぁ、##で、出てるぅぅッ！？　中にぃぃ。オマンコに##し、白いのが……流れ込んでるぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev209_0032","src":"/img/common/voice/ogg/v_R-ev209_0032.708c3a64e0aad48891cd3e3dfba7895d.ogg"},{"name":"","text":"　濃厚な白濁液を直に受け止め、##ケダモノそのものといった##叫び声を上げるコハク。","type":"TXT"},{"name":"","text":"　その膣内は激しい射精に合わせて、##収縮を繰り返し、根元からすべてを##搾り尽くすかのようにうねりをあげた。","type":"TXT"},{"name":"【コハク】","text":"「こ、これがぁ……##せ、せーえきぃ？　んふぉぉ。##……っおッ、せ、精液、……んふぉぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev209_0033","src":"/img/common/voice/ogg/v_R-ev209_0033.ce6cfc208194c6e00652bda2a8189094.ogg"},{"name":"","text":"　激しい打ち付けを全身で受け止めながら、##舌先を出しっぱなしで、##恐らくは初めての絶頂を味わうコハク。","type":"TXT"},{"name":"","text":"　チラリとその表情を背後から伺うと、##半ば白目を剥きながら快感に打ち震えていた。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　……な、なんという締め付け##……だッ。ッッッ！？」","type":"TXT"},{"name":"","text":"　――ぷしぃッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　結合部からは、溢れ出た白い残滓が##吹きこぼれていた。その光景は、##沸騰した鍋から溢れ出た煮汁にも似ている。","type":"TXT"},{"name":"","text":"　それでも、##注がれた精液を貪欲に飲み込もうと、","type":"TXT"},{"name":"","text":"　コハク自身の意思とは別に、##獣娘の膣口は何度もパクパクと##開閉を繰り返した。","type":"TXT"},{"name":"","text":"　溢れ出た残滓が、「ドクドク……」と、##その子宮を満たそうと##吸い込まれていく様子が伺える。","type":"TXT"},{"name":"【コハク】","text":"「あぁ……あぁっ、お、お腹の中ぁ……##あ、熱いぃ。……せーえきで、パンパンっ♪##んふぅ……ぁぁ、す、すごぉい♪」","type":"TXT","id":"v_R-ev209_0034","src":"/img/common/voice/ogg/v_R-ev209_0034.383e22e2adfa5d371405259523ffe8a9.ogg"},{"name":"","text":"　丸出しの臀部を、##ふるふるとシッポと共に震わせながら、##絶頂の余韻に浸るコハク。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ。すっかりメス豚としての##自覚が芽生えたようだな？」","type":"TXT"},{"name":"【コハク】","text":"「ハァハァ……め、メス豚……？##あ、あたしは……カマイタチ、だよ？##……ぅン……ぁぁふッ♪」","type":"TXT","id":"v_R-ev209_0035","src":"/img/common/voice/ogg/v_R-ev209_0035.41682fab27010326ed25267273316c4e.ogg"},{"name":"","text":"　朦朧とした意識のコハクの尻に手を置くと、##俺はゆっくりと肉棒を引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev209e","src":"/img/pc/hello_script/ev/M/R-ev209e.f4fe2dc7df8035f3f6e50912fa1c80d6.jpg"},{"name":"","text":"　――ごぽぉぉッ。","effect":"ef02","type":"TXT"},{"name":"【コハク】","text":"「……あぁぁっ、あひぃ♪　あぁっ、##……あぁひぃ、お、おチンポぉ……##ぬ、抜いちゃぁ……や、やらぁッ♪」","type":"TXT","id":"v_R-ev209_0036","src":"/img/common/voice/ogg/v_R-ev209_0036.e50e42be52b11d5529014a776b5beefb.ogg"},{"name":"","text":"　先ほどまで貪欲に肉棒を咥え込んでいた##その膣口からは、「こぽこぽぉ」と##音を立てて、白濁液が溢れ出す。","type":"TXT"},{"name":"","text":"　高々と尻を持ち上げたままの体勢で、##達してしまったコハクは、##それを気にする素振りすらない。","type":"TXT"},{"name":"【俺】","text":"「フッ。いい格好だぞコハク。どうだ？##これで、俺の仲間になる気になったか……？」","type":"TXT"},{"name":"【コハク】","text":"「ハァハァハァ……あぁぁ、##な、仲間ぁ……あ、あらしは……自由。##だ、誰にも……縛られにゃい……。ッンっ♪」","type":"TXT","id":"v_R-ev209_0037","src":"/img/common/voice/ogg/v_R-ev209_0037.965c5d44ec3640b375613dcfd785d235.ogg"},{"name":"","text":"　ビクビクと尻を震わせ、##呂律の回らない言葉を紡ぐコハク。","type":"TXT"},{"name":"","text":"　混濁した意識であっても、##簡単には従わないようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。まあ、おいおい返事を聞ければ、##それで構わんさ……？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　身体を震わせたまま、##声も出ないコハクの身体から、##ゆっくりと離れていく。","type":"TXT"},{"name":"","text":"　言葉では否定しているものの、##獣人娘のメスとなる部分は、##十二分に引き出すことに成功したのだ。","type":"TXT"},{"name":"","text":"　ハガクレ団と恐れられた盗賊団のボスが、##こちらの組織に寝返ったことは、##しばらく後の話である。","type":"TXT"},{"name":"","text":"　それと同時に、コハクの主立った部下たちは##ひとりまたひとりと、##彼女の元へと再び集っていく。","type":"TXT"},{"name":"","text":"　その結束力は、以前のそれよりも強固であり##団員たちは女ボスに従う、忠実なる奴隷として##頭角を現すのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c442",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――薄暗いアジトの地下室に、##女のくぐもった声が響く。","type":"TXT"},{"name":"【虎蘭】","text":"「……く、くそぉッ！　は、離せっ。##離せったらッ！　くっそぉぉーッ！」","type":"TXT","id":"v_R-ev202_0000","src":"/img/common/voice/ogg/v_R-ev202_0000.83d4c5f845d386b45b8ac59f3d04316f.ogg"},{"effect":"ef01","type":"EV","id":"R-ev202a","src":"/img/pc/hello_script/ev/M/R-ev202a.06907af008bbfcad2cf0e073e46c5873.jpg"},{"name":"【俺】","text":"「残念だが、そうはいかん。##お前が暴れ回ってくれたお陰で、##俺の部下は何人も切り刻まれたのだからな？」","type":"TXT"},{"name":"","text":"　薄闇に包まれた地下室に、##逆さで吊されたままの裸身が、##妖しく浮かびあがる。","type":"TXT"},{"name":"【虎蘭】","text":"「はんッ！　あの程度の雑魚、##何人も揃えたところで、##あたしの敵じゃあないさ！！」","type":"TXT","id":"v_R-ev202_0001","src":"/img/common/voice/ogg/v_R-ev202_0001.106ae318c7def4f06f20a01400865437.ogg"},{"name":"","text":"　先ほどから粋がるこの女の名前は、##虎蘭（こらん）。米連の特務機関“Ｇ”に##所属する、女戦士である。","type":"TXT"},{"name":"","text":"　俺の寝首を掻くべく身を潜めており、","type":"TXT"},{"name":"","text":"　両手に備えたサイバーアームから##鋭利なブレードを振りかざし、##大損害を与えてくれた。","type":"TXT"},{"name":"","text":"　部下たちの尊い犠牲を払った末、##ようやく捕らえることに成功し、##現在に至る。","type":"TXT"},{"name":"【俺】","text":"「お前のその両手の刃物は実に厄介だったぞ。##いっそ破壊して使えなくしてやろうか……？」","type":"TXT"},{"name":"【虎蘭】","text":"「ははっ！　あたしの能力は##このサイバーアームだけじゃない。あの##足さばきを見ていたなら、わかるだろう？」","type":"TXT","id":"v_R-ev202_0002","src":"/img/common/voice/ogg/v_R-ev202_0002.a3c7ef784d10d44ad1f2759430686876.ogg"},{"name":"","text":"　このような状況下でも不敵に笑う襲撃者。##捕らえられたとしても、##その態度に変化は見られない。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。確かに」","type":"TXT"},{"name":"","text":"　虎蘭は鈍く光る両腕だけでなく、##鋭い蹴りを器用に使いこなす格闘家だった。","type":"TXT"},{"name":"","text":"　それもサイバー化されていない生身の両脚を##刀身のように繰り出す、##通称“刀脚”の使い手。","type":"TXT"},{"name":"【俺】","text":"「そういえば、変わった技を使っていたな？##アレは対魔の技だったハズだが……？」","type":"TXT"},{"name":"","text":"　はだけられたバストの張りに、##見事なまでの脚線美を##ジロジロと舐め回すように観察しつつ、","type":"TXT"},{"name":"","text":"　鍛え上げられた女の肢体へと一歩近付く。","type":"TXT"},{"name":"【虎蘭】","text":"「フッ。腐ってもふうまの男か」","type":"TXT","id":"v_R-ev202_0002_02","src":"/img/common/voice/ogg/v_R-ev202_0002_02.2262dc50c95bbba49ea55438d10006f1.ogg"},{"name":"【虎蘭】","text":"「その通り、あたしは##氣を練ることによって、脚を刃物以上の##切れ味にすることができるんだ」","type":"TXT","id":"v_R-ev202_0003","src":"/img/common/voice/ogg/v_R-ev202_0003.1ce6e242fb54627c1d1b01e9cd9414f4.ogg"},{"name":"【虎蘭】","text":"「……この程度で音を上げるか。##貴様なんぞ、細切れ肉にしてやる」","type":"TXT","id":"v_R-ev202_0004","src":"/img/common/voice/ogg/v_R-ev202_0004.9d33dd087714b0fffd50a6bb1e549836.ogg"},{"name":"【俺】","text":"「なるほど。粋がる理由も、よぉくわかった」","type":"TXT"},{"name":"","text":"　元々はふうま一族に属する対魔忍だったが、##井河アサギに敗れたふうま弾正……つまり##親父と共に、虎蘭は米連に寝返った女だった。","type":"TXT"},{"name":"【虎蘭】","text":"「わかったら、いい加減に離せ。##……それに、この格好はなんなんだっ！##この弩ヘンタイ野郎！」","type":"TXT","id":"v_R-ev202_0005","src":"/img/common/voice/ogg/v_R-ev202_0005.d2e0bb66a75075c9b8b40b56b6a8b873.ogg"},{"name":"【俺】","text":"「フン。好きなだけほざいてろ……」","type":"TXT"},{"name":"","text":"　どれだけ屈辱的な格好であっても、##心は折れない虎蘭。","type":"TXT"},{"name":"","text":"　わざわざ両腕をサイバーアームに改造し、##否が応でも思いだしたくもない##人物を連想させる。","type":"TXT"},{"name":"","text":"　わずかに羞恥に染まった声で、##不平を漏らす姿を見せられれば、##こちらも加虐心を煽られるというものだ。","type":"TXT"},{"name":"","text":"　こんな女を服従させたい、##淫乱なメス豚へと堕としてやりたいという、##衝動がわき上がってくる。","type":"TXT"},{"name":"【俺】","text":"「無理な相談だ。お前の身体で、##たっぷりと亡き同胞の恨みを##晴らさせてもらうのだからな？」","type":"TXT"},{"name":"","text":"　部下たちの尊い犠牲があって、##ようやく捕らえた獲物だ。これまでの復讐を##果たさなければ、治まりが付かない。","type":"TXT"},{"name":"【虎蘭】","text":"「おいおい。##あたしの運動力を、さっき見てただろう？##逆さ吊り程度じゃ、全然堪えないねぇ？」","type":"TXT","id":"v_R-ev202_0007","src":"/img/common/voice/ogg/v_R-ev202_0007.3476f47cdf3a6312036fbcf581d9f97a.ogg"},{"name":"【俺】","text":"「ふッ。確かにな。##それにしても、見事な脚をしている……」","type":"TXT"},{"name":"","text":"　柱から逆さ吊りになった女の両手首は、##後ろ手で縛られ、股関節は限界まで##開き切った状態のまま拘束してある。","type":"TXT"},{"name":"","text":"　本人が言うとおり、簡単に音を上げるとは##思えないが、暴れ回るじゃじゃ馬を##大人しくさせるには都合がいい。","type":"TXT"},{"name":"【虎蘭】","text":"「お、オイ。##さっきからなにジロジロ見てるんだ。##……へ、ヘンな気、起こすなよ？」","type":"TXT","id":"v_R-ev202_0008","src":"/img/common/voice/ogg/v_R-ev202_0008.776f3d8a83b4cede1cbd49bae1c7679a.ogg"},{"name":"【俺】","text":"「フッ。無理だな。お前の引き締まった尻に##この脚……興奮するなと##言う方が無理というものだ」","type":"TXT"},{"name":"","text":"　逆さ吊りの女の背後で俺は全裸になると、##その引き締まった脚を##軽くなぞりあげてやる。","type":"TXT"},{"name":"【虎蘭】","text":"「んぁっ！？　……な、なにしやがるっ！？##こ、このっ……ヘンタイ野郎ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev202_0009","src":"/img/common/voice/ogg/v_R-ev202_0009.17fab84fd4937cbc5226237191495415.ogg"},{"name":"","text":"　逆さまとなっても、ギリリと悔しそうに##歯噛みをする虎蘭。殺気だったオーラを、##容赦なく全身から発しているようだった。","type":"TXT"},{"name":"【虎蘭】","text":"「くっそっ……対魔忍の、裏切り者めッ！」","type":"TXT","id":"v_R-ev202_0010","src":"/img/common/voice/ogg/v_R-ev202_0010.666345e6a9d3f721685753888eb3c00b.ogg"},{"name":"【俺】","text":"「オイオイ。裏切り者はそっちじゃないか？##米連に逃れたアイツは、##今頃、元気にしているのか？」","type":"TXT"},{"name":"【虎蘭】","text":"「てめぇ……弾正様の息子だからって、##許さねぇぞッ！？」","type":"TXT","id":"v_R-ev202_0011","src":"/img/common/voice/ogg/v_R-ev202_0011.7d8c7dcbd540dc1bfe345a984937ce1f.ogg"},{"name":"","text":"　こんな状況に陥りながらも、##弾正サマときたもんだ。","type":"TXT"},{"name":"【俺】","text":"「いいじゃないか」","type":"TXT"},{"name":"【俺】","text":"「どうせお前は、米連を裏切り、##いずれは俺の下僕となるのだからな？##わかるか……？」","type":"TXT"},{"name":"【虎蘭】","text":"「な、なにを言ってやがる。##……ふッざけるなっ！！」","type":"TXT","id":"v_R-ev202_0012","src":"/img/common/voice/ogg/v_R-ev202_0012.5541a4a66f5d0f975acb91894d7e72a0.ogg"},{"name":"","text":"　生意気にも、こちらの提案を##突っぱねる威勢のいい女格闘家。","type":"TXT"},{"name":"","text":"　仕方がないと肩をすくめて見せながら、##俺は束縛された女の股間へと顔を寄せてみる。","type":"TXT"},{"name":"【俺】","text":"「裏切り者同士が協力すれば、##米連でも対魔忍でもない、##強い組織ができあがる」","type":"TXT"},{"name":"【俺】","text":"「……俺はお前くらい、##元気のいい女が必要なのさ？」","type":"TXT"},{"name":"【虎蘭】","text":"「そ、それ以上近付くなっ！##クソッ……は、離せっ！　離せよぉッ！？」","type":"TXT","id":"v_R-ev202_0013","src":"/img/common/voice/ogg/v_R-ev202_0013.f67c9ebe97150f2b5374db30609fa282.ogg"},{"name":"","text":"　逆さまにされたまま、##拘束状態ではだけられた衣装。","type":"TXT"},{"name":"","text":"　そして完全に開脚状態となった、##見事なまでの脚線美。","type":"TXT"},{"name":"","text":"　加虐心を煽られつつ、##俺は虎蘭の身体に手を伸ばすのだった……。","type":"TXT"},{"name":"【俺】","text":"「素直に言うことを聞かないのなら、##俺流でやらせてもらうだけさ……」","type":"TXT"},{"name":"【虎蘭】","text":"「や、やめろっ。……なんだそれは。##……お、オイッ。##くそっ、ふざけんなっ！？」","type":"TXT","id":"v_R-ev202_0014","src":"/img/common/voice/ogg/v_R-ev202_0014.f25e5f541c787ece745313e046f301b4.ogg"},{"effect":"ef00","type":"EV","id":"R-ev202b","src":"/img/pc/hello_script/ev/M/R-ev202b.ebd81e5b94e79883d1a48b24cc6b3d29.jpg"},{"name":"","text":"　――ヴヴヴヴヴヴヴ……。","type":"TXT"},{"name":"","text":"　モーターの低い駆動音が、##アジトの地下室に響き渡る。","type":"TXT"},{"name":"","text":"　ごくシンプルなバイブレーターを、##電気あんまのように、##虎蘭の陰部へとあてがった。","type":"TXT"},{"name":"【虎蘭】","text":"「ああぁぁぁッ……な、なんだっコレはッ！？##　あぁぁ、ンぅは。や、やめろッ。##……やめろぉぉぉぉおーッ！」","type":"TXT","id":"v_R-ev202_0015","src":"/img/common/voice/ogg/v_R-ev202_0015.23cb2a14615df5468c151ca7bc7d3bb1.ogg"},{"name":"","text":"　もっとも敏感な箇所に##襲い掛かる振動から逃れようと、##必死になって身体をくねらせる虎蘭。","type":"TXT"},{"name":"","text":"　だが、拘束具によって固定されたままでは##それすら叶わず、カチャカチャと耳障りな##留め具の音が、虚しく聞こえるだけだった。","type":"TXT"},{"name":"【虎蘭】","text":"「は、はぁぁ……あッ、ぐぅぅぅッ！？##は、離せぇッ。離せぇぇ！」","type":"TXT","id":"v_R-ev202_0016","src":"/img/common/voice/ogg/v_R-ev202_0016.a35c616261664692cdb5eaaacf29e234.ogg"},{"name":"【俺】","text":"「オイオイ。暴れると、##余計にバイブが食い込んでしまうぞ？##こーんな風に……」","type":"TXT"},{"name":"","text":"　――ヴヴヴヴヴヴーッッ！！","effect":"ef02","type":"TXT"},{"name":"【虎蘭】","text":"「はぁぐぅぅぅッ！？　……く、くっそぉッ！##な、んだよぉ、コレはぁっ。##……ぜ、絶対に許さねぇぇぇッ！」","type":"TXT","id":"v_R-ev202_0017","src":"/img/common/voice/ogg/v_R-ev202_0017.40b300506ad655f0b94188006357a876.ogg"},{"name":"","text":"　苦痛に喘ぎながら、##女格闘家の薄桃色をした股間からは、##早くも愛液が染み出し始めていた。","type":"TXT"},{"name":"","text":"　苦痛を感じたままの表情で、##こちらをにらみ付けるが、","type":"TXT"},{"name":"","text":"　己の股間に埋没するバイブの動きが、##気になって仕方がないといった様子。","type":"TXT"},{"name":"","text":"　手元のスイッチで強弱を変えつつ、##グリグリと角度を変えては、##陰唇へバイブによる振動を与えていく。","type":"TXT"},{"name":"【俺】","text":"「ふっ。そんなにも期待した##視線を寄せられると、##虐め甲斐があるというものだなぁ？」","type":"TXT"},{"name":"【虎蘭】","text":"「ふ、ふざけるなッ！　誰が期待なんか……ッ##あぁっ、あぐ？！　……ぅくぅッ……ンッ♪」","type":"TXT","id":"v_R-ev202_0018","src":"/img/common/voice/ogg/v_R-ev202_0018.747402e2dcee579eca6b8d68b1477e87.ogg"},{"name":"【俺】","text":"「口では嫌がってる割りに、どんどん##いやらしい汁があふれているではないか？##それそれっ！」","type":"TXT"},{"name":"","text":"　抗おうとする虎蘭の態度が滑稽で、##バイブで秘唇全体を擦るように、##グリグリとあてがっていく。","type":"TXT"},{"name":"【虎蘭】","text":"「っぐぅッ！？　あ、あぁがぁ……##あぁぁっ……や、やめっ。あたしは……##そんなモノには……ぅっ、負けな……ぃッ」","effect":"ef02","type":"TXT","id":"v_R-ev202_0019","src":"/img/common/voice/ogg/v_R-ev202_0019.0a4a20f59801d70cfe4a96e737923e58.ogg"},{"name":"","text":"　ガクガクと全身を震わせながら、##それでも態度だけは決して##変えようとしない虎蘭。","type":"TXT"},{"name":"","text":"　つま先まで伸びきった脚は表面を覆う筋肉が##ピンと張り詰めたまま綺麗に浮かびあがり、##わななくだけで、小刻みに震えている。","type":"TXT"},{"name":"【虎蘭】","text":"「ぁぁっ……あぁっ、くっ！　そ、そんな##オモチャでこのあたしがッ！　……ああぅ……##あたしが、感じるワケ……。あ、ぁぁッ！？」","type":"TXT","id":"v_R-ev202_0020","src":"/img/common/voice/ogg/v_R-ev202_0020.c593659e182f4892e25aa8d28840224c.ogg"},{"name":"【俺】","text":"「だんだんと声が弱くなってきたなぁ、虎蘭？##どうだ、素直になってしまった方が、##もっと気持ち良くなれるぞ？」","type":"TXT"},{"name":"","text":"　バイブの先端部を使い、##虎蘭の包皮に包まれた肉芽を、##ワザとらしく円を描くように責め立てていく。","type":"TXT"},{"name":"","text":"　身体の中心部への刺激が少なくなったためか##虎蘭は呼吸を整えながら、##振動と快感に耐えようとしていた。","type":"TXT"},{"name":"【虎蘭】","text":"「だ、誰が……そんな見え据えた罠に！##わざわざ、騙される……かッ！」","type":"TXT","id":"v_R-ev202_0021","src":"/img/common/voice/ogg/v_R-ev202_0021.09eea9f4557e00990e38caacfb556102.ogg"},{"name":"【俺】","text":"「ふむ。ならば仕方あるまい……」","type":"TXT"},{"name":"","text":"　虎蘭がどんな答えを返すかは、##半ばわかっていたことだ。","type":"TXT"},{"name":"","text":"　俺はそれを承知の上で、バイブを##逆手に持ち直し愛蜜でわずかに濡れ始めていた##虎蘭の秘部へ、それを一気に埋没させてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev202c","src":"/img/pc/hello_script/ev/M/R-ev202c.60d5bf2eb71246208ae1a83e3f43cb5e.jpg"},{"name":"【虎蘭】","text":"「……んがぁぁぁぁっ！！　あぁぁ、おッ……##オッ、おごぉ……ほぉぉッッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev202_0022","src":"/img/common/voice/ogg/v_R-ev202_0022.eccb1014faa230bc14f55498be6868ef.ogg"},{"name":"","text":"　下品な喘ぎ声を上げながら、##バイブの挿入に仰け反る虎蘭。","type":"TXT"},{"name":"","text":"　大きく脚を開いたままの状態では、##陰唇そのものの締め付けだけで、##加減を調整しなければならない。","type":"TXT"},{"name":"","text":"　ダイレクトに、上から襲い掛かる刺激に対し##抗うことも出来ぬまま、##ダラダラと涎を垂らし続けていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだバイブの味は？##声も出ないほど、気持ちがいいか？##たっぷりと奥まで味わっていいんだぞ」","type":"TXT"},{"name":"【虎蘭】","text":"「おッ……ふッ、ふざけ……ふざける、なっ。##だ、誰が……ッ。くぅ……かはぁっ！？」","type":"TXT","id":"v_R-ev202_0023","src":"/img/common/voice/ogg/v_R-ev202_0023.29b21611ee75f037c791675ef9a0dd1e.ogg"},{"name":"","text":"　パクパクと口を魚のように開いては、##必死になって言葉を##絞り出そうとする女格闘家。","type":"TXT"},{"name":"","text":"　しかし、深々と膣内に突き刺さったバイブは##容赦なく内側をえぐってしまう。","type":"TXT"},{"name":"【虎蘭】","text":"「ぐッ……ぅぅうッ！　や、やめろぉッ。##いい加減にしろぉッ！　……ぁ、ぁぁっッ♪」","type":"TXT","id":"v_R-ev202_0024","src":"/img/common/voice/ogg/v_R-ev202_0024.9c790b37c77149fbc70d26dcf67ed6f1.ogg"},{"name":"","text":"　遂には必死な言葉尻が、歓喜に濡れる。","type":"TXT"},{"name":"","text":"　真ん中ほどまで差し込まれたバイブだが、##このまま手を放せば、愛液が大量に染み出して##膣口から飛び出すのではないかと錯覚する。","type":"TXT"},{"name":"【俺】","text":"「ほう、いい加減に、なんだ？##よく聞こえないなあ」","type":"TXT"},{"name":"","text":"　滑りを得た先端部になじませるように、##手にしたバイブを膣内で前後させてやる。","type":"TXT"},{"name":"","text":"　「ぬっぽぬっぽっ」と、下品な水音を##奏でてやれば、虎蘭ははりつけにされたまま##ガクガクと全身を暴れさせた。","type":"TXT"},{"name":"【虎蘭】","text":"「ひぎぃぃぃぃッ！？　あぁぁっ……ッ、##あぁ、や、やめぇ……あぁっ、あひぃ♪」","effect":"ef02","type":"TXT","id":"v_R-ev202_0025","src":"/img/common/voice/ogg/v_R-ev202_0025.eb571e885610e3715e59a826e536e8ea.ogg"},{"name":"【俺】","text":"「クックックッ。##さっきまでの威勢はどうした？##どんどん溢れて小娘の声になっているぞぉ？」","type":"TXT"},{"name":"","text":"　バイブの振動スイッチは『強』に変えたまま##クリトリスへは、バイブの横から飛び出した##突起物をグリグリとあてがってやる。","type":"TXT"},{"name":"","text":"　開き切った股関節から、##ギシギシと軋むような##音が聞こえてきそうだ。","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁっ……あぁっ、お、奥にぃ！？##……奥に、刺さってるぅぅッ♪」","type":"TXT","id":"v_R-ev202_0026","src":"/img/common/voice/ogg/v_R-ev202_0026.053cf33132a0e5cbb446acc711d85c6d.ogg"},{"name":"","text":"　容赦のない、オモチャによる抽送によって、##虎蘭の悲鳴は、##次第に甲高い嬌声へと変わっていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　米連から俺の元に来れば、##この程度の快楽、##いつでも与えてやっていいんだぞ？」","type":"TXT"},{"name":"【虎蘭】","text":"「……あぁっ、あぐぅ。##だ、誰がっ……貴様なんぞにぃぃ……ッ！？」","type":"TXT","id":"v_R-ev202_0027","src":"/img/common/voice/ogg/v_R-ev202_0027.74d750a574e5c3620bf3c3aa73e77702.ogg"},{"name":"","text":"　文字通り歯を食いしばって、##意志を堅く保とうとする虎蘭に、##涙ぐましいまでの忠誠心を感じ取る。","type":"TXT"},{"name":"【俺】","text":"「……まあ、オモチャ程度では、##そう言うと思っていたさ」","type":"TXT"},{"name":"","text":"　俺はほくそ笑んで、虎蘭の陰部にバイブを##突き入れたまますっかり準備の整った肉棒を、##一気にそのアナルへとあてがうのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev202d","src":"/img/pc/hello_script/ev/M/R-ev202d.0d0362e7c86097c05324248ae3b111b3.jpg"},{"name":"【虎蘭】","text":"「んふぁあぁぁぁぁあーッ！？##あぁっ、そ、そ、そこはぁぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev202_0028","src":"/img/common/voice/ogg/v_R-ev202_0028.9a96817376f1688cc7e29204cd59631e.ogg"},{"name":"【俺】","text":"「ほぅっ。さすが鍛え上げられた##脚を持つだけのことはある。##……いい締まり具合だ」","type":"TXT"},{"name":"","text":"　思い掛けないアナルへの強烈な挿入感に、##悲鳴にも似た喘ぎ声を上げる虎蘭。","type":"TXT"},{"name":"","text":"　脚を開ききったお陰で、##この体勢でも挿入に不自由な感じはない。","type":"TXT"},{"name":"","text":"　むしろすんなりと挿入が##可能なこの体勢からは、##新たな快感すら覚えられる。","type":"TXT"},{"name":"【虎蘭】","text":"「あぁっ……あぁっ、あぐぅ……ッ。##ンぅぅ、んふぁ……ぁぁッ♪」","type":"TXT","id":"v_R-ev202_0029","src":"/img/common/voice/ogg/v_R-ev202_0029.33c1dd0e9ab429d21234de56e4cb9f98.ogg"},{"name":"","text":"　上からの圧迫感に、##魚のように口をパクパクと##開くことしかできない虎蘭。","type":"TXT"},{"name":"","text":"　勿論、この程度で容赦などする気は##さらさらない。","type":"TXT"},{"name":"","text":"　俺は虎蘭の引き締まった尻を##しっかりと固定しながら、##前後に腰を振り立てていく。","type":"TXT"},{"name":"【虎蘭】","text":"「おぉぉッ。おぉッ……奥ぅ。##奥に、……当たってぇるぅぅ。##……ンぉぉぉッ♪」","type":"TXT","id":"v_R-ev202_0030","src":"/img/common/voice/ogg/v_R-ev202_0030.7612c4733e03a5c84e43d7ba300e1a9c.ogg"},{"name":"【俺】","text":"「チンポだけじゃないぞ？##こっちもなあ……」","type":"TXT"},{"name":"","text":"　抽送を続けながら片手でバイブを操作する。##前後の肉穴を同時に犯すことによって、##抽送時のブレが少なく感じられる。","type":"TXT"},{"name":"【虎蘭】","text":"「おおおおぉッ！　お、オマンコぉ……##お尻も……同時にぃぃッ！？##あぁぁ、あひぃぃッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev202_0031","src":"/img/common/voice/ogg/v_R-ev202_0031.7a44ee0a37cb53ac99d50d1487c51a0e.ogg"},{"name":"","text":"　強烈な刺激がアナルとヴァギナ、##両方から襲い掛かり、##虎蘭の抵抗感は、ほぼ無くなった。","type":"TXT"},{"name":"","text":"　こうなれば、あとは快楽を貪るまで、##充分な突き入れを、味わわせてやるだけだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。あれだけ偉そうなコトを##ほざきながら、ケツ穴とオマンコで、##よがりまくるとはなっ！！」","type":"TXT"},{"name":"【虎蘭】","text":"「あぁ……あぁっ、あひぃッ。りょ、両方……##いっぺんにッ、いっぺんに来るからっ！##あぁっ……ああ、ぁぐぅッ」","type":"TXT","id":"v_R-ev202_0032","src":"/img/common/voice/ogg/v_R-ev202_0032.cbea799e05384d6f740dccba1a097574.ogg"},{"name":"","text":"　強烈な痛みと刺激に、全身が揺さぶられ、##股関節は完全に開き切る。","type":"TXT"},{"name":"","text":"　わずかな刺激でも、いまの虎蘭に##とっては快感へと繋がり、二本挿しの快楽を##貪るかのように、全身で受け入れていった。","type":"TXT"},{"name":"【俺】","text":"「いい締まり具合だな。フッ。それそれっ！」","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁッ！　あひぃぃッ！##な、膣内でぇ、膣内で、##ゴリゴリって当たってるぅぅぅーッ！？」","type":"TXT","id":"v_R-ev202_0033","src":"/img/common/voice/ogg/v_R-ev202_0033.43f3486fef1f8f009317d1668d6187dd.ogg"},{"name":"","text":"　子宮内が繋がったかのように、##肉棒とバイブの先端部が、一枚の壁を隔てて##「コツコツ」とぶつかっているようだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。……堕ちたな」","type":"TXT"},{"name":"","text":"　バイブのスイッチを最大にしたまま、##膣内に埋没させてやると、","type":"TXT"},{"name":"","text":"　両手で虎蘭の太腿をしっかりと固定し、##本格的に腰を突き入れていく。","type":"TXT"},{"name":"","text":"　これまでに多くの獲物を狩り立てた、##切れ味抜群の両腿はほどよい硬さとしっとりと##湿り気を帯びた、極上の触り心地だった。","type":"TXT"},{"name":"【虎蘭】","text":"「おぉぉッ……おッ、おふぅッ♪##お、オマンコとお尻ぃ……」","type":"TXT","id":"v_R-ev202_0034","src":"/img/common/voice/ogg/v_R-ev202_0034.19ee26f36422713266ffd4351a3893da.ogg"},{"name":"【虎蘭】","text":"「りょ、両方ぉ……え、えぐれてるぅ♪##あぁっ、あぅぅ……いぃッ♪」","type":"TXT","id":"v_R-ev202_0035","src":"/img/common/voice/ogg/v_R-ev202_0035.9c251fcc50ea359a4bb9e9ded6508571.ogg"},{"name":"","text":"　逆さに吊るされたまま、##快楽に浸り切る虎蘭。","type":"TXT"},{"name":"","text":"　引き締まったアナルへ、断続的に##叩き込むかのように抽送を繰り返せば、##締め付けはさらに強固なものとなる。","type":"TXT"},{"name":"【俺】","text":"「フッ。さすがは、##刀脚の使い手といったところか？##俺のチンポを、グイグイ締め付けてくる」","type":"TXT"},{"name":"【虎蘭】","text":"「あぁ……ど、どうだ、あたしのオマンコぉ♪##あぁ、ハァハァ。……き、鍛えまくってる##……からぁ、あふぅン♪」","type":"TXT","id":"v_R-ev202_0036","src":"/img/common/voice/ogg/v_R-ev202_0036.d4973eb3acfa6300cdbcf37c3f9d9ea0.ogg"},{"name":"","text":"　犯されたまま、自慢げな表情を浮かべた##虎蘭だったが、突き入れられるペニスの##圧迫感に負けて、瞳が大きく開かれてしまう。","type":"TXT"},{"name":"【虎蘭】","text":"「……あぁぁ、おッ！　お、お尻ぃ、##……オマンコぉぉ……お、奥まで##……えぐられるぅぅ、ぅッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev202_0037","src":"/img/common/voice/ogg/v_R-ev202_0037.4ac22d05b932dc744c8ee1c24f91fbe6.ogg"},{"name":"【俺】","text":"「いいぞ、虎蘭……美味そうに##チンポを咥え込んで……ッ。##……こっちも、そろそろ……！」","type":"TXT"},{"name":"","text":"　奥まで締め付けてくる激しい刺激によって、##こちらも射精感が高まる。","type":"TXT"},{"name":"","text":"　俺は太腿を抱え直すと、##一際強く、腰を突き込んでいった。","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁっ！？　あぁぁっ、ああひぃ……##も、もうっ……だ、だめぇぇ……ぇぇえッ♪」","type":"TXT","id":"v_R-ev202_0038","src":"/img/common/voice/ogg/v_R-ev202_0038.7ad299025a821e897b4963afe6df8820.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev202e","src":"/img/pc/hello_script/ev/M/R-ev202e.3a896c650000279db29ad2d329abd173.jpg"},{"name":"","text":"　――どぼびゅるるるッッ！##どくどくどびゅりゅ##びゅりゅるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁぁーッッ！？　あぁぁあーッッ。##け、ケツ穴ぁぁぁ、ケツ穴ぁ、##イクイクイクぅぅぅーッ！！」","type":"TXT","id":"v_R-ev202_0039","src":"/img/common/voice/ogg/v_R-ev202_0039.398a335d909e6f069246a577f3ba6efb.ogg"},{"name":"","text":"　奥へと強く突き入れた瞬間に、##肉棒から大量の精液が放たれた。","type":"TXT"},{"name":"","text":"　溢れんばかりの白濁液を浴びた瞬間、##虎蘭も絶頂を迎えたようだ。","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁっ……け、ケツ穴ぁ、ケツ穴##セックスぅ♪　き、気持ち……良すぎるぅぅ♪##ん、んっほぉ……お、おぉッ……♪」","type":"TXT","id":"v_R-ev202_0040","src":"/img/common/voice/ogg/v_R-ev202_0040.838ef9b39b7b8f934581d01f83b506e1.ogg"},{"name":"","text":"　大きく口元を開ききり、##だらしなく舌先を出したまま、##全身で快楽を味わう虎蘭。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ぶりゅるるるンっ！","effect":"ef02","type":"TXT"},{"name":"【虎蘭】","text":"「あぁぁっ……オマンコもオマンコもイイッ。##オマンコもイイのぉぉ♪　あぁぁッ。##で、出ちゃったぁぁ……あぁっ♪」","type":"TXT","id":"v_R-ev202_0041","src":"/img/common/voice/ogg/v_R-ev202_0041.d38955980a4a48fa5cae271bf9e70f62.ogg"},{"name":"","text":"　突き刺したままだったバイブが大量に溢れた##愛液と、膣壁の締まりに耐えきれなかったのか##陰部からひり出された。","type":"TXT"},{"name":"【俺】","text":"「……驚いたな。なんて勢いだ。##自分からバイブを引っ張り出すとはな？」","type":"TXT"},{"name":"","text":"　バイブが膣口から飛び出すと同時に、##思い切り潮吹きまで晒してしまう女格闘家。","type":"TXT"},{"name":"","text":"　鍛え上げられた美しい鋼を思わせる肉体は、##全身が艶掛かって、##淫猥な女のものとなっていた。","type":"TXT"},{"name":"【虎蘭】","text":"「……ハァハァ。##あぁぁっ……あはぁ、あっ……ひぃ。##い、……イクぅ……ッ♪」","type":"TXT","id":"v_R-ev202_0042","src":"/img/common/voice/ogg/v_R-ev202_0042.33c3d5b8342b1d5fcf13d9cf3f80d4fd.ogg"},{"name":"","text":"　長い長い射精がようやく終わる頃には、##逆さにされたまま、##グッタリと失神してしまう虎蘭。","type":"TXT"},{"name":"【俺】","text":"「……威勢がよかったのは、##最初までだったな？##答えを聞く前に、失神するとは……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　満足げにしながら肉棒を引き抜くと、##虎蘭の全身が弛緩したかのように、##崩れ落ちた。","type":"TXT"},{"name":"","text":"　白濁液に汚された全身を見下ろしながら、##俺は勝利を確信していた。","type":"TXT"},{"name":"【俺】","text":"「……なあに。答えは聞くまでもないさ」","type":"TXT"},{"name":"","text":"　全身で快楽を味わった女格闘家が、##こちらの陣営につく姿が思い浮かぶ。","type":"TXT"},{"name":"【俺】","text":"「……さて。米連に逃れたアイツは、##どう思うだろうかな」","type":"TXT"},{"name":"","text":"　あの男……ふうま弾正の女を、##こうして寝取ったことに、##俺は奇妙な充足感を得るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c443",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc208a","src":"/img/pc/hello_script/bg/M/rnc208a.4e855ae2690b5ba36096816d8e1236e9.jpg"},{"name":"【（？？？）】","text":"「んふふっ……ゆきかぜ先輩……##そこそんなにされたら……##私……我慢できないっ！！」","type":"TXT","id":"v_R-ev208_0000","src":"/img/common/voice/ogg/v_R-ev208_0000.2dd57144d75ecfd6fb42ec1f064ae75c.ogg"},{"name":"","text":"　調教部屋の扉を開くと、捕らえていたはずの##対魔忍の嬌声と水音が耳に飛び込んできた。","type":"TXT"},{"name":"【俺】","text":"「またか……飽きもせずよくやることだ」","type":"TXT"},{"name":"","text":"　溜息を吐き、##苦笑しながら室内に入ると――。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev208a","src":"/img/pc/hello_script/ev/M/R-ev208a.b7f61892afac86c01fad6ac2eb56bd59.jpg"},{"name":"【（？？？）】","text":"「はぁはぁ……ゆきかぜ先輩……##そんなに激しくされたら……私……我慢##できなくなっちゃいます……あふううう……」","type":"TXT","id":"v_R-ev208_0001","src":"/img/common/voice/ogg/v_R-ev208_0001.66c73623c9ced13961b0d850944996ba.ogg"},{"name":"","text":"　対魔忍装束からはちきれんばかりの##肉体をくねらせ自慰にふけっている女がいた。","type":"TXT"},{"name":"","text":"　火噛風花――五車学園に通う学生対魔忍。","type":"TXT"},{"name":"","text":"　特殊な銃を媒体にした風遁を得意とする、##若い世代の対魔忍のなかでも、##一歩抜きん出た存在。","type":"TXT"},{"name":"","text":"　こいつがここに来ることになった経緯は、##ただの偶然。こいつにとっては##とびきり不幸な偶然だ。","type":"TXT"},{"name":"","text":"　敵地に潜入していたところ、##不意に遭遇してしまい、##成り行きで撃破することに。","type":"TXT"},{"name":"","text":"　いくら優秀だろうが、##経験が足りていない小娘ひとり##倒すのはわけなかった。","type":"TXT"},{"name":"","text":"　何かしら情報を得られるかと思い、##尋問と調教を進めたのだが……その結果、##風花の心は折れて壊れてしまった。","type":"TXT"},{"name":"","text":"　風花の砕かれた心は、自身の長銃を##彼女が慕うゆきかぜとやらに見立てることで##ギリギリ保っている状態だった。","type":"TXT"},{"name":"【風花】","text":"「くふうっ……んんううっ……##ゆきかぜ先輩が……私のあそこを触って##……んううううっ！」","type":"TXT","id":"v_R-ev208_0002","src":"/img/common/voice/ogg/v_R-ev208_0002.7eced71199a96e708b6842b4fa222992.ogg"},{"name":"","text":"　妄想の中でゆきかぜに会い、##慰められ愛し愛されることだけが、##風花の救いになっていた。","type":"TXT"},{"name":"","text":"　そしていつものように風花は長銃――##ゆきかぜと白昼夢の中で睦みあっている。","type":"TXT"},{"name":"【俺】","text":"「まったくどんな妄想をしているんだか……」","type":"TXT"},{"name":"","text":"　正直壊れた対魔忍など飼う必要はなかった。##取れた情報も、水城ゆきかぜの##やたら詳しい情報だけ。","type":"TXT"},{"name":"","text":"　ただそのゆきかぜ、##対魔忍の若手のなかでも##かなりの実力者だという。","type":"TXT"},{"name":"","text":"　そのため、ゆきかぜと敵対したときの##切り札として、風花を手元に置いているのだ。","type":"TXT"},{"name":"【風花】","text":"「んうううっ……ゆきかぜ先輩……##そんなに緊張……しないで……##こんなに震えて……」","type":"TXT","id":"v_R-ev208_0003","src":"/img/common/voice/ogg/v_R-ev208_0003.9839b139598ee766a694252870e8d414.ogg"},{"name":"","text":"　本当に役に立つかは少々疑問だが、##まあ悪戯の種ぐらいにはなるだろうと、##結局はその程度の思いつきだった。","type":"TXT"},{"name":"【風花】","text":"「大丈夫です……私のココは……##もうこんなに……なって……##あうんんっ……ふふふ……」","type":"TXT","id":"v_R-ev208_0004","src":"/img/common/voice/ogg/v_R-ev208_0004.135e129338dad427637529c7abcc46d6.ogg"},{"name":"","text":"　長銃を抱きかかえ、銃床を股間に押しつける##風花。どうやらゆきかぜと抱き合い、##陰部を触らせているという妄想らしい。","type":"TXT"},{"name":"【風花】","text":"「ふああああっ……ゆきかぜ先輩の指……##すごく気持ちいい……」","effect":"ef02","type":"TXT","id":"v_R-ev208_0005","src":"/img/common/voice/ogg/v_R-ev208_0005.f24f452fc8f3723229b5d9d6f3050a2b.ogg"},{"name":"【風花】","text":"「あふううっ……ああっ……##もっと……もっと……して……ください……」","type":"TXT","id":"v_R-ev208_0006","src":"/img/common/voice/ogg/v_R-ev208_0006.605d9e3d9f81003216412a5a02adf211.ogg"},{"name":"","text":"　風花は切なそうに長銃に語りかけて、##その銃身に頬ずり。","type":"TXT"},{"name":"","text":"　そしてより強く自分の腰を##長銃に押しつけて、身体を震わせる。","type":"TXT"},{"name":"","text":"　彼女の秘裂からはすでに大量の愛液が##溢れだし、長銃を濡らし、さらには##長銃を伝って床に水たまりまで作っていた。","type":"TXT"},{"name":"【風花】","text":"「あぁ……ゆきかぜ先輩……大丈夫ですよ……##もっと激しくしても……それに……##先輩になら乱暴にされても……いいです」","type":"TXT","id":"v_R-ev208_0007","src":"/img/common/voice/ogg/v_R-ev208_0007.364da4fc383e6d90f345edaf3b2603cf.ogg"},{"name":"","text":"　長銃を抱きしめると##今度は銃口にキスをする。","type":"TXT"},{"name":"","text":"　愛おしそうに唇を這わせ、##啄むように何度も唇を落とす。","type":"TXT"},{"name":"【風花】","text":"「んっ……んんっ……あぁ……先輩の唇……##柔らかい……んちゅうっ##……舌、入れますよ？」","type":"TXT","id":"v_R-ev208_0008","src":"/img/common/voice/ogg/v_R-ev208_0008.c94e6f2cf679c7b97b7fe56d15c9f5c4.ogg"},{"name":"","text":"　ちろっと舌を見せたあと、##風花は銃口に舌を這わせ、舐め回す。","type":"TXT"},{"name":"","text":"　本当にディープキスをしているかのように、##銃口を咥え舐めまわしていた。","type":"TXT"},{"name":"","text":"　いくら精神の均衡が崩れてるとはいえ、##銃相手にここまでするとはな……。","type":"TXT"},{"name":"","text":"　それが道具とわかっていて弄るのではなく、##本気でそれを自分が慕う相手だと思い、##愛撫していた。","type":"TXT"},{"name":"","text":"　真に迫るといえばいいのか妙に艶めかしく、##思わず見入ってしまう。","type":"TXT"},{"name":"【風花】","text":"「んううっ……はっ……んんっ……あぁ……##今度は……私にも……ゆきかぜ先輩のあそこ##……触らせてくださいね？」","type":"TXT","id":"v_R-ev208_0009","src":"/img/common/voice/ogg/v_R-ev208_0009.d25a11ca1207fd9aa8fd82b5a2e135da.ogg"},{"name":"","text":"　風花は長銃に語りかけると、##股間に押し当てた部分に手を重ねる。","type":"TXT"},{"name":"","text":"　長銃を上下させて秘裂に擦り合わせながら、##時折風花の指が、##長銃をいやらしい手つきで弄っていた。","type":"TXT"},{"name":"【風花】","text":"「んふふっ……すごく濡れてます……##ゆきかぜ先輩……私に興奮してる……##はふうっ……えっちな気分になってる」","type":"TXT","id":"v_R-ev208_0010","src":"/img/common/voice/ogg/v_R-ev208_0010.0aa6d81a92a7f6ba2343f2c4aeeb7a70.ogg"},{"name":"【風花】","text":"「あんっ……そんな恥ずかしそうな顔を……##しないでください……んあああっ……##ダメ……その顔……興奮しちゃいますっ！！」","type":"TXT","id":"v_R-ev208_0011","src":"/img/common/voice/ogg/v_R-ev208_0011.364da2f3d33c6b738f362d788e55b1e7.ogg"},{"name":"","text":"　ふるふると身体を震わせたあと、##風花は長銃を強く抱きしめながら##上下に動かし始めた。","type":"TXT"},{"name":"【風花】","text":"「くふうっ……うんっ……ああぁ……##先輩……もっとそのかわいい声を……##喘ぎ声を聞かせて……くださいいっ！」","type":"TXT","id":"v_R-ev208_0012","src":"/img/common/voice/ogg/v_R-ev208_0012.2b4eb24ea2095f04cc921aade191f3f4.ogg"},{"name":"【風花】","text":"「やああっ……先輩……激しい……ふああっ##……嬉しい……先輩の指が……##おまんこ……弄ってるううっ！！」","type":"TXT","id":"v_R-ev208_0013","src":"/img/common/voice/ogg/v_R-ev208_0013.0d535102bdd65fd24259ac077cf1a696.ogg"},{"name":"","text":"　どうやら妄想の中では、軽い愛撫から##本格的な性行為へと移行したのだろう。##風花の喘ぎ声が大きくなり始めた。","type":"TXT"},{"name":"","text":"　ずいぶんと盛り上がっているようだな。##こいつは本当にゆきかぜと##そういう仲だったのか？","type":"TXT"},{"name":"","text":"　調べた限りではそういった情報はなかったが##こいつのゆきかぜへの想いは本物だ。##愛というよりは、執着かもしれないが。","type":"TXT"},{"name":"","text":"　まあどちらも似たようなもの。##それでこいつがゆきかぜへの##刃になるなら儲けものだ。","type":"TXT"},{"name":"【風花】","text":"「ふああっ……あんっ##……ゆきかぜ先輩のなか……あったかいです##……んふふっ……ヒクヒク動いてますね？」","type":"TXT","id":"v_R-ev208_0014","src":"/img/common/voice/ogg/v_R-ev208_0014.72c5dd99e0f11fbed45d934ba7464f8b.ogg"},{"name":"","text":"　長銃を弄るのに合わせて、##風花は銃床の角を自分の陰部に押し当て、##自分で快楽を得る。","type":"TXT"},{"name":"","text":"　頬を赤く染め、対魔忍装束の上からでも##乳首が隆起しているのがわかる。##その乳首すら銃身で擦っていた。","type":"TXT"},{"name":"【風花】","text":"「んううっ！　あはっ……##ばれちゃいました……乳首……##勃っちゃいました……」","effect":"ef02","type":"TXT","id":"v_R-ev208_0015","src":"/img/common/voice/ogg/v_R-ev208_0015.938afe8bae0fbd362c0abc68c6ff4b33.ogg"},{"name":"【風花】","text":"「……あああっ！！　ゆきかぜ先輩ぃ！！##そこなめちゃダメ……ひいんんっっ！！##あああん……ちろちろしないでぇ……」","type":"TXT","id":"v_R-ev208_0016","src":"/img/common/voice/ogg/v_R-ev208_0016.1fc1288172ca006e6b2cf3f148d8c6c9.ogg"},{"name":"","text":"　見えないゆきかぜは、##風花の乳首を舐めているらしい。風花の痴態は##さらに激しく動きは加速していった。","type":"TXT"},{"name":"【風花】","text":"「んううっ……あぁ……気持ちよすぎです##……先輩……はうっ……あうんんっ！！##噛んじゃだめえええっ！！」","type":"TXT","id":"v_R-ev208_0017","src":"/img/common/voice/ogg/v_R-ev208_0017.b000c9ca49e8a3fd888d4ab3bc13b669.ogg"},{"name":"","text":"　ビクンと大きく身体を仰け反らせてから、##風花はさらに激しく長銃を動かす。","type":"TXT"},{"name":"","text":"　風花の陰部から、より激しく粘液を##掻き回す音が響き、愛液が周囲に飛び散る。","type":"TXT"},{"name":"【風花】","text":"「くあああっ！！　ダメっ！！　先輩の指が##……中に……ああんんっ……くちゅくちゅ##……させないで……んあああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0018","src":"/img/common/voice/ogg/v_R-ev208_0018.ddcad1521be2a28ecf963f659c0e64b5.ogg"},{"name":"","text":"　彼女は長銃を陰部に押し当て##擦るだけではなく、自ら腰を押しつける。","type":"TXT"},{"name":"","text":"　これまで以上に深く、##長銃の一部が風花の秘裂にめり込んでいく。","type":"TXT"},{"name":"【風花】","text":"「あううっ……凄い！！##ゆきかぜ先輩！　ゆきかぜ先輩っ！！##グチュグチュ掻き回されてるうううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0019","src":"/img/common/voice/ogg/v_R-ev208_0019.4203e1ead5d17a4a2769422de911a0a2.ogg"},{"name":"","text":"　一際、甲高い声で喘ぐ風花。##ピクピクと身体が痙攣し、##軽くイってるのがわかる。","type":"TXT"},{"name":"","text":"　しかしそれで止めることなく、##荒い息で長銃を使って自慰を続ける風花。","type":"TXT"},{"name":"","text":"　直接的な刺激よりも、##妄想による想像上の愛撫に##感じているようにも見えた。","type":"TXT"},{"name":"","text":"　まったく面白いもんだ。##こいつならそのうち妄想するだけで##イケるようになるかもな。","type":"TXT"},{"name":"","text":"　苦笑しながら眺めていると、##風花の動きが緩くなってくる。","type":"TXT"},{"name":"","text":"　そして動きを止めたかと思うと、##長銃を身体から放して、##熱っぽい視線で見つめる。","type":"TXT"},{"name":"【風花】","text":"「はぁ……はぁ……先輩……##すごくよかったです……でも……##これだけじゃ……物足りないです……」","type":"TXT","id":"v_R-ev208_0020","src":"/img/common/voice/ogg/v_R-ev208_0020.66d682c514e195e31fcdbda534bd1d69.ogg"},{"name":"【風花】","text":"「はううっ……先輩……もっと……##凄いこと……してくれますか？##ここ……キス……してくれますか……」","type":"TXT","id":"v_R-ev208_0021","src":"/img/common/voice/ogg/v_R-ev208_0021.e383e4f781533f24e8c4fd65f3475c40.ogg"},{"name":"","text":"　そろそろ終わりかと思ったが、##どうやら違ったらしい。##むしろこれからが本番だったようだ。","type":"TXT"},{"name":"【風花】","text":"「嬉しいです……あぁ……ゆきかぜ先輩に##……えっちなところ……##見られてる……んんっ……」","type":"TXT","id":"v_R-ev208_0022","src":"/img/common/voice/ogg/v_R-ev208_0022.b4bb2514e6850865f5d3df6919cc731c.ogg"},{"name":"","text":"　風花は見せつけるように足を開いてから、##ゆっくりと長銃を膣へと近づけ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev208b","src":"/img/pc/hello_script/ev/M/R-ev208b.713d8b9091d58061b3ed7d7107ce9442.jpg"},{"name":"【風花】","text":"「んんっ……んあああっ！？　先輩！##ゆきかぜ先輩の舌が……ふああああっ！！」","type":"TXT","id":"v_R-ev208_0023","src":"/img/common/voice/ogg/v_R-ev208_0023.4c80cfba44e0de3b4387a6711a918d16.ogg"},{"name":"【風花】","text":"「熱くて……ぬるぬるして……##ひあううう！！　……中で舌が動いて##……あんんっ！！」","type":"TXT","id":"v_R-ev208_0024","src":"/img/common/voice/ogg/v_R-ev208_0024.d231d4d34d797c2f842a2d9631180757.ogg"},{"name":"","text":"　そろりと長銃を秘裂に押し当てただけなのに##風花は驚くほどに身体を痙攣させる。","type":"TXT"},{"name":"","text":"　まるで実際に陰部を舐められたかのような##反応に、風花の妄想の凄さを実感する。","type":"TXT"},{"name":"【風花】","text":"「ううんっ……あっあっ……うぐううっ……##んんぐううっ！！　ああぁ……##吸っちゃダメ……音を立てないで……」","type":"TXT","id":"v_R-ev208_0025","src":"/img/common/voice/ogg/v_R-ev208_0025.c2d451a3a5ed524970ee95ccf41165c6.ogg"},{"name":"","text":"　照れているかのように顔を##真っ赤にする風花。彼女のなかでは、##とても恥ずかしい行為が行われているようだ。","type":"TXT"},{"name":"【風花】","text":"「んああああっ！！　ゆきかぜ先輩に……##おまんこ吸われてるううっ！！##ふああっ！　ああああ！！」","type":"TXT","id":"v_R-ev208_0026","src":"/img/common/voice/ogg/v_R-ev208_0026.c5acc5e81da35adf4e99b70f55deebf4.ogg"},{"name":"【風花】","text":"「ひゃうううっ！！　あんっ！##おまんこ……とろけちゃ……あひいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0027","src":"/img/common/voice/ogg/v_R-ev208_0027.6002d82b9a7985305c8c0762361c8bb8.ogg"},{"name":"","text":"　風花は両手で銃床部分を押さえ、##股間にぐいぐいと押し当てる。","type":"TXT"},{"name":"","text":"　彼女の目にはその両手が触れているのは、##己の股間に顔を埋める##ゆきかぜの頭なのだろう。","type":"TXT"},{"name":"","text":"　ぐいぐいと自分の秘裂に##押しつけていたかと思えば、##愛おしそうに撫でていた。","type":"TXT"},{"name":"【風花】","text":"「あくううっ……んふうっ……もう……##がまんできらい……んううっ……##ゆきかぜ先輩……私と一つになって……」","type":"TXT","id":"v_R-ev208_0027_02","src":"/img/common/voice/ogg/v_R-ev208_0027_02.593914845ae67fec781b074ec9f45093.ogg"},{"name":"【風花】","text":"「大丈夫……女の子同士でも……##できますよ」","type":"TXT","id":"v_R-ev208_0028","src":"/img/common/voice/ogg/v_R-ev208_0028.e14667c748d5116553bcbb8c603e47eb.ogg"},{"name":"","text":"　再び身体から離した長銃を……##いや、長銃に重なる妄想上の##ゆきかぜを見つめる風花。","type":"TXT"},{"name":"【風花】","text":"「んっ……そうです。こうやって、##お互いのアソコをくっつけて……##んっ……擦りつけるんです……」","type":"TXT","id":"v_R-ev208_0029","src":"/img/common/voice/ogg/v_R-ev208_0029.c14573bc5ef260dc820e09137cae25f5.ogg"},{"name":"【風花】","text":"「ああっ！！　してくれるんですね先輩！##私と……」","type":"TXT","id":"v_R-ev208_0030","src":"/img/common/voice/ogg/v_R-ev208_0030.37e2598cee42e1c7943b7fc76c04cb64.ogg"},{"name":"","text":"　興奮で赤く染まった顔をパッと輝かせ、##風花は長銃をぎゅっと抱きしめる。","type":"TXT"},{"name":"","text":"　それから自分の腰を浮かして、##長銃に秘裂を合わせていった。","type":"TXT"},{"name":"【風花】","text":"「ふああっ！？　あううっ……##ゆきかぜ先輩の……おまんこ……私のと……##合体してるぅ……んんくううううっっ！？」","type":"TXT","id":"v_R-ev208_0031","src":"/img/common/voice/ogg/v_R-ev208_0031.3016493090d28a1f43193e8068c49af8.ogg"},{"name":"","text":"　歓喜と羞恥で染まった顔で声をあげる風花。##目にはうっすらと涙が浮かんでいる。","type":"TXT"},{"name":"","text":"　そこまで嬉しいのか……##ゆきかぜとやらもずいぶんと##想われたもんだ……。","type":"TXT"},{"name":"【風花】","text":"「あああっ……先輩のおまんこの感触……##んんんんっ……幸せ……」","type":"TXT","id":"v_R-ev208_0032","src":"/img/common/voice/ogg/v_R-ev208_0032.9162366aecc7342722a1a058589ee39f.ogg"},{"name":"【風花】","text":"「ゆきかぜ先輩……もう我慢できない……##動いちゃいますね？　んふ……大丈夫……##全部……私がしますからっ！！」","type":"TXT","id":"v_R-ev208_0033","src":"/img/common/voice/ogg/v_R-ev208_0033.94413b900d70f2f5d6d54b53a867a509.ogg"},{"name":"","text":"　長銃が答えるはずもない。##だが風花にはその返事が聞こえたのだろう。","type":"TXT"},{"name":"","text":"　うんと頷くと、長銃を激しく上下させて、##秘裂に力強く擦りつけた。","type":"TXT"},{"name":"【風花】","text":"「んうううっ！！　はううっ！　あううっ！！##あぁ……おまんことおまんこ……##激しく擦れて……んきゅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0034","src":"/img/common/voice/ogg/v_R-ev208_0034.855c9380d15eab29c645540c374bf5f5.ogg"},{"name":"【風花】","text":"「んくううっ！　あううっ！！　あっ！##はあんん！！　きもちいいっ！！　先輩っ！##ゆきかぜ先輩、ゆきかぜ先輩いいいいっ！！」","type":"TXT","id":"v_R-ev208_0035","src":"/img/common/voice/ogg/v_R-ev208_0035.99fc032f9762f63375b3416a8af31dcd.ogg"},{"name":"","text":"　想い人の名を連呼しながら、##風花は長銃を動かし、##さらに自分の腰を突き出す。","type":"TXT"},{"name":"","text":"　溢れだした愛液を潤滑油にして、##風花はスムーズに長銃を動かし、##陰部を愛撫した。","type":"TXT"},{"name":"【風花】","text":"「ああっ！！　あうううっ！！##先輩のおまんこ……とろとろぉ……あんっ！！##ふああ……そこ……そこがいいいの！！」","type":"TXT","id":"v_R-ev208_0036","src":"/img/common/voice/ogg/v_R-ev208_0036.b5858f0dc8a0b7d19fa1746686e0c9ba.ogg"},{"name":"【風花】","text":"「んちゅっ！！##はんっ、ひううっ、んううううう……先輩……##ゆきかぜ先輩も……きもちいいですよね？」","type":"TXT","id":"v_R-ev208_0037","src":"/img/common/voice/ogg/v_R-ev208_0037.2450c8898be3fd843fe1902952c4f4ef.ogg"},{"name":"","text":"　風花は銃口に唇を合わせながら、##さらに腰を激しく動かす。","type":"TXT"},{"name":"【風花】","text":"「ふああっ！！　あああ！！　んふううっ！！##しゅごいっ……私……ゆきかぜ先輩と……##ああんっ……せっくすしてるううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0038","src":"/img/common/voice/ogg/v_R-ev208_0038.ee6c2bb12dc02754bf4d46beaee09c1c.ogg"},{"name":"","text":"　彼女の昂ぶりは限界を知らないようで、##長銃に身体を絡ませながら、##さらに腰の動きが艶めかしく加速していく。","type":"TXT"},{"name":"【風花】","text":"「あああっ！！　先輩！！　私のおまんこで##気持ちよくなって！！　私もゆきかぜ先輩の##おまんこでイッちゃいますうっ！！」","type":"TXT","id":"v_R-ev208_0039","src":"/img/common/voice/ogg/v_R-ev208_0039.c7c583d835f9b5d03bc3b3c8a0cc0ae2.ogg"},{"name":"","text":"　元から正気ではなかったが、##その乱れっぷりには狂気さえ感じさせる。","type":"TXT"},{"name":"","text":"　調教部屋には##風花の喘ぎ声だけが響いている。","type":"TXT"},{"name":"","text":"　だがずっと見ていると、##風花と幻想の少女が絡み合っているように##思えてくるから不思議だ。","type":"TXT"},{"name":"【風花】","text":"「はぁはぁ……ふあああっ！　もっと……##もっと……あああっ……ああっ……一番……##敏感なところ……あたってるううっ！！」","type":"TXT","id":"v_R-ev208_0040","src":"/img/common/voice/ogg/v_R-ev208_0040.a28629b817b5491ba65be0722e543d09.ogg"},{"name":"","text":"　クライマックスが近いのか、##風花の腰使いがこれまでになく##淫らで激しくなり――。","type":"TXT"},{"name":"【風花】","text":"「ダメッ……せんぱい……##そんなに激しくしたら……私……##イッちゃう……とろけちゃううっ！！」","type":"TXT","id":"v_R-ev208_0041","src":"/img/common/voice/ogg/v_R-ev208_0041.970e25ed13a4ad0db3d6e2e2b2999f2a.ogg"},{"name":"【風花】","text":"「やああっ！！！　イっちゃうっ……##ゆきかぜ先輩と……ひぎいいっ！！##一緒にイクっ！　イッちゃうううううっ！！」","type":"TXT","id":"v_R-ev208_0042","src":"/img/common/voice/ogg/v_R-ev208_0042.baec0dd5d34654c05cde01a38a42a4fa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev208c","src":"/img/pc/hello_script/ev/M/R-ev208c.92200f2ac60a078148ce7ac1eb9e5286.jpg"},{"name":"【風花】","text":"「おほおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0043","src":"/img/common/voice/ogg/v_R-ev208_0043.f0be52d8441c22a496414c9b42584a34.ogg"},{"name":"","text":"　身体を一度大きく仰け反らせたあと、##ビクンビクンと痙攣。絶頂に達した。","type":"TXT"},{"name":"","text":"　さらにただ絶頂に達しただけではなく、##その陰部から透明な体液を噴き上げる。","type":"TXT"},{"name":"【風花】","text":"「んおおおおおっ！！　あひいっ！！##先輩……噴いちゃう！##お潮吹いちゃううっ！！」","type":"TXT","id":"v_R-ev208_0044","src":"/img/common/voice/ogg/v_R-ev208_0044.b203ec14fd8427213d65757468185053.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【風花】","text":"「あひいいいっっ！！##ぴゅっぴゅっって飛んじゃうううっ！！！##ひぐうううう！！！」","type":"TXT","id":"v_R-ev208_0045","src":"/img/common/voice/ogg/v_R-ev208_0045.76dbcc8919ea09cf355520e22a76ea62.ogg"},{"name":"","text":"　発作のように身体をのたうち回らせる風花。##しかしそれでも愛銃は手放さず、##大腿で挟み胸に抱いていた。","type":"TXT"},{"name":"【風花】","text":"「んううっ……あふっ……ゆきかぜ先輩も##……お漏らししてますね……##んふふ……おそろいですっ……」","type":"TXT","id":"v_R-ev208_0046","src":"/img/common/voice/ogg/v_R-ev208_0046.3e2d4d908726d8fe700a1e71c6c331a8.ogg"},{"name":"【風花】","text":"「んくっ……はぁ……汚くないですよ……##ゆきかぜ先輩のだったら……##飲んじゃいたいぐらいです……んんっ……」","type":"TXT","id":"v_R-ev208_0047","src":"/img/common/voice/ogg/v_R-ev208_0047.3d2160420347c569b2ef7d60241d8809.ogg"},{"name":"【風花】","text":"「お掃除……してあげますね？」","type":"TXT","id":"v_R-ev208_0048","src":"/img/common/voice/ogg/v_R-ev208_0048.ae441a0d863f7881520518cfd17b2ceb.ogg"},{"name":"","text":"　絶頂に達したというのに、##風花はさらに次の妄想のネタを見つけ、##自慰を継続させようとしていた。","type":"TXT"},{"name":"","text":"　なかなかの見世物だが、##さすがにこれ以上見物しているほど##暇人じゃない。","type":"TXT"},{"name":"","text":"　妄想状態の風花でも気づくように##気配を出して彼女の方へと歩みよる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev208a","src":"/img/pc/hello_script/ev/M/R-ev208a.b7f61892afac86c01fad6ac2eb56bd59.jpg"},{"name":"【風花】","text":"「！？　誰です！？」","type":"TXT","id":"v_R-ev208_0049","src":"/img/common/voice/ogg/v_R-ev208_0049.e0bb3fa961bebdca911286a0b8e933a8.ogg"},{"name":"","text":"　期待どおり風花は俺に気付くと、##険しい視線を送ってくる。","type":"TXT"},{"name":"【風花】","text":"「ちっ……なんの用ですか……##覗きなんかして……##いいところだったのに……」","type":"TXT","id":"v_R-ev208_0050","src":"/img/common/voice/ogg/v_R-ev208_0050.e8db6ef10e190ea23b17d0ae13fb10c6.ogg"},{"name":"","text":"　闖入者が誰かわかった風花は、##忌々しそうに舌打ちをする。","type":"TXT"},{"name":"【俺】","text":"「ふん……こんなに堂々と見ている##覗きなんてあるわけないだろう。##気づかない貴様が未熟なだけだ」","type":"TXT"},{"name":"【俺】","text":"「まあ貴様らしい妄想変態オナニーで、##見世物としては悪くなかったがな」","type":"TXT"},{"name":"【風花】","text":"「いったい……何の用？##もう私から絞りとれる##情報なんてないでしょう？」","type":"TXT","id":"v_R-ev208_0051","src":"/img/common/voice/ogg/v_R-ev208_0051.83fd4fa96c89750ac5f92a13d2b2002a.ogg"},{"name":"","text":"　嘲るように笑うと、風花は激昂しかけたが、##すぐに表情を消して聞いてくる。","type":"TXT"},{"name":"","text":"　壊れたとはいえ対魔忍。風花の身体は絶頂で##ヒクついてはいたが、その目には##狂気じみた闘志が滲んでいた。","type":"TXT"},{"name":"【俺】","text":"「別に貴様の自慰行為を、##邪魔するつもりはない」","type":"TXT"},{"name":"【風花】","text":"「なら……出ていってくれませんか？」","type":"TXT","id":"v_R-ev208_0052","src":"/img/common/voice/ogg/v_R-ev208_0052.326f09ada8e1406c6533046598547373.ogg"},{"name":"","text":"　まるで自分の立場というものが##わかっていない態度に失笑してしまう。","type":"TXT"},{"name":"【俺】","text":"「一応、俺は貴様の飼い主なんだがな……##まあいい。近々任務に出てもらうぞ」","type":"TXT"},{"name":"","text":"　それがどうしたと言わんばかりに、##風花が睨みつけてくる。","type":"TXT"},{"name":"","text":"　自分に関係ないとでも##思っているのだろうが、そうはいかない。","type":"TXT"},{"name":"【俺】","text":"「戦闘任務だ。それも対魔忍とのな」","type":"TXT"},{"name":"【風花】","text":"「対魔忍……もしかしてゆきかぜ先輩が##出てくるんですか？」","type":"TXT","id":"v_R-ev208_0053","src":"/img/common/voice/ogg/v_R-ev208_0053.71b87d58329f11671843b45f3daca957.ogg"},{"name":"","text":"　長銃を抱きしめた風花は、##身を乗り出すようにして詰め寄ってくる。","type":"TXT"},{"name":"【俺】","text":"「確証はない。だが餌は撒いたし、##大規模な戦闘になる予定だ。##相応の実力者が出てくる可能性は高い」","type":"TXT"},{"name":"【風花】","text":"「……約束は覚えてますよね？」","type":"TXT","id":"v_R-ev208_0054","src":"/img/common/voice/ogg/v_R-ev208_0054.071917257da08cec1827a30d3f15a81e.ogg"},{"name":"","text":"　ブルブルと身体を震わせる風花。##興奮を抑えきれない様子で問うてくる。","type":"TXT"},{"name":"【俺】","text":"「ああ……水城ゆきかぜをその手で##倒したのなら、お前の好きにしていい」","type":"TXT"},{"name":"【風花】","text":"「……んふふっ……ああぁ……##ゆきかぜ先輩がとうとう私のものに……」","type":"TXT","id":"v_R-ev208_0055","src":"/img/common/voice/ogg/v_R-ev208_0055.6bea9db9d049f52fd91fa734a6de9295.ogg"},{"name":"【風花】","text":"「待っててくださいね……先輩……##私が捕まえたら……くふふ……」","type":"TXT","id":"v_R-ev208_0056","src":"/img/common/voice/ogg/v_R-ev208_0056.e96e9a89b8366efbcafc8203eaa8590a.ogg"},{"name":"","text":"　さっきまで小生意気な視線を向けていた顔が##ドラッグでもキメたかのように##締まりのないものになる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev208d","src":"/img/pc/hello_script/ev/M/R-ev208d.22b127afa3e3da92f548230c86ec815e.jpg"},{"name":"【風花】","text":"「あぁ……ゆきかぜ先輩を##私のものにしたら……」","type":"TXT","id":"v_R-ev208_0057","src":"/img/common/voice/ogg/v_R-ev208_0057.dad04cdbdd06a7d47338382d0c450d6d.ogg"},{"name":"","text":"　恋する乙女のような顔をしていた風花の顔が##欲情で濡れた雌の顔になる。","type":"TXT"},{"name":"【風花】","text":"「ああ……先輩の綺麗な顔が……##恥辱で歪むのが見たい……」","type":"TXT","id":"v_R-ev208_0058","src":"/img/common/voice/ogg/v_R-ev208_0058.be2cd1982e1732125671c81c732d3c18.ogg"},{"name":"【風花】","text":"「人前で嫌らしい格好をさせる？##……あぁダメ。ゆきかぜ先輩の身体を##有象無象に見せるなんて、もったいない……」","type":"TXT","id":"v_R-ev208_0059","src":"/img/common/voice/ogg/v_R-ev208_0059.ba43a9808f4a2cd9bf12720a5f1d574d.ogg"},{"name":"","text":"　妄想に浸っている風花は、##俺の存在を忘れて身体をくねらせ始める。","type":"TXT"},{"name":"【風花】","text":"「まずは……ゆきかぜ先輩の全身を眺めて##……愛撫して……舐め回したい……」","type":"TXT","id":"v_R-ev208_0060","src":"/img/common/voice/ogg/v_R-ev208_0060.dfeafe05d530dc13651641161551310c.ogg"},{"name":"","text":"　それを妄想しているのか、##風花の唇からは赤い舌先が顔を覗かせている。","type":"TXT"},{"name":"【風花】","text":"「……でも先輩にご奉仕してもらうのも……##んううっ！？　気持ちよさそう……##でも、最初は私が責める番……」","type":"TXT","id":"v_R-ev208_0061","src":"/img/common/voice/ogg/v_R-ev208_0061.5e7751ed2211480f866d248d706c8700.ogg"},{"name":"【風花】","text":"「……ゆきかぜ先輩を……じっくり責めて……##でも焦らして……##泣いて乞うまで焦らして……」","type":"TXT","id":"v_R-ev208_0062","src":"/img/common/voice/ogg/v_R-ev208_0062.40eb4a402ea4623465fd27abfc55dca2.ogg"},{"name":"【風花】","text":"「先輩がお願いをしたら……##どうしようかな？##普通にしたらもったいない……」","type":"TXT","id":"v_R-ev208_0063","src":"/img/common/voice/ogg/v_R-ev208_0063.9daa0a61fb47aa9835c462686f6a7287.ogg"},{"name":"【風花】","text":"「先輩に愛銃を突っ込んであげてもいいし##……いやらしい形のディルドでも……」","type":"TXT","id":"v_R-ev208_0064","src":"/img/common/voice/ogg/v_R-ev208_0064.f0b9ff70bbe48b25b1c7a0b1e49a8272.ogg"},{"name":"【風花】","text":"「んはっ……##先輩のアナルを犯すのもいいなあ」","type":"TXT","id":"v_R-ev208_0065","src":"/img/common/voice/ogg/v_R-ev208_0065.c10b9d77689a2b9b1a107ff5a72a97a9.ogg"},{"name":"【風花】","text":"「グリグリ指でほじくって、浣腸して……##それでおまんこに双頭のディルドを……」","type":"TXT","id":"v_R-ev208_0066","src":"/img/common/voice/ogg/v_R-ev208_0066.0e77d3622658a93b13b042c5f084a7c9.ogg"},{"name":"【風花】","text":"「ひいいん……ゆきかぜ先輩がダップして……##泣きながらイって……##アクメ顔を晒してもらいたい……」","type":"TXT","id":"v_R-ev208_0067","src":"/img/common/voice/ogg/v_R-ev208_0067.a812512ee7f268c281c94bbd0f3baa01.ogg"},{"name":"","text":"　うっとりとした表情で、##身体を小刻みにゆすり、腰をくねらせる風花。","type":"TXT"},{"name":"【風花】","text":"「先輩の恥ずかしいところ……##えっちなところ……##ぜんぶみたいいっ……あぁ……」","type":"TXT","id":"v_R-ev208_0068","src":"/img/common/voice/ogg/v_R-ev208_0068.51ad6a29ac2980ac0b5c8a114860238e.ogg"},{"name":"","text":"　風花の呼吸は驚くほど速く、##興奮と快感を抑えきれていない。","type":"TXT"},{"name":"【風花】","text":"「んああっ！　ダメ……先輩……##そんな切なそうな……##泣きそうな顔しちゃ……」","type":"TXT","id":"v_R-ev208_0069","src":"/img/common/voice/ogg/v_R-ev208_0069.e9fee738fe8d8ef70d8641bbe66f18b1.ogg"},{"name":"【風花】","text":"「ふああっ……ゾクゾクきて……##そんな顔……されたら……##私……私ぃ……ああああああ！」","type":"TXT","id":"v_R-ev208_0070","src":"/img/common/voice/ogg/v_R-ev208_0070.838a0c3afb23014004d886e06eaa5fce.ogg"},{"name":"【風花】","text":"「ふあああっ！！　そうです……先輩……##もっと鳴いて！　喘いで！##私の名前を呼んでええええええ！！」","type":"TXT","id":"v_R-ev208_0071","src":"/img/common/voice/ogg/v_R-ev208_0071.5fc82b00cb70b47d1a9fe9a6fdc00516.ogg"},{"name":"","text":"　その瞬間、風花はいきなり全身を硬直させて##喉から獣のような嬌声を上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev208e","src":"/img/pc/hello_script/ev/M/R-ev208e.68d0f25689e67527cf5ff6923577b7b9.jpg"},{"name":"【風花】","text":"「んほおおおおおおお！！　んひっ！##また出ちゃうっ！！　先輩と一緒に##……潮吹いちゃううううう！！」","effect":"ef02","type":"TXT","id":"v_R-ev208_0072","src":"/img/common/voice/ogg/v_R-ev208_0072.bb0e74fa047ff41dbfa0b3523913e8aa.ogg"},{"name":"","text":"　妄想だけで絶頂に達した風花は、##その膣口から体液を噴出。","type":"TXT"},{"name":"","text":"　さらに今度は透明な潮だけではなく、##若干黄色がかった液体も垂れ流した。","type":"TXT"},{"name":"","text":"　勢いよく流れる風花の小水。","type":"TXT"},{"name":"","text":"　長銃と自身の身体にひっかかるのも構わず、##風花は腰をうねらせながら##潮と小便を撒き散らす。","type":"TXT"},{"name":"","text":"　大量の水分は風花の全身を濡らし、##床に水たまりを作った。","type":"TXT"},{"name":"【風花】","text":"「んああっ……ゆきかぜ先輩ぃ……##私と一緒に……堕ちてください##……どこまでも……」","effect":"ef02","type":"TXT","id":"v_R-ev208_0073","src":"/img/common/voice/ogg/v_R-ev208_0073.ae8586f78028654681d115ecca8e97fd.ogg"},{"name":"","text":"　自らの出した体液に濡れる風花。##体液は湯気を発し、##生臭い雌の匂いが立ち込める。","type":"TXT"},{"name":"","text":"　風花はその臭気のなかにあっても、##嬉しそうにゆきかぜとの妄想に浸る。","type":"TXT"},{"name":"【風花】","text":"「あぁ……ゆきかぜ先輩##待っててくださいね……」","type":"TXT","id":"v_R-ev208_0074","src":"/img/common/voice/ogg/v_R-ev208_0074.826668f0b62c5b322e960ac7865876c2.ogg"},{"name":"","text":"　虚空に向かって微笑む風花。##その瞳に狂気が見え隠れする昏い笑み。##しかし妙に惹かれる表情でもあった。","type":"TXT"},{"name":"","text":"　汚穢にまみれ微笑む彼女の姿に、##風花とゆきかぜの破滅を予感し……。","type":"TXT"},{"name":"","text":"　思わずニヤつきながら、##風花の痴態を飽きるまで眺めることにした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c444",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc278a","src":"/img/pc/hello_script/bg/M/srnc278a.dfd5fc7b6d45147b14fa02acbfd87ceb.jpg"},{"name":"【俺】","text":"「無駄にてこずらせてくれたな！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i278a","src":"/img/pc/hello_script/ov/M/SR_i278a.829d2d7aaa837428f5474a1fa70dc6c7.png"},{"name":"【八重】","text":"「ひっ！！」","effect":"ef02","type":"TXT","id":"v_SR278_0000","src":"/img/common/voice/ogg/v_SR278_0000.eb1e12cacb85198184e8b6c909189583.ogg"},{"name":"","text":"　追い詰めることに成功した俺は、##弾丸が切れた狙撃銃を派手に蹴とばした。","type":"TXT"},{"name":"【八重】","text":"「あぅっ……」","type":"TXT","id":"v_SR278_0001","src":"/img/common/voice/ogg/v_SR278_0001.42084be401a096065a9fed4bb75f0f15.ogg"},{"name":"【俺】","text":"「姿を見せることなく遠距離から##狙撃してくるとは……##対魔忍にしては珍しいタイプだな」","type":"TXT"},{"name":"","text":"　先日部下が調査報告していた、##五車学園を昨年卒業した銃を使う新米対魔忍。","type":"TXT"},{"name":"【俺】","text":"「木遁、緑植変化を使う七宝八重だな？」","type":"TXT"},{"name":"【八重】","text":"「うっふあっ、あっあぁぁ……##くぅっはぁっはあっはぁっ……」","type":"TXT","id":"v_SR278_0002","src":"/img/common/voice/ogg/v_SR278_0002.8d3954a8300e756aa329331ba7c911a5.ogg"},{"name":"","text":"　木遁を込めた銃弾が、着弾した時に蔦に##変化して拘束したり、根を生やして##身体を操ったり、毒花を咲かせて毒殺したり。","type":"TXT"},{"name":"","text":"　近接戦闘には不向きな能力だが、","type":"TXT"},{"name":"","text":"　使い方次第では可能性を感じる技の##使い手だと思っていた矢先に、##まさかこうして出くわすとは……。","type":"TXT"},{"name":"【八重】","text":"「あ、あのっ、そ、そのっ……##わたっ、わたっ……私っ……##あっぅっ……ふぅっ……」","type":"TXT","id":"v_SR278_0003","src":"/img/common/voice/ogg/v_SR278_0003.e47accab9b13b2a9e51ed21c73773bf3.ogg"},{"name":"【俺】","text":"「それにしても新米とはいえ、未熟すぎるな。##恐ろしくて声も出ないのか？」","type":"TXT"},{"name":"","text":"　恐慌状態に陥った八重は、##まだなにもしていないというのに、##苦悶の表情を浮かべて震えっぱなしだった。","type":"TXT"},{"name":"","text":"　狙撃兵なら接敵された際の対処方法として、##ある程度の戦闘技能は##身に付けているはずなのだが、","type":"TXT"},{"name":"","text":"　どうやら圧倒的な実力差を前にして――","type":"TXT"},{"name":"","text":"　完全に委縮して戦意を喪失したらしい。##ガクガク震えているばかりで、##立ち向かってくる気配さえなかった。","type":"TXT"},{"name":"【八重】","text":"「ゆるっ、ゆるしてっ……##許してください……##お、お願い……ですからっ……」","type":"TXT","id":"v_SR278_0004","src":"/img/common/voice/ogg/v_SR278_0004.a301f0bfe08f83153559306a683af83f.ogg"},{"name":"【俺】","text":"「心配するな。お前の戦いはもう終わった。##完全な敗北という形でな」","type":"TXT"},{"name":"【八重】","text":"「はぁっはぁ、じゃ、じゃっあ……私は、##これ、これからっ……はぁっはぁっ……」","type":"TXT","id":"v_SR278_0005","src":"/img/common/voice/ogg/v_SR278_0005.d4cdef0e96ade6c943e9a265dff6a200.ogg"},{"name":"【俺】","text":"「どうなるかは分かっているはず。##抵抗するかしないか次第……##新米でもそれくらいは理解しているだろ？」","type":"TXT"},{"name":"【八重】","text":"「こくこくっ……」","type":"TXT","id":"v_SR278_0006","src":"/img/common/voice/ogg/v_SR278_0006.72b1a2efc829f8fb3706182cc1a9178d.ogg"},{"name":"","text":"　震えながら頷いたところで、俺は##さっそくこの新米で楽しませてもらおうと思い##肉棒を取り出した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR278a","src":"/img/pc/hello_script/ev/M/SR278a.8105dfb57b730587a2972e71864d852e.jpg"},{"name":"【八重】","text":"「ひいっああぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR278_0007","src":"/img/common/voice/ogg/v_SR278_0007.4d48050baad42eb61d9a8a6b36cb9f5a.ogg"},{"name":"【俺】","text":"「ほら、奉仕しろっ！」","type":"TXT"},{"name":"","text":"　顔面に容赦なく肉棒を押し付けると、##俺は威圧的な声で命令した。","type":"TXT"},{"name":"【八重】","text":"「ふぇっ、はぅぁっあっあ、##ほ、奉仕って……あっはぁっはぁっ、##ど、どうすればっ……」","type":"TXT","id":"v_SR278_0008","src":"/img/common/voice/ogg/v_SR278_0008.68f45208fee92e0b2a6a5aab28f96327.ogg"},{"name":"【俺】","text":"「なんだ、臆病な新米どころか##奉仕まで知らないド素人か？」","type":"TXT"},{"name":"【八重】","text":"「えっ、えっと……ど、どうすれば……##いいのかあぁぁぅっ、##くぅっん……ふぅっはぁっ……」","type":"TXT","id":"v_SR278_0009","src":"/img/common/voice/ogg/v_SR278_0009.4a3c71db569aebeb8c862a7994f23c52.ogg"},{"name":"","text":"　自分で考えろと言わんばかりに、##口元へと肉棒の先端をベチベチと当ててやる。","type":"TXT"},{"name":"【八重】","text":"「ひぃっはぁ、なっ、なにを、うぐぅっ……##ひぃっはぁ、やめ、やめてっ……##あっふぅっくぅっくぅっ……」","type":"TXT","id":"v_SR278_0010","src":"/img/common/voice/ogg/v_SR278_0010.5b43b42e621f52ae950e3fdf0b92d805.ogg"},{"name":"【俺】","text":"「口を使ってチンポを舐めるんだよ」","type":"TXT"},{"name":"【八重】","text":"「う、嘘っ……舐めるって……##えっ、えええっ、どうやって、##こ、こんなっ……」","type":"TXT","id":"v_SR278_0011","src":"/img/common/voice/ogg/v_SR278_0011.718371b6010beebcaf061d79c43bd839.ogg"},{"name":"【俺】","text":"「チンポを舐めて奉仕しろと言っている」","type":"TXT"},{"name":"【八重】","text":"「わたっ、私がチンポを舐め……舐めて……##ほ、奉仕するっ……」","type":"TXT","id":"v_SR278_0012","src":"/img/common/voice/ogg/v_SR278_0012.d5f459ebbece6d2d49e1c006ee4f0807.ogg"},{"name":"","text":"　戦いに敗れたのだから、命があるだけでも##感謝すべき状況だろう。その気になれば##いつでも殺すことが出来るのだ。","type":"TXT"},{"name":"【八重】","text":"「チンポ、なめ……舐める……じゅるっ……##ちゅるぅっ、れろぉっ……ぺろぉっ……」","type":"TXT","id":"v_SR278_0013","src":"/img/common/voice/ogg/v_SR278_0013.1f41d6ca41f05bf44be080b99ef0bee5.ogg"},{"name":"","text":"　催促されて恐る恐る舌をだし、軽くなでる##ように舐めはじめたが、それは到底奉仕##というには遠い稚拙なものだった。","type":"TXT"},{"name":"【俺】","text":"「奉仕には程遠い拙さだな」","type":"TXT"},{"name":"【八重】","text":"「はむぅっ、れろ……れろぉっ……##ちゅるぅっ……べろぉっ、れろぉっ……##んちゅ……んむっ……れろぉっ……」","type":"TXT","id":"v_SR278_0014","src":"/img/common/voice/ogg/v_SR278_0014.e60064be1c6a91d86e0f1e8f6c274219.ogg"},{"name":"","text":"　チロチロと恐る恐る舐めている状態では、##むず痒い程度の刺激にしかならずこの調子では##延々と続くことになりそうだった。","type":"TXT"},{"name":"","text":"　経験も知識も皆無らしく、##本人は必死にやっているのだろうが##これではらちがあかない。","type":"TXT"},{"name":"【八重】","text":"「ふぅっん、ちゅるぅっ……ぺろぉっ、ぺろぉ##……んちゅるりぃっ……れろ……##んっれろぉ……ぺろぉっ……れろぉっ……」","type":"TXT","id":"v_SR278_0015","src":"/img/common/voice/ogg/v_SR278_0015.7ad1c322a54ed5e614bd44aabe370665.ogg"},{"name":"【俺】","text":"「いちから教えてやるしかなさそうだな」","type":"TXT"},{"name":"","text":"　仕込むならチンタラと進めるのは##賢い方法ではない。","type":"TXT"},{"name":"【八重】","text":"「はむ、ちゅるぅ……ぺろぉっ、ぺろぉっ##……れろぉっ……れろぉっ##……ちゅるぅっりぃ……べろりぃっ……」","type":"TXT","id":"v_SR278_0016","src":"/img/common/voice/ogg/v_SR278_0016.70d46fc04b433d1661ee5e0e15c6a407.ogg"},{"name":"【俺】","text":"「よし、思い切って咥えろ！」","type":"TXT"},{"name":"【八重】","text":"「ふぇっ、く、咥えるって……##えっ、ど、どうやって、本当に？」","type":"TXT","id":"v_SR278_0017","src":"/img/common/voice/ogg/v_SR278_0017.2a653ad058102f9e65621b624a188344.ogg"},{"name":"【俺】","text":"「その口を大きく開いて、##チンポをパクリと咥え込むんだよ」","type":"TXT"},{"name":"","text":"　言葉を聞いてビクンと震えたが、##刃をちらつかせると、##八重はうなだれながらも口を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR278b","src":"/img/pc/hello_script/ev/M/SR278b.a9ad1d730ebfe7188abe7a7cb99bee83.jpg"},{"name":"【八重】","text":"「うっぐぅっぐぅっうぅぅぅぅぅ##ぅぅぅぅぅぅっんんん！！」","effect":"ef02","type":"TXT","id":"v_SR278_0018","src":"/img/common/voice/ogg/v_SR278_0018.77e6aa11a4c6e859a530cb10a28d5191.ogg"},{"name":"","text":"　いきなり開いた口の喉奥までチンポを##呑み込むと、八重は苦悶の声を漏らしながら##バタバタと手足を振った。","type":"TXT"},{"name":"【八重】","text":"「うぇっぐぅっ、ぐぇぐぇっあぁぁ……##んぐぅっほぉ、おうっぇ……##げふぅっげふぅっ、ぐえええぇっうっ！」","type":"TXT","id":"v_SR278_0019","src":"/img/common/voice/ogg/v_SR278_0019.f0ad7544ef790363767c37da8571e403.ogg"},{"name":"【俺】","text":"「分かりやすく喉までぶち込んでやったんだ。##しっかりと舐めて奉仕が##どういうものかを学習しろ」","type":"TXT"},{"name":"【八重】","text":"「ふぇっあっ、あっあぁぁぶぅっぇ、##ぐぇっあっあっあぁ、ぐびぃっ……##ごほごほっ、んごほぉっおおっぅっ！」","type":"TXT","id":"v_SR278_0020","src":"/img/common/voice/ogg/v_SR278_0020.47e28c31e224bf6d2daa6c64bb6dc3f0.ogg"},{"name":"","text":"　苦しそうに咳き込む八重の眼前に、##武器をちらつかせて脅しをかけると、##ようやく舌を動かして舐めはじめた。","type":"TXT"},{"name":"【八重】","text":"「んっぐぅ、んっぐじゅるぅ、じゅるりぃっ##ぐぅっぐぅっ、こ、これで……あぶぅっぐ、##ふぅぐぅりぃっ……いいんですか……」","type":"TXT","id":"v_SR278_0021","src":"/img/common/voice/ogg/v_SR278_0021.0cb77f700c1686768ba9f845e0e32c09.ogg"},{"name":"【俺】","text":"「そうだ。もっと自分で舌を動かして##チンポを丹念に舐めまわせ」","type":"TXT"},{"name":"【八重】","text":"「おごぉっぐぇっ、じゅるぅっぐぅっ、##んっぐじゅるりぃっ……ぐじゅるりいっ、##んっんっごぅぐぅっ……んぐぇっ……」","type":"TXT","id":"v_SR278_0022","src":"/img/common/voice/ogg/v_SR278_0022.173d9ff1b71c1803c0022e9b56146f0a.ogg"},{"name":"【俺】","text":"「しっかりと奉仕しないと命はないぞ」","type":"TXT"},{"name":"【八重】","text":"「おごぉごぉえっ、んぐじゅるりぃっ##りぃっりぃっ……ぐぎぃっんっんっん、##じゅるりぃりぃりぃっ！」","type":"TXT","id":"v_SR278_0023","src":"/img/common/voice/ogg/v_SR278_0023.a4e26a8bf12bcfc2aa829cf14cac2dda.ogg"},{"name":"","text":"　心底恐怖しているのだろう。唾液とは##別の何かまで口から吹きこぼしながらも、##八重は懸命に舌を動かし続けた。","type":"TXT"},{"name":"【八重】","text":"「んごぉっ、ぐぉっ、くじゅるりいっ……##んっぶぅっぐぅ、じゅるっじゅるっ……##おぐぅっおぐぅっ……」","type":"TXT","id":"v_SR278_0024","src":"/img/common/voice/ogg/v_SR278_0024.e9f33d6a65954629f4763f19c044134a.ogg"},{"name":"【俺】","text":"「よし、だいぶマシになってきたな」","type":"TXT"},{"name":"【八重】","text":"「うぐぅっじゅるりぃ、じゅるりぃりぃりぃっ##……んぐぅっ、ぐじゅるりぃっ、##ふぶぅっぐごごじゅるりぃっ……」","type":"TXT","id":"v_SR278_0025","src":"/img/common/voice/ogg/v_SR278_0025.7440e15b8ebd58ded90417fbff09d3b0.ogg"},{"name":"","text":"　引き延ばそうと思えばいくらでも出来るが、##次のステップへ進むなら##こちらの方がいいだろう。","type":"TXT"},{"name":"","text":"　俺は喉奥へと肉棒をズブリと突き入れたまま##一気に射精した。","type":"TXT"},{"name":"【俺】","text":"「全部飲み干せ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR278c","src":"/img/pc/hello_script/ev/M/SR278c.bac2f81f087206a825be47b8d19a6fc7.jpg"},{"name":"【八重】","text":"「んごぉごぉごぉっごぉっごぉっ##おおおおおおおっぅっんんん！！」","effect":"ef02","type":"TXT","id":"v_SR278_0026","src":"/img/common/voice/ogg/v_SR278_0026.3a1dbb14d646a36b638dea357b16f2ec.ogg"},{"name":"","text":"　喉奥で派手に精子が放たれると、##熱い粘液の奔流に八重は##目を大きく見開いて震えた。","type":"TXT"},{"name":"【八重】","text":"「うごぉごぉぐぇっ、ごぇっ、##ごぇっぇっぇっあぁぁっ、ぐうっぐぅ……##んぐぅっぇぁっ……うぇっあぁぁっ！」","type":"TXT","id":"v_SR278_0027","src":"/img/common/voice/ogg/v_SR278_0027.a57fdef808db403be9bd9df9ddd1b671.ogg"},{"name":"【俺】","text":"「どうした、しっかりと飲み干していかないと##窒息するぞ？」","type":"TXT"},{"name":"","text":"　喉いっぱいに精子が流し込まれて、##たちまち呼吸も困難な##状況へと追い込まれていく。","type":"TXT"},{"name":"【八重】","text":"「ぐぅげぇっあっあっ、ぐぎぃっひぃ……##あぶぅっぇぇ、ぐぇっぐぇっ……##んっんっごぉぇっごぐぅっごぐぅっ……」","type":"TXT","id":"v_SR278_0028","src":"/img/common/voice/ogg/v_SR278_0028.09ee440c1170465972c14228d75ada0e.ogg"},{"name":"【俺】","text":"「そうだ……死にたくないなら飲み干すんだ」","type":"TXT"},{"name":"","text":"　必死になって飲み干していく八重。##喉を鳴らして精子を嚥下すると、##鼻まで逆流して白い粘液が噴射された。","type":"TXT"},{"name":"【八重】","text":"「んっぶぅっぐぐぐぐぇっんんっ、##ひぐぎぃっ、鼻からっぶぶぶぶぶぅっ、##ひぎいっぎぃっあぁぁぁぁっ……」","type":"TXT","id":"v_SR278_0029","src":"/img/common/voice/ogg/v_SR278_0029.10c6af10cf79291c64c69ddad9c37333.ogg"},{"name":"【俺】","text":"「不器用なやつだな。##上手に飲まないからそうやって逆流するんだ」","type":"TXT"},{"name":"【八重】","text":"「ぶびびひぃっこ、こんな臭くてドロドロした##あぶぶびぃっ、濃いの……飲むなんて##……ぶぶひぃっぐぅ、無理、無理で……ん」","type":"TXT","id":"v_SR278_0030","src":"/img/common/voice/ogg/v_SR278_0030.b415400f38a68193f32ae27e706af81c.ogg"},{"name":"","text":"　それでもこれで射精したから##終わりだと思ったのだろう。##八重は安堵するような息を深くついた。","type":"TXT"},{"name":"","text":"　そこへ容赦なく俺は再び、##肉棒をズブリと突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR278d","src":"/img/pc/hello_script/ev/M/SR278d.53d7599b4441ff8e47969de5c8f7a192.jpg"},{"name":"【八重】","text":"「ぶぅぐぅぅぅうっう##ぐうっうぅぅぅぅぅぅぅぅぅぅっんん！！」","effect":"ef02","type":"TXT","id":"v_SR278_0031","src":"/img/common/voice/ogg/v_SR278_0031.ca85bdb162b6043ee5f942318042c56f.ogg"},{"name":"【俺】","text":"「一発で奉仕が終わると誰が言った？##勝手な決めつけをするから##敵に不覚をとるんだぞ、新米」","type":"TXT"},{"name":"【八重】","text":"「んごぉっごぉっぇっ、ぐぇっぶぇっ、##ぐぇっ、ぐぇぇっぐぅっ、んっぐぎぃっ##……ぶぐぅぅぅぅぅぅぅ！」","type":"TXT","id":"v_SR278_0032","src":"/img/common/voice/ogg/v_SR278_0032.f4f8c73e1b25a8aeea751dd09aaaf4a3.ogg"},{"name":"","text":"　頭を押さえつけて、勢いよく腰を振って##好き放題に咥内を犯していく。","type":"TXT"},{"name":"【八重】","text":"「ごぇぉっあっぶぶぶ、ぶびいぎぃっ……##ぐぇっあぶぅっぇ、も、もぅっ、ゆるひっ##……ぶぇっええぇぇぇぇっ！」","type":"TXT","id":"v_SR278_0033","src":"/img/common/voice/ogg/v_SR278_0033.1ccc3c303888865975e93c0a5bf96496.ogg"},{"name":"","text":"　喉奥を責められて、吐き気を催しながら##うめき声を漏らす八重だったが犯されるままに##耐えるしかすべは無い。","type":"TXT"},{"name":"【八重】","text":"「んこぐぅっぅうぇっ、##ごうっぐぅっぇぇぇ、くるっ、くるひいっ……##くるしぃっ……あっぐぐぐぇっあぁぁ」","type":"TXT","id":"v_SR278_0034","src":"/img/common/voice/ogg/v_SR278_0034.aba48349794e4fdede77b56685289685.ogg"},{"name":"【俺】","text":"「一人前の喉マンコに育つよう、##スパルタで教育してやるよ」","type":"TXT"},{"name":"","text":"　乱暴に口を犯して、##ガンガンと腰を打ち付けていく。","type":"TXT"},{"name":"【八重】","text":"「ぐぎぃっぇ、ごぐぅっぇっあっあぶぇぅ##……んぎいっえぇぇ、ぐぅぇっ、##ぐぅぅえっ……おぶぅっあぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR278_0035","src":"/img/common/voice/ogg/v_SR278_0035.3373ff6654fed95f905abcebe58697ee.ogg"},{"name":"【俺】","text":"「もっと舌と喉を意識して、##チンポを搾るように奉仕しろっ！」","type":"TXT"},{"name":"【八重】","text":"「ぐぐぐぐっ、ぶぐぅえっあ、##ぐぎぃっいぇっあぁ……はぶぅっあおぇっあぁ##……あっぎぃっひぃっはあっひぃっはぁ……」","type":"TXT","id":"v_SR278_0036","src":"/img/common/voice/ogg/v_SR278_0036.cf3a2805ae4d9dee8239bbffe0450f79.ogg"},{"name":"【俺】","text":"「どうだ、喉マンコを犯される##悦びが分かってきたか新米？」","type":"TXT"},{"name":"【八重】","text":"「はぐぅっあっあっあぁぁっ、ぐひぃっぎぃっ##はぁぐぎぃっはぁ、うぶぶぶぐぅっ……##んぐぐぐぎぃっひぃっ……」","type":"TXT","id":"v_SR278_0037","src":"/img/common/voice/ogg/v_SR278_0037.094126b9525bc388d5e47b6be9848f23.ogg"},{"name":"","text":"　俺の快感どうこうより、まずは女として##口を犯されることがどんなものかを、##八重に教え込むのが大事だ。","type":"TXT"},{"name":"【八重】","text":"「ぶぶぶぶぅっぐぅ、んぐぅっぇっ……##ぐぅぇっあっ、ぶぐぅぁっあっ、##ひいっぐぅっ……ぐぎぃっひぃっあぁっ！」","type":"TXT","id":"v_SR278_0038","src":"/img/common/voice/ogg/v_SR278_0038.dde708dfead9d802f9bd53e1b0562c4d.ogg"},{"name":"【俺】","text":"「喉マンコを男に捧げるのがどういうものか##理解できたか？」","type":"TXT"},{"name":"【八重】","text":"「うぐうっんっ、ぐぶぶぅっぎいっ、##わかっ、わかひっまひいっらぁっ……##あっあぶうっぐうっひぃっ！」","type":"TXT","id":"v_SR278_0039","src":"/img/common/voice/ogg/v_SR278_0039.b19d6573357074e842e416ad234e4f5f.ogg"},{"name":"【俺】","text":"「ならば今日からお前は俺の所有物だ。##その証を身体に塗り込むがいい！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR278e","src":"/img/pc/hello_script/ev/M/SR278e.0935be2fc75240b3fd126839575b46f9.jpg"},{"name":"【八重】","text":"「んっぶぶぶぶぶぶふぅっひぃっ##はあぁぁぁぁっんん！！」","effect":"ef02","type":"TXT","id":"v_SR278_0040","src":"/img/common/voice/ogg/v_SR278_0040.a4621e6138613d9742601efd7dbfdd90.ogg"},{"name":"","text":"　存分に射精欲が高まったところで、##さっと腰を引いて肉棒を口から引き抜くと、##鼻先に鈴口を向けて射精した。","type":"TXT"},{"name":"【八重】","text":"「ぶぅっあっあっはあっ、あっあっ##あぶぶぶぅっぐうっ、ひぐぅっはぁぅっあ##あづあづぃっひぃっぎいっぐうっんん！！」","type":"TXT","id":"v_SR278_0041","src":"/img/common/voice/ogg/v_SR278_0041.b75597e9f6c65fd08fa7336f18610e59.ogg"},{"name":"【俺】","text":"「顔面でご主人様のザーメンが##どんなものかを、##たっぷりと浴びて学習するんだ」","type":"TXT"},{"name":"【八重】","text":"「うっばぁっはぁっ、んっぱぁっ、##くぅっぷぷぷひぃっ」","type":"TXT","id":"v_SR278_0042","src":"/img/common/voice/ogg/v_SR278_0042.6c535f7bea0efadab9ee4fbbd4cfbb38.ogg"},{"name":"【八重】","text":"「熱いっ、汁がぁっ顔にっ、身体に、##ひぃはぁっ滴って……ドクドクって……」","type":"TXT","id":"v_SR278_0043","src":"/img/common/voice/ogg/v_SR278_0043.d57deb755cbc2a9d9ab2d7057e269797.ogg"},{"name":"","text":"　呆然とした表情でその精液を、##なすがままに顔面で受け止め続ける八重。","type":"TXT"},{"name":"","text":"　恐怖と快楽が入り混じった、##熱に浮かされた声を漏らしながら、##吐精するたび身震いを繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「お前はっ……絶対服従するんだ！##誓うか？」","type":"TXT"},{"name":"【八重】","text":"「んっぱぁっはぁっあぶぶぶぅっ……##くぅっぶぅっふぇぅっ、んっぇあっ……##あぶぶぶびぃっひぃっぐうっ……」","type":"TXT","id":"v_SR278_0044","src":"/img/common/voice/ogg/v_SR278_0044.986eb063816143ee31d74b4c5c78222e.ogg"},{"name":"【俺】","text":"「服従を誓うと言え！」","type":"TXT"},{"name":"","text":"　精液まみれとなった顔を、##催促するように肉棒でベチンと叩くと――","type":"TXT"},{"name":"【八重】","text":"「ひぃっや、はぁっひぃっ……服従っ……##服従しまふっんっんっはぁっ##……はぁっはぁっはぁぁぁぁっ」","type":"TXT","id":"v_SR278_0045","src":"/img/common/voice/ogg/v_SR278_0045.d05d38805ed9811eb691de1f1669699f.ogg"},{"name":"","text":"　俺の部下になることを誓う言葉を、##朦朧としながら口にするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c445",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　調教はしてみたものの、未だに恐怖心を##捨てることが出来ない八重の為、##俺はもう一度策を弄してみることにした。","type":"TXT"},{"name":"","text":"　姿を見られることなく遠距離から察知される##前に仕留める狙撃手という特性なのか、##五車学園を卒業したとは思えない――","type":"TXT"},{"name":"","text":"　臆病さだった。##接敵する機会が少ないとはいっても、##これでは単なるお荷物になりかねない。","type":"TXT"},{"name":"","text":"　忠誠を誓わせた以上はそれ相応に戦力として##駒として機能してもらわなくては##無駄飯食らいを拾ったことになってしまう。","type":"TXT"},{"name":"【俺】","text":"「さて、どんな結果が出たかな」","type":"TXT"},{"name":"","text":"　俺は仕掛けた策の成果が##どんなものかを確かめるため、##八重に与えた部屋へと向かった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR279a","src":"/img/pc/hello_script/ev/M/SR279a.baa915c538a20f2ccea2662dbf18f129.jpg"},{"name":"【八重】","text":"「ふぅっあっあっあっひぃっはぁっはぁっ……##んっはぁっあぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR279_0000","src":"/img/common/voice/ogg/v_SR279_0000.af56c99b5d8477b1d5172daf915125a1.ogg"},{"name":"","text":"　あの綺麗だった対魔忍スーツは無残に破れ、##卑猥な恰好へと変わり果てていた。","type":"TXT"},{"name":"","text":"　両手と両足は自身の能力である、木遁、##緑植変化によって作り出した蔦で絡められ、##抗うことはできないように拘束されている。","type":"TXT"},{"name":"","text":"　それを部下の男が前後から挟むようにして、##口と秘部を同時に犯していた。","type":"TXT"},{"name":"【八重】","text":"「うっあっあっあっあぁぁっ、や、やめっ……##やめへぇっ、も、もぅ……んっんっひぃっはぁ##ゆるひっ、ゆるひへぇっ！」","type":"TXT","id":"v_SR279_0001","src":"/img/common/voice/ogg/v_SR279_0001.169e912055a0342085d3084c8d7132b0.ogg"},{"name":"","text":"　一見すると積極的にチンポに対して##身体で奉仕をしている状態だが、##八重は許しを求めていた。","type":"TXT"},{"name":"【八重】","text":"「ひいっあっあっあっあぁぁっ、わたひぃっの##能力っ……んっんっはぁっかえひて##……かえひぃてぇっ！」","type":"TXT","id":"v_SR279_0002","src":"/img/common/voice/ogg/v_SR279_0002.c1fb9aeace8cf8d88766a8b17552c39c.ogg"},{"name":"","text":"　八重の能力を奪い、身体へ##特殊な根と菌を植え付けて、積極的にチンポへ##奉仕する自動人形にしているのだ。","type":"TXT"},{"name":"【男Ａ】","text":"「しかしっ、これはたまらんなぁ。##抵抗していても身体だけは娼婦のように、##淫らな動きで快楽を与えてくれる」","type":"TXT"},{"name":"【男Ｂ】","text":"「最高だな……。##お館様！　こいつも、こいつの能力も##素晴らしいものです！」","type":"TXT"},{"name":"","text":"　こうして部下にふるまってやれば、##役立たずを拾ったという不信感も払拭できるし##八重の経験を積ませることもできる。","type":"TXT"},{"name":"","text":"　一石二鳥の効果が期待できる、##理想的な仕掛けだと言えるだろう。","type":"TXT"},{"name":"【八重】","text":"「くひぃっあっあっ、あっひぃっくぅ……##からっ……からだがあっ……##勝手に動いて……あっあぁぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR279_0003","src":"/img/common/voice/ogg/v_SR279_0003.48fab061ab53b86d6939102215ecc79d.ogg"},{"name":"【俺】","text":"「しっかりと仕込んでやらないとな。##存分に楽しめ！」","type":"TXT"},{"name":"【男Ａ】","text":"「はっ、お任せください！」","type":"TXT"},{"name":"【八重】","text":"「ひぃっはぁっあっあっあっあぁっ、##くひぃっくひぃっん……##うっくぅっはぁっはぁっはぁぁぁぁぁっん！」","type":"TXT","id":"v_SR279_0004","src":"/img/common/voice/ogg/v_SR279_0004.be2db3effc113622a265706b880b94d0.ogg"},{"name":"","text":"　二人の部下は嬉しそうに笑うと、##本人の意思とは無関係に奉仕する、##八重の肉体を貪り続けた。","type":"TXT"},{"name":"","text":"　腰のピストンを強め、##ペニスをベロベロと八重は舐めて##快楽を引き出そうと奉仕していく。","type":"TXT"},{"name":"【八重】","text":"「やぁっらぁっやらぁのにぃっ、ひぃっぐぅ##……んぐうっうっんっんっんっ、かっらだ##……かってに……あむぅっんっんっん！」","type":"TXT","id":"v_SR279_0005","src":"/img/common/voice/ogg/v_SR279_0005.9a7907a347c7ceb465c56c2da183ea7c.ogg"},{"name":"","text":"　意思では嫌がりつつも、##八重の身体は勝手に動いて、##上下の口で積極的に刺激した。","type":"TXT"},{"name":"【俺】","text":"「嫌がってるだけでは進歩が無いぞ八重。##これも一人前へと成長する為の修行だ。##俺からもひとつプレゼントしてやろう！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR279b","src":"/img/pc/hello_script/ev/M/SR279b.1dfe9936989dcace76b8a02fff501815.jpg"},{"name":"【八重】","text":"「ひぃぐぃっいいぃぃぃぃぃっ、##あっあっあっあっああああっん！！」","effect":"ef02","type":"TXT","id":"v_SR279_0006","src":"/img/common/voice/ogg/v_SR279_0006.d245b00b48b8ba2747453c8feb168361.ogg"},{"name":"","text":"　パチンと指を鳴らした途端、##身体に絡みついた蔦の一部から鋭利な棘が##出現して、それが乳首に突き刺さる。","type":"TXT"},{"name":"【八重】","text":"「あっひぃぎいっああぁぁ、##やっあっやあっあぁぁぁぁ……」","type":"TXT","id":"v_SR279_0007","src":"/img/common/voice/ogg/v_SR279_0007.a318c39a5d1a470dc59d52a588670977.ogg"},{"name":"【八重】","text":"「なっ、なんかっ……あぁひぃっ、##私の乳首にっ……ひぃっドクドク入って……」","type":"TXT","id":"v_SR279_0008","src":"/img/common/voice/ogg/v_SR279_0008.3831a27179476f0833648df2f135fc89.ogg"},{"name":"【俺】","text":"「心配するな。##思考が狂ったりするような毒ではない」","type":"TXT"},{"name":"","text":"　八重の未熟さは心の弱さにある。##だから出来るだけ正気のままで、##奉仕させることが大事なのだ。","type":"TXT"},{"name":"【俺】","text":"「肉体の快感だけを高めて、##感じやすくなるだけだ」","type":"TXT"},{"name":"【八重】","text":"「感じっ……やすっ……##ひぃっはあぁぁぁぁぁっん、あっあああんっ##……いひぃっはぁっあぁぁぁっん！」","type":"TXT","id":"v_SR279_0009","src":"/img/common/voice/ogg/v_SR279_0009.9485471a74d09727618138e4f8532d40.ogg"},{"name":"","text":"　効果は顕著に現れた。##身体がたちまちビクビクと震えだし、##声も喘ぎだけに変わっていく。","type":"TXT"},{"name":"【八重】","text":"「ひいっあっあっあぁぁっん、##くひぃっひぁっあぁぁん、ふひっ……##いっひぃっはぁっあっあぁぁぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR279_0010","src":"/img/common/voice/ogg/v_SR279_0010.2d7c59d8753b571316d7471e4cba62b6.ogg"},{"name":"【男Ａ】","text":"「おおっ、さらに締め付けが##強くなってきた……」","type":"TXT"},{"name":"","text":"　刺される痛みも、擦れる刺激も、##肌が触れる感触さえも、八重は##大きな快感となって身体を疼かせる。","type":"TXT"},{"name":"【八重】","text":"「あっひぃっはあっあっあっ、くぅっはぁ、##すご、これっ……あっあぁひぃ、##ききすぎて……あっひぃぎぃっあぁぁっ……」","type":"TXT","id":"v_SR279_0011","src":"/img/common/voice/ogg/v_SR279_0011.251d76cab9aa3be802a7a2bf8e3d3eae.ogg"},{"name":"【男Ｂ】","text":"「さらに貪欲に絡みついて……##この変態セックスドールめ！」","type":"TXT"},{"name":"","text":"　人形とののしられつつも、##八重は感度の上がった体で、##さらに抵抗できなくなった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR279c","src":"/img/pc/hello_script/ev/M/SR279c.d201f5c487122f747f13765588d76c3c.jpg"},{"name":"【八重】","text":"「ふぅっはぁっあぁぁぁっ##あっあっあぁぁぁぁっんん！！」","effect":"ef02","type":"TXT","id":"v_SR279_0012","src":"/img/common/voice/ogg/v_SR279_0012.b721143a44ceaa509d33a8741f0d341e.ogg"},{"name":"【男Ａ】","text":"「おらっ、感じてばかりいないで、##しっかりと奉仕しろ！」","type":"TXT"},{"name":"","text":"　目の前の男が強引に咥内へと肉棒を押し込み##グリグリと喉奥を犯していく。","type":"TXT"},{"name":"【八重】","text":"「んごぉっおっおっおっふぅっ、##んっぶぶぶおっぐぅっ……ぐぅっんっ、##んっんっごぉ……おっおっおっおっおぶぇっ」","type":"TXT","id":"v_SR279_0013","src":"/img/common/voice/ogg/v_SR279_0013.693f4a3cb3526c741bbc6ae49b179daf.ogg"},{"name":"","text":"　身体はそれをうまそうに呑み込み、##唇や舌を使って積極的に奉仕していく。","type":"TXT"},{"name":"","text":"　咥内を乱暴に蹂躙するチンポの刺激さえも、##いまの八重にとって快楽でしかなかった。","type":"TXT"},{"name":"【八重】","text":"「ぶぉっごぉっ、ぐぅっえっ、おっぇっ……##うっぶぶぇっ、んぶうっ……##んぐぅっぐぅ……ごぇっあぁぁっ……」","type":"TXT","id":"v_SR279_0014","src":"/img/common/voice/ogg/v_SR279_0014.5505c2c2a8b011b763420685cb9b45b7.ogg"},{"name":"【男Ａ】","text":"「たまらねぇなぁ……##こんな自動オナホールなら##家にも欲しいくらいだ」","type":"TXT"},{"name":"【男Ｂ】","text":"「マンコも凄いぞ……##搾りとろうと襞と汁が絡みついて、##さっきから痙攣しっぱなしだ」","type":"TXT"},{"name":"【八重】","text":"「んっあっぐうっんんっ、##んっんっあぁぁぁっん……ひぃっぐぅっくぅっ##……んっんっあぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR279_0015","src":"/img/common/voice/ogg/v_SR279_0015.801a0b8232b3e44cfdeb8c84a37d0ff9.ogg"},{"name":"","text":"　蔑むような言葉をぶつけられても、##八重の操られた身体は止まる事無く、##男達を悦ばすために動き続けた。","type":"TXT"},{"name":"【八重】","text":"「うっはあっあっあぁぁっ、くひぃっ##はぁっぁぁぁぁぁっん……くぅっふぅっはぁ、##んっはぁ……あっあぁぁくぅっあぁぁん！」","type":"TXT","id":"v_SR279_0016","src":"/img/common/voice/ogg/v_SR279_0016.d9979f1e737f2b534654e7c77da6d51e.ogg"},{"name":"【男Ａ】","text":"「あああっ、もう駄目だ……出る……##こんなの我慢できねぇ」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺も限界だぁぁぁっ、出るぅ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR279d","src":"/img/pc/hello_script/ev/M/SR279d.f69f3fe4500f3cbc30a72961f91ba496.jpg"},{"name":"【八重】","text":"「ぐぅっひぃっんんんんんんんん##んんっうっんん！！」","effect":"ef02","type":"TXT","id":"v_SR279_0017","src":"/img/common/voice/ogg/v_SR279_0017.4834933a82a61a1603410cfd44faa559.ogg"},{"name":"","text":"　上の口と下の口で同時に、男が射精する。","type":"TXT"},{"name":"","text":"　もはや何発放出されているかも##分からない身体で、##それまでとは比較にならない快感に――","type":"TXT"},{"name":"","text":"　八重は絶句しながら絶頂した。","type":"TXT"},{"name":"【八重】","text":"「んっくぅっはぁっあっあっあぁぁぁっん##ひっはあっんっん、くうっふぅぅぅ、##いっくぅぅぅぅんん！！」","type":"TXT","id":"v_SR279_0018","src":"/img/common/voice/ogg/v_SR279_0018.b9a7810dc7998afc52c57940eefe5139.ogg"},{"name":"","text":"　男達は放心したように射精の快感を堪能し、##絶頂して悶絶する八重の身体へと、##精子を注ぎ込んだ。","type":"TXT"},{"name":"【八重】","text":"「かっはぁっあっあっあっあっあぁぁぁぁ……##ひぃっくぅっ、んっほっほっほおおっん、##ひぃっくぅっんん！！」","type":"TXT","id":"v_SR279_0019","src":"/img/common/voice/ogg/v_SR279_0019.5daccd03184c8da251f54d1e24ef4208.ogg"},{"name":"","text":"　ひたすら犯され続けてたまっていた##快感が一気に爆発し、##勢いよく膣から潮を噴射し始める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【八重】","text":"「ひいっはあぁぁっ、##ひいっあぁぁぁぁぁぁぁぁぁっん、##くっひぃっ、くひぃぃぃっんんんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR279_0020","src":"/img/common/voice/ogg/v_SR279_0020.35bb4aa1c03e138c8f582d96330785b8.ogg"},{"name":"","text":"　頭を焼くような激しい快楽の中で、##ビチャビチャと媚汁をまき散らしつつ、##さらに刺激をされ続けていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR279e","src":"/img/pc/hello_script/ev/M/SR279e.14c4ef2b04f0252adddeb5eb81f4762c.jpg"},{"name":"【八重】","text":"「ほぉっおっおっおっおっおっ##おひいぃぃぃぃっんぐぅぅぅぅんん！」","effect":"ef02","type":"TXT","id":"v_SR279_0021","src":"/img/common/voice/ogg/v_SR279_0021.a2e12c3615b107cd3be08c8c39e5f5d4.ogg"},{"name":"","text":"　そして遂に八重の中で何かが切れるような##音が響き、同時に射精し終えたばかりの##肉棒へと、激しく刺激しはじめた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【八重】","text":"「んっほぉっ、んっほぉっおっおっお##くぅっふぅぅっ、ひぃっくぅっんっん##……んっひぃぃぃぃっんん！！」","type":"TXT","id":"v_SR279_0022","src":"/img/common/voice/ogg/v_SR279_0022.4f5cbb6a9fe8cf66db557f4e92218efb.ogg"},{"name":"【俺】","text":"「ふむ、やっと堕ちたようだな」","type":"TXT"},{"name":"","text":"　先ほどまでは意識だけは、##拒絶する態度だった八重が一変し、","type":"TXT"},{"name":"","text":"　目が光を失って虚ろになり、##身体が抵抗を示さずに快感に任せていく。","type":"TXT"},{"name":"【八重】","text":"「くっおっおっおっんっ、ひぃっくぅっ、##もっと、もっとっ……んふっぅっはぁ、##チンポっ、んっふぅ、チンポぉっ！」","type":"TXT","id":"v_SR279_0023","src":"/img/common/voice/ogg/v_SR279_0023.463ff5aeaa8da7459c327ba4297b3108.ogg"},{"name":"【男Ａ】","text":"「ぬおっ、も、もう無理だっ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「ちょっ、ちょっと休ませて……」","type":"TXT"},{"name":"【八重】","text":"「らめぇったりなひぃっ……##たりなひいっ……」","type":"TXT","id":"v_SR279_0024","src":"/img/common/voice/ogg/v_SR279_0024.948b041e0f6bde3b671241f339252478.ogg"},{"name":"【八重】","text":"「もっと……んひぃっはぁ、##精子とっチンポでっ……##あっひぃ気持ちよくしてっ！」","type":"TXT","id":"v_SR279_0025","src":"/img/common/voice/ogg/v_SR279_0025.a8f99d68db8688041f402499d7997196.ogg"},{"name":"","text":"　一方で射精したばかりの肉棒へ、##激しい動きで求められて、##男達は悶えだす。","type":"TXT"},{"name":"【俺】","text":"「おい、お前ら……それは精液を##ひたすら搾る自動人形だぞ。##止まるはずがないだろう」","type":"TXT"},{"name":"【男Ａ】","text":"「ぐぅっおっおっお、そんなっ……」","type":"TXT"},{"name":"【俺】","text":"「まあ最後のスイッチを入れたのはお前らだ。##だから徹底的に満喫するがいい」","type":"TXT"},{"name":"【男Ｂ】","text":"「くぅっおっおっおっお、##また、また搾られて……##でるぅっでるぅっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「んっおっおっおああぁぁぁっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR279f","src":"/img/pc/hello_script/ev/M/SR279f.cd04b18b2973ad7e43cc93983e536565.jpg"},{"name":"【八重】","text":"「ぶぅっびいっいっ##ひいっぁぁぁぁぁぁぁぁぁぁぁんん！！」","effect":"ef02","type":"TXT","id":"v_SR279_0026","src":"/img/common/voice/ogg/v_SR279_0026.716a8be8ee3425200dcc8c6dcb090a22.ogg"},{"name":"","text":"　情けない声をあげて男達が一斉射精すると、##八重はそれを身体で受け止めて、##快楽に身震いしながら絶頂した。","type":"TXT"},{"name":"【八重】","text":"「んひぃっ、んっひぃっあぁぁっん、##くっひぃっほぁっあっあっ、##あっひぃっぁぁぁぁぁっ……」","type":"TXT","id":"v_SR279_0027","src":"/img/common/voice/ogg/v_SR279_0027.15c710ed845241844eb5b0c6ebd0103a.ogg"},{"name":"","text":"　精液を体内へと取り込みながら、##よがり狂うさまは、先ほどまで拒んでいた##対魔忍とは別次元の淫らさだった。","type":"TXT"},{"name":"【俺】","text":"「抵抗していた女が一気に崩れていく、##記念すべき瞬間だな。##いつ見ても楽しい光景だ」","type":"TXT"},{"name":"【八重】","text":"「うひぃっ、くひぃっあぁっ、##あっあっぁぁぁぁっん、もっともっと……##んっふぅっちんぽぉぉぉっ！」","type":"TXT","id":"v_SR279_0028","src":"/img/common/voice/ogg/v_SR279_0028.24270b65c855222578fbeb01dda5f14a.ogg"},{"name":"","text":"　前後のぐったりしている男を無視して、##八重は絶頂をさらに深めようとして、##貪欲に身体を動かし続けた。","type":"TXT"},{"name":"【八重】","text":"「くひぃっはぁっあっあっあぁぁっん、##んっふぅくうっはぁっ、くらはひぃっ……##もっと気持ち良くして……くらはぃひぃっ！」","type":"TXT","id":"v_SR279_0029","src":"/img/common/voice/ogg/v_SR279_0029.1e1a2dee70aaaffcf97f5bb1d2be8ef7.ogg"},{"name":"【俺】","text":"「やる気が出たのは実にいい事だ」","type":"TXT"},{"name":"","text":"　だが、この勢いだともう何人か##部下の男達を追加してやらないと、##治まらないだろう。","type":"TXT"},{"name":"","text":"　この感覚を忘れられないものにする為にも、##ここはもうしばらく精液搾り人形として、##動きを学習させてから解除してやろう。","type":"TXT"},{"name":"【八重】","text":"「ひぃっあっあっあっぁぁぁっん、##くぅっふぅっあっん、んっんっひぃっ……」","type":"TXT","id":"v_SR279_0030","src":"/img/common/voice/ogg/v_SR279_0030.d954f4f0e70b31fc9d4a4b342ccef9e7.ogg"},{"name":"【八重】","text":"「もっと、チンポっ、もっと精子っ……##んっんっひぃっ！」","type":"TXT","id":"v_SR279_0031","src":"/img/common/voice/ogg/v_SR279_0031.feb0d15365814f30f54d53cb461f485c.ogg"},{"name":"","text":"　俺は観察しながら、##八重の嬌声を聞いて##そんなことを考えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c446",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR274a","src":"/img/pc/hello_script/ev/M/SR274a.f04b580e0118b872de44adf0b5b0a3b1.jpg"},{"name":"【天音】","text":"「………………」","type":"TXT","id":"v_SR274_0000","src":"/img/common/voice/ogg/v_SR274_0000.4414ce4a68fa9261df64c583b973ac1d.ogg"},{"name":"【俺】","text":"「天音。いいざまだな。##邪眼を奪われ、自慢の左腕も役に立たない。##せいぜい己の無力さを噛みしめるがいい」","type":"TXT"},{"name":"","text":"　俺は調教部屋のベッドに拘束した##天音を見下ろしていった。","type":"TXT"},{"name":"","text":"　弾正の執事である証、##お気に入りのバトラースーツはすでに剥ぎ取り##下着だけの哀れな姿だ。","type":"TXT"},{"name":"","text":"　左腕のサイボーグアームは完全に停止させ、##たとえその力を使っても破壊できない##強化鎖で両手両足を縛り付けている。","type":"TXT"},{"name":"【天音】","text":"「若様こそ。私ごときを捕らえて##調子に乗らぬことです」","type":"TXT","id":"v_SR274_0001","src":"/img/common/voice/ogg/v_SR274_0001.45c425b00ae60df0cf8b2570e218f8bd.ogg"},{"name":"【天音】","text":"「ふうまの頭領を僭称するその思い上がり、##かならず弾正様が罰せられることでしょう」","type":"TXT","id":"v_SR274_0002","src":"/img/common/voice/ogg/v_SR274_0002.2731cebb0c768be69c4c4f68aa3f4bc2.ogg"},{"name":"","text":"　天音は絶体絶命のこの状況にも拘わらず、##少しの恐れも感じさせない気丈##――いや小生意気な顔で言った。","type":"TXT"},{"name":"【俺】","text":"「くくく」","type":"TXT"},{"name":"【天音】","text":"「何を笑うのです？」","type":"TXT","id":"v_SR274_0003","src":"/img/common/voice/ogg/v_SR274_0003.6300c0b242534d43b2ca81caf9bd5b1a.ogg"},{"name":"【俺】","text":"「大した忠誠心だ。無様に敗れ、##一族を捨てた弾正に尻尾を振って憧れの##執事にしてもらったのがそんなに嬉しいか？」","type":"TXT"},{"name":"【天音】","text":"「……っ」","type":"TXT","id":"v_SR274_0004","src":"/img/common/voice/ogg/v_SR274_0004.2e145cbd9a3bf4d2079062b5ec7e1a07.ogg"},{"name":"","text":"　天音の瞳に怒気が閃いた。","type":"TXT"},{"name":"","text":"　時子と違い、##天音は代々の執事の家系ではない。","type":"TXT"},{"name":"","text":"　弾正が米連に亡命した際、##時子が俺についたため、##たまたま執事に抜擢されただけだ。","type":"TXT"},{"name":"【天音】","text":"「若様こそ、ふうまの誇りすら##忘れたご様子ですね」","type":"TXT","id":"v_SR274_0005","src":"/img/common/voice/ogg/v_SR274_0005.36887585f57a46dc0b0490d2cc7c9d4c.ogg"},{"name":"","text":"　天音は激発する怒りを##抑えつけるように言った。","type":"TXT"},{"name":"【天音】","text":"「このような下劣な男たちに囲まれて##粋がっているなど、井の中の蛙とはまさに##このこと。若様にはお似合いです」","type":"TXT","id":"v_SR274_0006","src":"/img/common/voice/ogg/v_SR274_0006.d508582a6482a4513958b98b3f8b6b0e.ogg"},{"name":"","text":"　ベッドの周りを取り囲んだ俺の部下たちを##見渡して、あからさまな嘲笑を浮かべた。","type":"TXT"},{"name":"","text":"　ざわと怒気を膨れあがらせる男たちを##俺は制し、逆に嘲り返した。","type":"TXT"},{"name":"【俺】","text":"「ふうまの誇りを忘れたか。##その言葉そっくりそのまま返してやる、天音」","type":"TXT"},{"name":"【天音】","text":"「どういう意味です？」","type":"TXT","id":"v_SR274_0007","src":"/img/common/voice/ogg/v_SR274_0007.6bcd525ebe941c6ce3edbdef87d53e08.ogg"},{"name":"【俺】","text":"「その無様な左腕、ふうまの邪眼を##信じることができず、そんな機械仕掛けの##玩具で喜ぶなど滑稽の極みだ」","type":"TXT"},{"name":"【天音】","text":"「なっ？」","type":"TXT","id":"v_SR274_0008","src":"/img/common/voice/ogg/v_SR274_0008.2f515417ce592bb98b9cc54ff7d8ef9d.ogg"},{"name":"【俺】","text":"「弾正もサイボーグ手術を受けたそうだな。##ふうまの誇りを捨て米連の犬になった証拠だ。##それも機械の犬だ。ハハハハ！！」","type":"TXT"},{"name":"【天音】","text":"「だ、弾正様のことをよくもそんな！！」","effect":"ef02","type":"TXT","id":"v_SR274_0009","src":"/img/common/voice/ogg/v_SR274_0009.edc2ab5f6de1e8ea8b5bf71122529016.ogg"},{"name":"【天音】","text":"「この下郎！！　貴様などにふうまの頭領を##名乗らせるものか！！　恥を知れ、下郎！！」","type":"TXT","id":"v_SR274_0010","src":"/img/common/voice/ogg/v_SR274_0010.1dcb6bde02b06016ac4a6e88eb5eb4d9.ogg"},{"name":"","text":"　ついに天音は弾正の息子に対する##かりそめの敬意すら捨てて俺を激しく罵った。","type":"TXT"},{"name":"【天音】","text":"「この場で息の根止めてやる。##たとえ刀折れ矢尽きても、##私が貴様を排除してやる！！」","type":"TXT","id":"v_SR274_0011","src":"/img/common/voice/ogg/v_SR274_0011.47955d4af427c2613a2a10302eda3eb1.ogg"},{"name":"","text":"　怒りにまかせて、動かない機械の##左腕を除いた生身の手足でもがくが、##むろん鎖はびくともしない。","type":"TXT"},{"name":"【俺】","text":"「無駄だ無駄だ。お前などに千切れはしない。##そんなことも分からないのか。##やはりふうまの執事としては不合格だな」","type":"TXT"},{"name":"【天音】","text":"「だ、黙れ！！　そのよく回る口を##閉じないか！　下郎め！！」","type":"TXT","id":"v_SR274_0012","src":"/img/common/voice/ogg/v_SR274_0012.3d86882c2a300652458ba7b88b4341df.ogg"},{"name":"【俺】","text":"「全くやかましい女だ。##お前など俺が手を下すこともない。##俺の部下で十分だ」","type":"TXT"},{"name":"【男】","text":"「ぐへへ、お館様、##本当にやっちまっていいんですかい？」","type":"TXT"},{"name":"","text":"　男たちが下卑た笑みを浮かべた。","type":"TXT"},{"name":"","text":"　部下というより、このために集めた、##地位も名声もないただのチンピラだ。","type":"TXT"},{"name":"【俺】","text":"「好きにしろ。身体を弄るのが##趣味の変態女だから、オマンコも機械仕掛けの##オナホールに改造済みかもしれないぞ」","type":"TXT"},{"name":"【天音】","text":"「この私がそんな##馬鹿なことをするものか！！」","type":"TXT","id":"v_SR274_0013","src":"/img/common/voice/ogg/v_SR274_0013.9abbe63408e0a1382fa5e5c5dd834d60.ogg"},{"name":"","text":"　天音は怒りにまかせて叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「よかったな。生マンコだそうだ。##せいぜい可愛がってやれ。壊れない程度にな」","type":"TXT"},{"name":"【男】","text":"「へっへっへ、わかりやした」","type":"TXT"},{"name":"","text":"　俺は男たちに後を任せ、調教部屋を出た。","type":"TXT"},{"name":"【天音】","text":"「なにをしようと無駄だ。##なにもしないのが得策だぞ、下種ども」","type":"TXT","id":"v_SR274_0014","src":"/img/common/voice/ogg/v_SR274_0014.2335d694d7b3d85b0b8e18934c6b5823.ogg"},{"name":"","text":"　欲望にぎらついた男たちの群れを##天音はギリッと睨み付けた。","type":"TXT"},{"name":"【男】","text":"「せいぜいそうやって粋がってやがれ」","type":"TXT"},{"name":"【男】","text":"「テメエはいまから俺たちの玩具だぜ」","type":"TXT"},{"name":"","text":"　男たちの手が一斉に伸びてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR274b","src":"/img/pc/hello_script/ev/M/SR274b.fbc4309b63b2fc19d5d1d0e42960fe0f.jpg"},{"name":"【天音】","text":"「くっっっ」","effect":"ef02","type":"TXT","id":"v_SR274_0015","src":"/img/common/voice/ogg/v_SR274_0015.f238a33b4206e1fa703599a1d65fb7fa.ogg"},{"name":"","text":"　天音はせめてもの抵抗に全身を硬直させた。","type":"TXT"},{"name":"","text":"　身動きできない身体に汚らしい手が##幾つも幾つも触れてきた。","type":"TXT"},{"name":"【天音】","text":"「うううっっ！！」","type":"TXT","id":"v_SR274_0016","src":"/img/common/voice/ogg/v_SR274_0016.d04ffa681256b7299d8d2b84408129e2.ogg"},{"name":"","text":"　胸や股間は言うに及ばず、生身の腕や足、##太股や腹、顔や髪の毛に至るまで、##ベタベタと無遠慮に触られていく。","type":"TXT"},{"name":"【天音】","text":"「き、貴様らっ……くううっっ」","type":"TXT","id":"v_SR274_0017","src":"/img/common/voice/ogg/v_SR274_0017.41155699accea8ef4863822914ca913a.ogg"},{"name":"","text":"　覚悟はしていても嫌悪と屈辱は別だ。","type":"TXT"},{"name":"","text":"　天音の全身に鳥肌が##音を立てるように浮かび上がった。","type":"TXT"},{"name":"【天音】","text":"「うっ……くっ……うううっ……」","type":"TXT","id":"v_SR274_0018","src":"/img/common/voice/ogg/v_SR274_0018.d638ad060981d65138b2bcf9424dd666.ogg"},{"name":"","text":"　噛みしめた唇から忍耐の呻きが漏れる。","type":"TXT"},{"name":"【男】","text":"「おっ、サイボーグの化け物にしちゃ##柔らかい身体してるじゃねえか」","type":"TXT"},{"name":"【男】","text":"「ほんとだぜ。もっとマネキンみてえに##カチカチかと思ってたぜ。##これなら楽しめそうだ」","type":"TXT"},{"name":"","text":"　男たちは新しい玩具の具合を##確かめるかのように、天音の身体をいいように##撫で回し、好き勝手に論評する。","type":"TXT"},{"name":"【天音】","text":"「ううっ……くっ……この下郎どもが……」","type":"TXT","id":"v_SR274_0019","src":"/img/common/voice/ogg/v_SR274_0019.274b461fd6b7c2251eaf49622102e76f.ogg"},{"name":"【男】","text":"「見ろよ。胸もイイ感じで揉みごろだぜ。##別にシリコンとかも入れてねえ。##生まれつきのパイオツだぜこりゃ」","type":"TXT"},{"name":"【天音】","text":"「ぐぐぅ……うっ……くっ……ぅう……」","type":"TXT","id":"v_SR274_0020","src":"/img/common/voice/ogg/v_SR274_0020.e9e257f6e7cfec43619cc411481ef622.ogg"},{"name":"","text":"　ブラジャーが強引にずらされ、##露出した乳房がグニュグニュと##力任せに揉み込まれた。","type":"TXT"},{"name":"【天音】","text":"「うぐぐぐ……」","type":"TXT","id":"v_SR274_0021","src":"/img/common/voice/ogg/v_SR274_0021.590bbff71ddb6dbebcd4ec2ac6199a73.ogg"},{"name":"","text":"　乳房が握りつぶされる痛みよりも、##それを甘んじて受けなければならない##不甲斐なさに、奥歯を噛みしめる。","type":"TXT"},{"name":"【男】","text":"「オマンコはモノホンかな？」","type":"TXT"},{"name":"","text":"　別の男がショーツの上から##割れ目にぞろりと触れた。","type":"TXT"},{"name":"【天音】","text":"「うくっっっ」","effect":"ef02","type":"TXT","id":"v_SR274_0022","src":"/img/common/voice/ogg/v_SR274_0022.8d19b06aaf08e866fb4c9c7b9daeba93.ogg"},{"name":"","text":"　反射的に股間に力が入ってしまう。##これも嫌悪のためだ。","type":"TXT"},{"name":"【男】","text":"「ん～～～～、こいつも本物のようだな」","type":"TXT"},{"name":"","text":"　男は下着越しに割れ目を##ゾリゾリと乱暴に擦りながら言った。","type":"TXT"},{"name":"【男】","text":"「ちゃんと開けてみろよ。##やっぱり機械仕掛けの化け物マンコが##登場かもしれねえぞ」","type":"TXT"},{"name":"【天音】","text":"「な、なんだと……！？」","type":"TXT","id":"v_SR274_0023","src":"/img/common/voice/ogg/v_SR274_0023.234e9760b2df7579ca014fd144d9a304.ogg"},{"name":"【男】","text":"「テメエの腕をこんな機械にしちまう##女だからな」","type":"TXT"},{"name":"【男】","text":"「チンポを噛みちぎる機械マンコかもな。##ガッチャン、ガッチャンってよ！」","type":"TXT"},{"name":"","text":"　男たちは「そいつは怖え」##「お前一番に入れてみろよ」##などとゲラゲラ笑う。","type":"TXT"},{"name":"【天音】","text":"「くっっ、女の扱いも知らないなど、##恥を知れっっっ！！」","type":"TXT","id":"v_SR274_0024","src":"/img/common/voice/ogg/v_SR274_0024.a196f384f6a7c8dfe13fa00fc2681438.ogg"},{"name":"【男】","text":"「サイボーグ女がなんか言ってるぜ」","type":"TXT"},{"name":"【天音】","text":"「それ以上触れるなっ、吐き気がする！」","type":"TXT","id":"v_SR274_0025","src":"/img/common/voice/ogg/v_SR274_0025.a415c86806db4e6c28608e4547dc9d0e.ogg"},{"name":"【天音】","text":"「こんなに大勢いて、##動けない女一人レイプすることもできないのか##臆病者どもが！！」","type":"TXT","id":"v_SR274_0026","src":"/img/common/voice/ogg/v_SR274_0026.3ac7d65dfab6d05ce8a0426c85cc8f0b.ogg"},{"name":"","text":"　天音の罵倒に男たちはニヤニヤと笑う。","type":"TXT"},{"name":"【男】","text":"「ずいぶんと偉そうなこと##言ってくれるじゃねえか。##こんなに乳首を勃起させてよ」","type":"TXT"},{"name":"","text":"　誰かの指が弄られて硬くなってしまった##乳首をコリッと捻った。","type":"TXT"},{"name":"【天音】","text":"「くううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0027","src":"/img/common/voice/ogg/v_SR274_0027.484ab11f5e0b8925ed97fb89d3e4bc08.ogg"},{"name":"","text":"　痺れるような刺激――決して快感ではない##――に天音の身体が強く脈打つ。","type":"TXT"},{"name":"【男】","text":"「こっちにもおかしな染みができてるぜ。##なんだぁ？　なんだかんだいって##感じてるんだよなぁ！？」","type":"TXT"},{"name":"","text":"　下着の上から執拗なまでに##陰裂を擦っていた男が指を持ち上げた。","type":"TXT"},{"name":"","text":"　割れ目の形がくっきり浮き上がった##布地の真ん中に愛液の染みが##ぽつりと浮かび上がっている。","type":"TXT"},{"name":"【天音】","text":"「下種が。そんなに生理現象ごときが##嬉しいのか？　さすが下劣の極みだ」","type":"TXT","id":"v_SR274_0028","src":"/img/common/voice/ogg/v_SR274_0028.4f570e452f5df36e8904339da0af21b3.ogg"},{"name":"","text":"　天音は恥じらうことも、怯むこともなく、##男たちを睨み付けた。","type":"TXT"},{"name":"【天音】","text":"「指でもペニスでも好きに使うがいい。ただの##生理現象で相手をしてやる。女を悦ばせる##こともできない下種にはお似合いだ」","type":"TXT","id":"v_SR274_0029","src":"/img/common/voice/ogg/v_SR274_0029.e9aa11c66ac02ab5d4e41f490f92f85c.ogg"},{"name":"【男】","text":"「だったら相手してもらおうじゃねえか！！」","type":"TXT"},{"name":"","text":"　男の一人が怒りに満ちた目で##熱り立ったペニスを取り出した。","type":"TXT"},{"name":"【男】","text":"「こんな奴ただのオナホと変わらねぇよ！##俺が一番にやっちまうからな！！」","type":"TXT"},{"name":"","text":"　男は下着を引きちぎらんばかりに##乱暴にずらして、力任せに肉棒をねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR274c","src":"/img/pc/hello_script/ev/M/SR274c.52c2f5bfabce2c1a39621e19eb14e87d.jpg"},{"name":"【天音】","text":"「んぐっっ」","effect":"ef02","type":"TXT","id":"v_SR274_0030","src":"/img/common/voice/ogg/v_SR274_0030.31771f55edfe02b839948dbfcae9d859.ogg"},{"name":"","text":"　強ばっていた身体がさらに硬直する。","type":"TXT"},{"name":"【天音】","text":"「ぐっ……うっ……くうっ……ぐぐ……」","type":"TXT","id":"v_SR274_0031","src":"/img/common/voice/ogg/v_SR274_0031.81ba404f8bc1c408f8c6815e38046e03.ogg"},{"name":"","text":"　挿入には早すぎる、十分に濡れていない膣に##肉凶器がメリメリ食い込んでいく。","type":"TXT"},{"name":"【男】","text":"「処女みてえなキツキツマンコだぜ」","type":"TXT"},{"name":"【天音】","text":"「くっ……ううっ……」","type":"TXT","id":"v_SR274_0032","src":"/img/common/voice/ogg/v_SR274_0032.28b6f18f20e7a632769854e5c7bbc878.ogg"},{"name":"【男】","text":"「だが血はでてねえな。##デカイ口たたくだけあって、##さすがに処女ってこたねえな。このビッチが」","type":"TXT"},{"name":"【天音】","text":"「き、貴様のようなサルに……##ビッチ呼ばわりされる筋合いはないっっ！！」","type":"TXT","id":"v_SR274_0033","src":"/img/common/voice/ogg/v_SR274_0033.23e83ea4daeffd1fc22766e87a3930d7.ogg"},{"name":"","text":"　痛みか、怒りか、その両方か天音の声が##ブルブルと震えている。","type":"TXT"},{"name":"【天音】","text":"「く、うぅ……この程度っ、##そんなにセックス出来て、嬉しいのかっ##……サルめっっ！！」","type":"TXT","id":"v_SR274_0034","src":"/img/common/voice/ogg/v_SR274_0034.34dbea99d77b909b81e6df33dff0a7e2.ogg"},{"name":"【男】","text":"「そんな男にひーひーさせられるんだぜっ！」","type":"TXT"},{"name":"","text":"　男は腰をグイッと突きだして、##抵抗の激しい天音の肉穴に剛直を##一気に埋め込んだ。","type":"TXT"},{"name":"【天音】","text":"「んぎいっっ、ぐうううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0035","src":"/img/common/voice/ogg/v_SR274_0035.f7663c549b8bdd23bde4f59d96ed2f29.ogg"},{"name":"","text":"　天音の身体がベッドの上でよじれ、##手足を縛り付けた鎖がミシミシと鳴った。","type":"TXT"},{"name":"","text":"　強引に拡張させられた##膣穴は痛々しいまでに広がって、##肉棒の根元に固く食い込んでいる。","type":"TXT"},{"name":"【男】","text":"「どうだ痛えかよ。##その生意気な口で優しくしてくださいとでも##言ってみろ」","type":"TXT"},{"name":"【天音】","text":"「だ、誰が……貴様にそんなことを##言うくらいなら……死んだ方がマシだ！」","type":"TXT","id":"v_SR274_0036","src":"/img/common/voice/ogg/v_SR274_0036.15550cb53cc34a46ba92028cfe702bc8.ogg"},{"name":"【男】","text":"「だと思ったぜ！！」","type":"TXT"},{"name":"","text":"　男は根元まで埋め込んだ##肉棒を強引に引いた。","type":"TXT"},{"name":"【天音】","text":"「ふぎいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0037","src":"/img/common/voice/ogg/v_SR274_0037.9c44521dff18f3d2b34cd3a600b13fde.ogg"},{"name":"","text":"　濡れていないため肉柱全体に##みっちりへばり付いていた##膣道が外に引っ張られる。","type":"TXT"},{"name":"","text":"　天音の肉体は痛みを少しでも減らそうと、##腰を無意識に浮き上がらせ、##男の身体を追いかけてしまう。","type":"TXT"},{"name":"","text":"　そこにチンポが再びねじ込まれる。","type":"TXT"},{"name":"【天音】","text":"「ぐうううううううううっっ！！」","type":"TXT","id":"v_SR274_0038","src":"/img/common/voice/ogg/v_SR274_0038.14c7ad3facc18c0fbbc55715590aeff8.ogg"},{"name":"","text":"　天音の身体は電気に打たれたように##ガクンガクンと脈打った。","type":"TXT"},{"name":"【男】","text":"「おらどうした！？　生理現象とやらで##相手してくれるんじゃねえのか！！」","type":"TXT"},{"name":"","text":"　男は嵩にかかって、##ただ力任せに腰を振った。","type":"TXT"},{"name":"【天音】","text":"「くううっ、ううっぅっ……くっ、##んぐっ……ふぐっ……うっ、ふうううっ……」","type":"TXT","id":"v_SR274_0039","src":"/img/common/voice/ogg/v_SR274_0039.21adcf3edd9fee6eaf7f1ac7eca4993c.ogg"},{"name":"","text":"　乱暴なだけの抽送が十分濡れていない##膣襞をギギュッ、ギギュッと痛めつけていく。","type":"TXT"},{"name":"【天音】","text":"「あうっ……くうっ……うっ……ぐうっ……##あっぐっ……くくっ……ふうんっ……」","type":"TXT","id":"v_SR274_0040","src":"/img/common/voice/ogg/v_SR274_0040.10a50de1b9ebbffa008b16e5bfaeed77.ogg"},{"name":"","text":"　天音の腰は浮き上がったまま、##男の抽送に間に合わない、##後追いの腰ふりを続けざるを得ない。","type":"TXT"},{"name":"【男】","text":"「見ろよ。大口叩いたくせに、##もう感じ始めやがったぜ」","type":"TXT"},{"name":"","text":"　男たちはゲラゲラ笑い、##天音の身体をまた好き勝手に弄り始めた。","type":"TXT"},{"name":"","text":"　乳房を力任せに揉み、乳首を強引に捻り上げ##クリトリスを乱暴に捏ねくり回し、##徹底的に玩具にする。","type":"TXT"},{"name":"【天音】","text":"「だ……誰が……##感じてなど、い、いるものかっ！！##貴様らの目は節穴かっっ！！」","type":"TXT","id":"v_SR274_0041","src":"/img/common/voice/ogg/v_SR274_0041.893a89f4b5a3a91d2f7e0269a7644d93.ogg"},{"name":"【男】","text":"「ならそのみっともねえ腰ふりはなんだよ。##ヒクヒクさせやがってよ」","type":"TXT"},{"name":"【天音】","text":"「生きている人間ならッ……身体は動くに##決まっている……ダッチワイフしか##抱いたことがないのかっ！！」","type":"TXT","id":"v_SR274_0042","src":"/img/common/voice/ogg/v_SR274_0042.af2ebc5aaea7b1c407840e779cdb79b2.ogg"},{"name":"【天音】","text":"「だいたい、こんな下手くそな腰ふりで、##女が堕ちると思ったら、大間違いだっ##童貞どもめっっっ！！」","type":"TXT","id":"v_SR274_0043","src":"/img/common/voice/ogg/v_SR274_0043.1a8b95fe0a790946d9919cda605aee28.ogg"},{"name":"","text":"　天音は抽送の痛みを堪えながら、##「堕とせるものなら堕としてみろ」##と言わんばかりに男たちを嘲った。","type":"TXT"},{"name":"【男】","text":"「このアマァアアッ！！」","type":"TXT"},{"name":"","text":"　男は目を剥いて激発し、##それこそ火がついたように腰を使い始めた。","type":"TXT"},{"name":"【天音】","text":"「んぐうっ、ぐっ、くううっ、ううううっ##ぐうううううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0044","src":"/img/common/voice/ogg/v_SR274_0044.8bc1fa710fb3208e1c163c75e82e62b3.ogg"},{"name":"","text":"　天音の苦悶の呻きが深くなる。","type":"TXT"},{"name":"","text":"　肉棒がめちゃくちゃな勢いで膣に突き刺さり##引き抜かれ、また突き刺さる。","type":"TXT"},{"name":"【天音】","text":"「ひぐぅ、ぐうっ、ううっ、くうううっ##ふぐぐぐぐっ、んぐうううっっ」","type":"TXT","id":"v_SR274_0045","src":"/img/common/voice/ogg/v_SR274_0045.4f64d4d6eb24e17d78a42be92eb7f6a1.ogg"},{"name":"","text":"　生理的反応で膣内は少しずつ##濡れてきているが、まだとても十分ではない。","type":"TXT"},{"name":"","text":"　男を自分で煽り立てた天音はそれを##歯を食いしばって耐えている。","type":"TXT"},{"name":"","text":"　陵辱を逃れられないのなら、##怒らせてとっとと射精させてしまえと##決意しているかのようだ。","type":"TXT"},{"name":"【男】","text":"「おら、中に出してやる！！##おまえの大嫌いな男のなぁ！！」","type":"TXT"},{"name":"【天音】","text":"「い、いちいち口に出さないと##射精もできないのかっ！##このチンポザルっっっ！！」","type":"TXT","id":"v_SR274_0046","src":"/img/common/voice/ogg/v_SR274_0046.4e10af7d4b8a66096b53daa8697c391f.ogg"},{"name":"【男】","text":"「るせえマグロ女っっ！！」","type":"TXT"},{"name":"","text":"　男は乱暴に腰を突き出し、##怒りにまかせて射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR274d","src":"/img/pc/hello_script/ev/M/SR274d.f74b14f3fc9dee736d1d6c4a3da0541b.jpg"},{"name":"","text":"　どびゅううっ、ぶびゅううっ、##どくどくぶびゅびゅうううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　熱い精液がまだ濡れていない##膣内に容赦なく叩きつけられる。","type":"TXT"},{"name":"【天音】","text":"「はくううっ、くっ、ふうっ、あっ、##くっ、ふっ、ぅううううううっ！！」","type":"TXT","id":"v_SR274_0047","src":"/img/common/voice/ogg/v_SR274_0047.85b78994a8990fef171d46d6a65064ed.ogg"},{"name":"","text":"　天音の噛みしめた唇から、##苦悶に混じって艶めいた喘ぎが漏れ始めた。","type":"TXT"},{"name":"【天音】","text":"「あっ……くっ……あ、熱いっ……##ぅうう……くうっっ……」","type":"TXT","id":"v_SR274_0048","src":"/img/common/voice/ogg/v_SR274_0048.0cd668f8ecbcad19216cfcae9aefb49f.ogg"},{"name":"【男】","text":"「なんだ？　あんなにお高く止まっている癖に##射精は感じやがるのか！！」","type":"TXT"},{"name":"【天音】","text":"「な、なにをバカな！？##くっぅっ……こんな射精くらいで……##か、感じるか、馬鹿っっ！！」","type":"TXT","id":"v_SR274_0049","src":"/img/common/voice/ogg/v_SR274_0049.a5ca9cc9c7323ea79f0c01d6756a6ff0.ogg"},{"name":"","text":"　天音はムキになって言い返したが、##それこそが射精に感じてしまっている##証拠だった。","type":"TXT"},{"name":"【天音】","text":"「ううう……くっ……おのれっ……」","type":"TXT","id":"v_SR274_0050","src":"/img/common/voice/ogg/v_SR274_0050.595abffe8be4b0f84b4db18524f0fde5.ogg"},{"name":"","text":"　下劣な男の乱暴なだけの責め、##今の今までまったく感じていない。","type":"TXT"},{"name":"","text":"　自分勝手に膣内射精されて##絶頂してしまったわけでもない。","type":"TXT"},{"name":"","text":"　だがそうであるからこそ散々痛めつけられた##膣壁に精液がジュウッと浸みてくる##感触は天音の性感を容赦なく揺さぶった。","type":"TXT"},{"name":"【天音】","text":"「くっ……ううっ……くっ……##ご、誤解するなよ……私は……こ、こんな……##射精くらいで……感じたりはしない……」","type":"TXT","id":"v_SR274_0051","src":"/img/common/voice/ogg/v_SR274_0051.4c70a29ff050be2ea82d0c607af2cb65.ogg"},{"name":"【天音】","text":"「これは……くっ、ううっ……##ただの生理現象だっ……それだけだっ……」","type":"TXT","id":"v_SR274_0052","src":"/img/common/voice/ogg/v_SR274_0052.42aace653cddd42e6336bd586ac74f7f.ogg"},{"name":"【男】","text":"「だったらもっと生理現象してくれや！！##おらおらっっ！！」","type":"TXT"},{"name":"","text":"　天音の変化を目ざとく感じ取って、##男は射精中のチンポで膣襞を##ジュルジュルと擦り上げた。","type":"TXT"},{"name":"【天音】","text":"「くふううっ、んぅううっ、くっくっ##かふっ、ううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0053","src":"/img/common/voice/ogg/v_SR274_0053.78516d4ba1024c33e0c97666b0c716ee.ogg"},{"name":"","text":"　たとえ天音が濡らさなくても、##男が吐き出した精液がローションとなって、##チンポとマンコを程よく擦ってしまう。","type":"TXT"},{"name":"","text":"　天音が処女ではない、##本物の快感を知っている##女であるからこその愉悦。","type":"TXT"},{"name":"【天音】","text":"「かんじて……ない……射精なんか……に##……うう……感じ……##て……ない……ううっ……」","type":"TXT","id":"v_SR274_0054","src":"/img/common/voice/ogg/v_SR274_0054.ec3690032235d206048893fd1019ddeb.ogg"},{"name":"","text":"　天音は膣内の感触から必死に意識を逸らし、##この刺激は違うと自分に言い聞かせる。","type":"TXT"},{"name":"","text":"　だがそれも空しい努力だった。","type":"TXT"},{"name":"【男】","text":"「おお出た出た。##このマグロ女、急に具合が良くなりやがった」","type":"TXT"},{"name":"","text":"　天音のマンコにたっぷりと##出した男が満足そうに言った。","type":"TXT"},{"name":"【天音】","text":"「はぁ、はぁ、はぁ、はぁ……サルが……」","type":"TXT","id":"v_SR274_0055","src":"/img/common/voice/ogg/v_SR274_0055.a9cf32b84b8012b1092ff230017ca195.ogg"},{"name":"【男】","text":"「おい、おまえら！！##精液が大好きらしいぞこのビッチ！##もっとチンコでいじめてやれ！」","type":"TXT"},{"name":"【男】","text":"「じゃあせっかくだ、##俺ももっと楽しませてやるぜ！」","type":"TXT"},{"name":"","text":"　男たちは嬉々として##勃起したペニスを取り出した。","type":"TXT"},{"name":"【天音】","text":"「うう……くうっ……」","type":"TXT","id":"v_SR274_0056","src":"/img/common/voice/ogg/v_SR274_0056.2b60dbc9630073433720967ad0053e14.ogg"},{"name":"","text":"　口を噤む天音の瞳にさっきまでは##なかった怯えの光があった。","type":"TXT"},{"name":"【男】","text":"「やっとイイ顔になってきたじゃねえか、##なあおい！」","type":"TXT"},{"name":"","text":"　天音はそれに返事を##することができなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR274e","src":"/img/pc/hello_script/ev/M/SR274e.060e0fe4ac0a270f22247e91a5e66b48.jpg"},{"name":"【天音】","text":"「きはぁああああああああ##あああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0057","src":"/img/common/voice/ogg/v_SR274_0057.cdcc20bbc91429cbf5b2edf8704c9fad.ogg"},{"name":"","text":"　カッと目を見開いて##引きつった悲鳴をあげる。","type":"TXT"},{"name":"","text":"　あまりの衝撃に息が詰まった。","type":"TXT"},{"name":"【天音】","text":"「はっ……ひっくひ……ひっ……##き、きさま……らっ……」","type":"TXT","id":"v_SR274_0058","src":"/img/common/voice/ogg/v_SR274_0058.d819fcb277f5545d60b0b8d8196f5714.ogg"},{"name":"","text":"　天音は全身を硬直させたまま##ビクンビクンと魚のように悶える。","type":"TXT"},{"name":"【男】","text":"「楽しくなってきただろうが？」","type":"TXT"},{"name":"","text":"　二人目の男が天音の膣に##突っ込んだ肉棒をぐいぐいと揺すった。","type":"TXT"},{"name":"【天音】","text":"「くっ……あっ……ひっ……く……ぁあ……」","type":"TXT","id":"v_SR274_0059","src":"/img/common/voice/ogg/v_SR274_0059.0757d0d034a9daba18ed5f45a5e762c3.ogg"},{"name":"","text":"　それだけなら耐えられた。","type":"TXT"},{"name":"【男】","text":"「射精するチンポが大好きらしいからなあ？##こんなにあって嬉しいだろ？」","type":"TXT"},{"name":"","text":"　順番を待つ男たちが天音の体中に##チンポをズリズリと擦りつけている。","type":"TXT"},{"name":"","text":"　それもなんとか耐えることができた。","type":"TXT"},{"name":"","text":"　我慢できなかったのは、","type":"TXT"},{"name":"【天音】","text":"「な……なにいれた……おしりにぃ……」","type":"TXT","id":"v_SR274_0060","src":"/img/common/voice/ogg/v_SR274_0060.6337ae0dff4bd97990aecf9005676015.ogg"},{"name":"【天音】","text":"「お尻になにいれたぁあっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0061","src":"/img/common/voice/ogg/v_SR274_0061.e047c623c58d97716742cc3b771dbf86.ogg"},{"name":"","text":"　天音のアナルがパンパンに拡がっていた。","type":"TXT"},{"name":"","text":"　薄茶色の菊皺が##伸びきって完全に消えている。","type":"TXT"},{"name":"","text":"　見事なまでの真ん丸だ。","type":"TXT"},{"name":"【天音】","text":"「お尻になに入れた、言えーーー！！！」","type":"TXT","id":"v_SR274_0062","src":"/img/common/voice/ogg/v_SR274_0062.96613594ad3b1841a6e1dfac639aa9fb.ogg"},{"name":"【男】","text":"「へはぁ、そいつはお館様が##調教用につくってたオーク型バイブだぜぇ！」","type":"TXT"},{"name":"【男】","text":"「普通の女に使うと発狂するからって##使ってなかった代物だ。##もちろん射精機能も付いてるぜぇ！」","type":"TXT"},{"name":"【天音】","text":"「ま……まさか……そんなものぉ……##おっおっ……おおおおおおっ……」","type":"TXT","id":"v_SR274_0063","src":"/img/common/voice/ogg/v_SR274_0063.317bdee99ee185c3343aadd8afb4ed40.ogg"},{"name":"","text":"　超極太のバイブが肛門にねじ込まれていた。","type":"TXT"},{"name":"","text":"　その名の通りオークチンポを模した##巨大バイブだ。","type":"TXT"},{"name":"","text":"　それがあえて男たちに何もされていなかった##天音のアナルを完膚なきまでに広げていた。","type":"TXT"},{"name":"【天音】","text":"「ぬ……抜けぇ……##今すぐそれ……抜け……」","type":"TXT","id":"v_SR274_0064","src":"/img/common/voice/ogg/v_SR274_0064.a2b7e4db3ad81b32843ac84624167075.ogg"},{"name":"","text":"　男たちはニヤ～～ッと笑い、","type":"TXT"},{"name":"【男】","text":"「抜くわけねえだろ！！##せいぜい耐えやがれ！！」","type":"TXT"},{"name":"","text":"　全員で一斉に動き始めた。","type":"TXT"},{"name":"【天音】","text":"「アヒィイイイイイイイ##イイイーーーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR274_0065","src":"/img/common/voice/ogg/v_SR274_0065.3990227ce8b11f36bb7a65cc4a04243e.ogg"},{"name":"","text":"　天音は喉が張り裂けんばかりに絶叫した。","type":"TXT"},{"name":"","text":"　二人目の男に、精液でじゅくじゅくになった##蜜壷をチンポで突きまくられた。","type":"TXT"},{"name":"","text":"　周りの男たちに、顔や唇や髪や乳房や##乳首や手足や脇の下や脇腹や太股や、","type":"TXT"},{"name":"","text":"　それ以外のありとあらゆる場所を##チンポで擦られた。","type":"TXT"},{"name":"","text":"　そして全員に、先を争うように##バイブを握られ、アナルをメチャクチャに##掻き回された。","type":"TXT"},{"name":"【天音】","text":"「や、やめっっ、やめろおおおっっ、##この下郎どもおおっっっっ！！」","type":"TXT","id":"v_SR274_0066","src":"/img/common/voice/ogg/v_SR274_0066.5b97d4c88ce1b2ae514af0a4da795a23.ogg"},{"name":"【天音】","text":"「こ、こんなっ、オークチンポバイブなんて##使わなければっっ、##り、輪姦も出来ないのかあっ！！」","type":"TXT","id":"v_SR274_0067","src":"/img/common/voice/ogg/v_SR274_0067.67709301428ebd7b790e3c1536872e87.ogg"},{"name":"","text":"　人の限界を超えて拡がりアナルがニヂュリ、##ニヂュリとおぞましい##肉の悲鳴を上げている。","type":"TXT"},{"name":"","text":"　とてもとても耐えることなどできない。","type":"TXT"},{"name":"【男】","text":"「こいつはお館様のアイデアだ」","type":"TXT"},{"name":"【天音】","text":"「なっっ！？」","effect":"ef02","type":"TXT","id":"v_SR274_0068","src":"/img/common/voice/ogg/v_SR274_0068.53f72b770b7c394d72005617193058e3.ogg"},{"name":"【男】","text":"「こいつを使えばテメエなんざ一発だってよ。##さすがお館様だ。##伊達にメス豚を量産してねえぜ」","type":"TXT"},{"name":"【天音】","text":"「あの男がっ、あの男がっっ、##下種がぁああああああっっ！！」","type":"TXT","id":"v_SR274_0069","src":"/img/common/voice/ogg/v_SR274_0069.7841104ec03756ee341ac0ae2708dedf.ogg"},{"name":"","text":"　天音は早々にいなくなった##ふうまの偽頭領を呪った。","type":"TXT"},{"name":"","text":"　だがその憎悪の念さえ、##アナルを引き裂かれるような##刺激が塗りつぶしていく。","type":"TXT"},{"name":"【天音】","text":"「かはあっ、はっひっ、くひいっ、いいっ##くううっ、あひっ、ひっ、##ああっ、ああああっっ！！」","type":"TXT","id":"v_SR274_0070","src":"/img/common/voice/ogg/v_SR274_0070.f2f9a83dc98a833371c012913146ca35.ogg"},{"name":"","text":"　全身がチンポの刺激で満たされていく。","type":"TXT"},{"name":"","text":"　痛いのか、苦しいのか、気持ちいいのか、##それすらも分からない。","type":"TXT"},{"name":"","text":"　ただ体中に擦りつけられ、マンコに##ねじ込まれたチンポの刺激も合わせるように##アナルのオークチンポの刺激が膨れていく。","type":"TXT"},{"name":"【天音】","text":"「あっ、ああっ、お尻っっ、お尻らめっっ##狂うっっ、わたしお尻狂うっ##お尻もう狂うっっ！！」","type":"TXT","id":"v_SR274_0071","src":"/img/common/voice/ogg/v_SR274_0071.c23c65891c2cda869ce4103aba4b4e8d.ogg"},{"name":"【天音】","text":"「お尻狂う狂うああああ##弾正さまぁあああああああっっっ！！！」","type":"TXT","id":"v_SR274_0072","src":"/img/common/voice/ogg/v_SR274_0072.e8daf16da1c9c4f3a9d5b35d6af15376.ogg"},{"name":"","text":"　弾正の名を叫びながら、##天音は四肢をピーンと突っ張らせた。","type":"TXT"},{"name":"【男】","text":"「弾正なんかいねえんだよ！！##おらっ！　たっぷり出してやる！##よがり狂え！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR274f","src":"/img/pc/hello_script/ev/M/SR274f.4311b50c4cc66d2af85cff9c7f15342a.jpg"},{"name":"","text":"　どっびゅうううううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　誰かがバイブをアナルに##思いきり突っ込んで射精機能を使った。","type":"TXT"},{"name":"【天音】","text":"「クゥヒィイイイイイイイイイ##イイイイイイイッ！！！」","type":"TXT","id":"v_SR274_0073","src":"/img/common/voice/ogg/v_SR274_0073.2d4f3741dc13c44a5322fa242b0587a8.ogg"},{"name":"","text":"　天音は全く抵抗できずに絶頂してしまう。","type":"TXT"},{"name":"","text":"　気が狂いそうだった。","type":"TXT"},{"name":"","text":"　幸運――いや不幸にも狂えなかったが。","type":"TXT"},{"name":"【男】","text":"「イキやがったぜ、この女！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅううっ、どびゅどびゅうううっっ！！##ぶびゅ、どびゅ、ぼびゅ、##どびゅるうううっ！！","type":"TXT"},{"name":"","text":"　マンコに突っ込んでいた男が##ありったけのザーメンをぶちまけた。","type":"TXT"},{"name":"","text":"　周りにいた男たちもドピュドピュと##次々に射精し始めた。","type":"TXT"},{"name":"【天音】","text":"「あっあっあぁあああああああああ##あああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0074","src":"/img/common/voice/ogg/v_SR274_0074.1180a14b02326631e1014079f0570f9a.ogg"},{"name":"","text":"　アナルアクメしている身体がさらに##内と外からザーメンまみれになっていく。","type":"TXT"},{"name":"【男】","text":"「ぎゃはははっ！！　執事かなんかしらんが##よがりまくってんじゃねぇかっ！！」","type":"TXT"},{"name":"【天音】","text":"「やめりょおおおおおっっ、##こんないっぱいザーメン##止めてくれぇぇええええっっっ！！」","type":"TXT","id":"v_SR274_0075","src":"/img/common/voice/ogg/v_SR274_0075.7e0d4a0af4992d81100fa89604aab5fc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「もうだしゅなあっっ、チンポ##とめりょおおっっ、射精しゅるなあっ、##あっあぁああああーーーーーーっっ！！！」","type":"TXT","id":"v_SR274_0076","src":"/img/common/voice/ogg/v_SR274_0076.37825e2d1f5e0688fba67c4fca9fea95.ogg"},{"name":"","text":"　そう叫ぶ顔にも身体にもザーメンが##ビチャビチャと叩きつけられる。","type":"TXT"},{"name":"","text":"　膣とアナルにも徹底的に中出しされ、##二穴から精液が逆流しても、##まだ止めてもらえない。","type":"TXT"},{"name":"【天音】","text":"「イッてりゅからあっっ、おしりで##イッてるからああっっ、これ以上##ぶっかけりゅな！　イカひぇるなああっ！！」","type":"TXT","id":"v_SR274_0077","src":"/img/common/voice/ogg/v_SR274_0077.780a11760aeca1c004e0acaeba017a4f.ogg"},{"name":"","text":"　アナルと膣、そして体中に浴びせかけられる##精液の感触と臭いに、##天音の堅牢な思考が瓦解していく。","type":"TXT"},{"name":"【天音】","text":"「もうやらぁああっ、##イクのもうやらぁああっっ、##ザーメンやらやらぁああああああっっっ！！」","type":"TXT","id":"v_SR274_0078","src":"/img/common/voice/ogg/v_SR274_0078.bfdf1421c8484d2723a2b3b60eedb58f.ogg"},{"name":"","text":"　天音はついに弾正の執事である##誇りもかなぐり捨て、##下劣な男たちに許しを請い始めた。","type":"TXT"},{"name":"","text":"　最初の頃とは別人の##無様なアクメ顔を晒しながら。","type":"TXT"},{"name":"【天音】","text":"「ゆるひてくりぇえっ！！##もうイカせないれくれええっ！！」","effect":"ef02","type":"TXT","id":"v_SR274_0079","src":"/img/common/voice/ogg/v_SR274_0079.ad7fa1cc3c950d404862bb5a8190055e.ogg"},{"name":"【天音】","text":"「お尻もオマンコもぶっかけも##もう許して許して##許ひてぇえええええっっ！！」","type":"TXT","id":"v_SR274_0080","src":"/img/common/voice/ogg/v_SR274_0080.9be204a0e9d1b249b7d888a601622504.ogg"},{"name":"【男】","text":"「ぎゃははは！！　今さら泣き言かよ！！」","type":"TXT"},{"name":"【男】","text":"「もう遅え。俺らが全員満足するまで##玩具になってもらうぜ！！」","type":"TXT"},{"name":"【天音】","text":"「ひあぁ……はぁあ……はぁ……##ぁあ……はぁ……はぁ……」","type":"TXT","id":"v_SR274_0081","src":"/img/common/voice/ogg/v_SR274_0081.f242e351fd408803e2de68c954754fd7.ogg"},{"name":"","text":"　全ての男たちが射精を終えても、##天音は休むこともできない。","type":"TXT"},{"name":"","text":"　精液まみれで朦朧としたその顔が、##その姿が男たちの欲望をかきたてていく。","type":"TXT"},{"name":"【男】","text":"「何ぐったりしてるんだ？　これからまだまだ##便所として働いてもらうんだからなっ##おら、さっさとしろ！！」","type":"TXT"},{"name":"【天音】","text":"「だんじょう……さま……わたひ……##も、もう……らめかも……」","type":"TXT","id":"v_SR274_0082","src":"/img/common/voice/ogg/v_SR274_0082.e1b7b4352a602d2c4127c66fee86bc40.ogg"},{"name":"【男】","text":"「テメエはとっくに駄目になってるぜ！！」","type":"TXT"},{"name":"【天音】","text":"「いや……あ……ああ……##ぁあああああーーーー！！！」","type":"TXT","id":"v_SR274_0083","src":"/img/common/voice/ogg/v_SR274_0083.0dfcad4b635f6a95a712775305360250.ogg"},{"name":"","text":"　絶望の声が響きわたり、##責め立てられるように天音の陵辱が##続けられていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c447",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR275a","src":"/img/pc/hello_script/ev/M/SR275a.14d788b3f7013b3f54c5ad8ab24c8469.jpg"},{"name":"【天音】","text":"「あはぇぇ……ひあ……あへぇ……ひ……##あ……あはぁへあ……ひぃい……」","type":"TXT","id":"v_SR275_0000","src":"/img/common/voice/ogg/v_SR275_0000.79c5ef0c311c84c2540dff8a7e04bd64.ogg"},{"name":"","text":"　俺が天音を尋ねたのはあれから##しばらくしてのことだった。","type":"TXT"},{"name":"【俺】","text":"「大分いい具合になっているな」","type":"TXT"},{"name":"","text":"　天音は調教部屋の中央に設置された##ギロチン台に似た拘束具に繋がれていた。","type":"TXT"},{"name":"【天音】","text":"「はひい……ひぃ……はぁ……くひ……##ひっ……ひゃ……あひぃ……」","type":"TXT","id":"v_SR275_0001","src":"/img/common/voice/ogg/v_SR275_0001.31fa2e1d335e8260386641a6565cfc38.ogg"},{"name":"","text":"　もちろん服など着せてもらっていない。##全身ザーメンまみれの素っ裸だ。","type":"TXT"},{"name":"","text":"　身につけているものといえばマンコと##アナルに埋まった巨大バイブ、それから乳房に##がっぽりはまった搾乳機だけだ。","type":"TXT"},{"name":"","text":"　誰か試薬品でも打ちこんで調教したのだろう##乳首から白い母乳が噴き出していた。","type":"TXT"},{"name":"","text":"　精液でパンパンに膨れあがった腹と##合わせてまるで妊婦のようだ。","type":"TXT"},{"name":"【天音】","text":"「あひっ……ひっ……くっ……くひっ……##いっ、いいっ……あっ、くっ……ひっ……」","type":"TXT","id":"v_SR275_0002","src":"/img/common/voice/ogg/v_SR275_0002.41229d10afb2c56de56597f9cb8e0715.ogg"},{"name":"","text":"　部下たちにも飽きられてしまったのか、##今はたまたま誰もいないのか、##調教部屋で放っておかれた状態だ。","type":"TXT"},{"name":"","text":"　それでも二本のバイブがブィンブィインと##最大パワーで動いており、天音は一人で##ひっきりなしに身体をくねらせていた。","type":"TXT"},{"name":"【天音】","text":"「あっ……あっ……くうっ……っぅ……##あうっ……くっくっ……##ああっ……ううぅ……」","type":"TXT","id":"v_SR275_0003","src":"/img/common/voice/ogg/v_SR275_0003.7a456f370fc464250556445f1dba8dc8.ogg"},{"name":"","text":"　これがあの天音か。","type":"TXT"},{"name":"","text":"　もはや別人かと思うほど表情がなくなり、##目からは完全に光が失われている。","type":"TXT"},{"name":"","text":"　俺が部屋に入ってきたというのに##罵倒の言葉を吐くどころか、##気づいてもいない様子だ。","type":"TXT"},{"name":"【天音】","text":"「あっ……うくう……んぅう……クウゥ……##あ、あっ……くんんっ……くうっ……」","type":"TXT","id":"v_SR275_0004","src":"/img/common/voice/ogg/v_SR275_0004.61a6b956e33067e996eb0909a6f96149.ogg"},{"name":"","text":"　ただ言葉ですらない喘ぎを漏らしながら、##マンコとアナル、そして乳首から恥汁をピュッ##ピュッと噴き出させている。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　調子は？」","type":"TXT"},{"name":"","text":"　俺は顔の前まで立って、声をかけてみた。","type":"TXT"},{"name":"","text":"　ギロチン台に嵌められた顔が##わずかに持ち上がる。","type":"TXT"},{"name":"【天音】","text":"「あう……あ……あぁ……」","type":"TXT","id":"v_SR275_0005","src":"/img/common/voice/ogg/v_SR275_0005.01e88022fe1d8abea15819311fcfdd32.ogg"},{"name":"","text":"　意味のある反応は返ってこない。","type":"TXT"},{"name":"","text":"　一応は俺が見えているようだが、##俺だとは分からない様子だ。","type":"TXT"},{"name":"【俺】","text":"「ずいぶん調教されたようだな」","type":"TXT"},{"name":"","text":"　話しても無駄な気がするが、##また声をかけてやると、","type":"TXT"},{"name":"【天音】","text":"「すんっ……すんっ……すんすんっっ……##ぶずんっっ、ずずっ……ずずずっ……」","type":"TXT","id":"v_SR275_0006","src":"/img/common/voice/ogg/v_SR275_0006.ad0a05c16ac98256922826a41f804f71.ogg"},{"name":"","text":"　俺の股間に向かって顎を突き出し、##トリュフを見つけた豚のように##鼻を鳴らし始めた。","type":"TXT"},{"name":"【俺】","text":"「くくっ、チンポの臭いには反応するか」","type":"TXT"},{"name":"","text":"　しかし目には相変わらず光がない。","type":"TXT"},{"name":"","text":"　調教され尽くした結果、近くに寄ってきた##チンポに肉体が条件反射したようだ。","type":"TXT"},{"name":"【天音】","text":"「ずっ、ずっっ、っずずっっっ、##ぶぶぶっっ、ずず、ぶぶっっっ」","type":"TXT","id":"v_SR275_0007","src":"/img/common/voice/ogg/v_SR275_0007.a749b2bbf97a6e94174e25b34b7db9ef.ogg"},{"name":"【俺】","text":"「いいだろう。少し具合を確かめてやる」","type":"TXT"},{"name":"","text":"　俺は肉棒を取り出し、軽く扱いて立たせると##ぶうぶうとやかましい##豚の眼前に差し出してみた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR275b","src":"/img/pc/hello_script/ev/M/SR275b.34fe5c8325244bbf24db1bf0e5847294.jpg"},{"name":"【天音】","text":"「じゅるううっっ！」","effect":"ef02","type":"TXT","id":"v_SR275_0008","src":"/img/common/voice/ogg/v_SR275_0008.c265fe06c542112ad3baef98ab1d787a.ogg"},{"name":"","text":"　天音は躊躇うことなく舌を伸ばしてきた。","type":"TXT"},{"name":"","text":"　というより、躊躇うなどという##意識はもうないのだろう。","type":"TXT"},{"name":"","text":"　ただ息を荒げて、目の前に現れた俺の##ペニスをジュルジュルと舐め始める。","type":"TXT"},{"name":"【天音】","text":"「べろおっっ、んぴちゅっ、##ぢゅるっ、れろれろっ！」","type":"TXT","id":"v_SR275_0009","src":"/img/common/voice/ogg/v_SR275_0009.2f714516b890916036c96e944d14a934.ogg"},{"name":"【俺】","text":"「はははっ！　傑作だな！##弾正の執事ともあろうものが##俺のペニスを舐めるなどと！！」","type":"TXT"},{"name":"","text":"　俺は天音を嘲笑しながら、##チンポの先で鼻頭をグイと押してやったが、","type":"TXT"},{"name":"【天音】","text":"「んぶぶうっ！？」","effect":"ef02","type":"TXT","id":"v_SR275_0010","src":"/img/common/voice/ogg/v_SR275_0010.43dbc0478c2f0d5378da65927dd87eef.ogg"},{"name":"","text":"　天音はその瞬間だけ##驚いたように呻いただけで、","type":"TXT"},{"name":"【天音】","text":"「べりゅるるっ、ぢゅるっ、んっ、##べろべろべろっ、ぢゅるるるっっ！！」","type":"TXT","id":"v_SR275_0011","src":"/img/common/voice/ogg/v_SR275_0011.1d961fc22dc279e3e01b9a4b7cbd08e3.ogg"},{"name":"","text":"　すぐに顎を持ち上げて##チンポと口の位置を合わせて、##舌を亀頭に絡みつかせていく。","type":"TXT"},{"name":"","text":"　俺の罵倒の言葉などまったく届いていない。","type":"TXT"},{"name":"","text":"　思考能力ゼロだ。","type":"TXT"},{"name":"【天音】","text":"「べれれりょっ、ぢゅぢゅっ、んべろっ、##れりゅっ、ぢゅるるるっ、##べろん、べろべろべろんっ」","type":"TXT","id":"v_SR275_0012","src":"/img/common/voice/ogg/v_SR275_0012.08caaa43b01c747cfd50a33e8a303eb8.ogg"},{"name":"","text":"　真っ赤な舌が新種のナメクジのように##レロレロジュルジュルと恐ろしく複雑に動く。","type":"TXT"},{"name":"","text":"　考えることをやめても、##奉仕の仕方だけは舌が覚えているのだろう。","type":"TXT"},{"name":"【天音】","text":"「べろおんっ、べろれろれろっ、##じゅるれりゅっ、じゅるるるうぅううっ♪」","type":"TXT","id":"v_SR275_0013","src":"/img/common/voice/ogg/v_SR275_0013.c639413b8f85f564a63df784be84f692.ogg"},{"name":"","text":"　瞳に意思の力は全く感じられないが、##天音の顔は紅潮し、舌を動かす音は楽しげだ。","type":"TXT"},{"name":"【俺】","text":"「くく、弾正の執事などをしているより、##よほど充実しているようだな」","type":"TXT"},{"name":"","text":"　ただ喜ばせるのもつまらないので、##俺は腰をクイクイと動かし、","type":"TXT"},{"name":"","text":"　天音が簡単にしゃぶれないように##肉棒の矛先を次々とずらしてやった。","type":"TXT"},{"name":"【天音】","text":"「んくううっ、じゅるっ……ンゥンッ……##ぢゅるううっ……んんっ……##りゅりゅぢゅるうっ……」","type":"TXT","id":"v_SR275_0014","src":"/img/common/voice/ogg/v_SR275_0014.cca4416b82fc1431fcc9c2facd8fa7f4.ogg"},{"name":"","text":"　天音は顔を右に左に上に下に##ひっきりなしに動かし、逃げるチンポを##追いかけて舌をくねり動かす。","type":"TXT"},{"name":"【天音】","text":"「べりゅううっ……んぅう……あ……##れるううっ……ぢゅるぅ……んっっっ##……ぢゅううつ……ろりゅれるりゅ！！」","type":"TXT","id":"v_SR275_0015","src":"/img/common/voice/ogg/v_SR275_0015.c2c7d7403db16c7ca809ebbc389132e3.ogg"},{"name":"","text":"　なぜチンポが逃げていくのか、##なぜ同じ所で舐め続けられないのか、##それすらも分からないようだ。","type":"TXT"},{"name":"","text":"　猫がネコジャラシをいつまでも##追いかけるように、目の前のチンポを舌で##追いかける天音の姿は滑稽極まりなかった。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、もっと頑張れ。##美味しいチンポが逃げていくぞ」","type":"TXT"},{"name":"【天音】","text":"「レロオッ！？##レオロッ、れろれろれろっっ！？」","effect":"ef02","type":"TXT","id":"v_SR275_0016","src":"/img/common/voice/ogg/v_SR275_0016.088a445223efb794ce6e6e389dd1e578.ogg"},{"name":"","text":"　俺は腰をゆっくりと引いていき、天音が##舐めようとしても舌がギリギリで届かない##位置にチンポを合わせてやった。","type":"TXT"},{"name":"【天音】","text":"「レロッ、レロッッっ　レロレロレロッッ！！##レロレロレロレロっっ！！！！」","type":"TXT","id":"v_SR275_0017","src":"/img/common/voice/ogg/v_SR275_0017.5b4364720aacb63a940dedda93ae9cbb.ogg"},{"name":"","text":"　天音はいっぱいに伸ばした舌を##何もない場所でキチガイのように##くねり動かした。","type":"TXT"},{"name":"","text":"　唾液が派手に飛び散り、ほんのすぐ先にある##亀頭にびちゃびちゃ届くが、##舌そのものは決してチンポには触れない。","type":"TXT"},{"name":"【天音】","text":"「ベロベロレロレリョベロレリュレロ##ベロベロデリョオッ！！！」","type":"TXT","id":"v_SR275_0018","src":"/img/common/voice/ogg/v_SR275_0018.c48d70534de4cc67654d5d20975938cb.ogg"},{"name":"","text":"　なぜ舌がチンポに##届かなくなってしまったのか。","type":"TXT"},{"name":"","text":"　それすらも理解できずに、ただ動物のように##哀しげに呻きながら舌を空しく振っている。","type":"TXT"},{"name":"【俺】","text":"「俺に一言『舐めさせてください』と##懇願するだけなのにな。##天音、もう言葉も失ったか？」","type":"TXT"},{"name":"【天音】","text":"「ベロレロレロベロレロベロン##ベロンッジュルベロベロロオオオンッ！！」","type":"TXT","id":"v_SR275_0019","src":"/img/common/voice/ogg/v_SR275_0019.4c5c51268397716427282486bb0b64c5.ogg"},{"name":"【俺】","text":"「駄目か。それならそれでいい。##もっと強く奉仕してもらおうか。##公衆便所としてな」","type":"TXT"},{"name":"","text":"　俺はベロベロとやかましい天音の##口めがけてチンポを思いっきり突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR275c","src":"/img/pc/hello_script/ev/M/SR275c.8755b57074584adf44dc6c3e36029c23.jpg"},{"name":"【天音】","text":"「ンぐぼおっっ！？」","effect":"ef02","type":"TXT","id":"v_SR275_0020","src":"/img/common/voice/ogg/v_SR275_0020.d75e990ed884ac9b2ea8c0dc5c556897.ogg"},{"name":"","text":"　突然の挿入に天音は驚いて目を回したが、##それはほんの一瞬、","type":"TXT"},{"name":"【天音】","text":"「はぶぅうっ！」","type":"TXT","id":"v_SR275_0021","src":"/img/common/voice/ogg/v_SR275_0021.e3cbee14b97d37ad8f319fb20b0452ac.ogg"},{"name":"","text":"　唇が素早く閉じて肉棒を咥え、##口腔が喉奥までジュルウッと窄まって、","type":"TXT"},{"name":"【天音】","text":"「ごぶぢゅぶぶズリュリュウゥ##ウウウウウウウウ！！！！！！」","type":"TXT","id":"v_SR275_0022","src":"/img/common/voice/ogg/v_SR275_0022.188b15ae2e8a81da090fa2c1bf1a0a04.ogg"},{"name":"","text":"　凄まじい吸引力で俺を喉奥まで##一気に呑み込んでしまった。","type":"TXT"},{"name":"【俺】","text":"「くっっっ！」","type":"TXT"},{"name":"","text":"　その強烈さに、さすがの俺も呻いてしまう。","type":"TXT"},{"name":"","text":"　今の天音がチンポ中毒患者なのは##分かっていたがこれほどとは。","type":"TXT"},{"name":"【天音】","text":"「んむぐっ、ぢゅぐっ、んっぐっ、##んぢゅっっ！！」","type":"TXT","id":"v_SR275_0023","src":"/img/common/voice/ogg/v_SR275_0023.fdc4169a02bf54cbaf3813bdf209b4c2.ogg"},{"name":"","text":"　天音は肉棒を咥えるというより、##喉の中まで完全に埋め込んだままで##奉仕を始めた。","type":"TXT"},{"name":"【天音】","text":"「ウヂュルぐぢゅるっ、ぶぢゅぶぢゅ、##んんっ、ブビュうじゅる、ずりゅるぶりゅる」","type":"TXT","id":"v_SR275_0024","src":"/img/common/voice/ogg/v_SR275_0024.f02255a2f73cfda704f760f97f116e54.ogg"},{"name":"","text":"　１ミリでも多く肉棒を感じようと、##唇をいっぱいに伸ばして##下品なおちょぼに窄め、","type":"TXT"},{"name":"","text":"　口内粘膜をみっちりと肉柱にへばり付かせて##狭い巣穴で藻掻く蛇のように舌を##ジュルジュルとくねらせ、舐めしゃぶる。","type":"TXT"},{"name":"【天音】","text":"「んぐっんぅ、むぐぐっ、んぢゅるっ、##んっぐっ、ウジュルッぶびゅっ、##ふぐむぐグヂュグッッ！！」","type":"TXT","id":"v_SR275_0025","src":"/img/common/voice/ogg/v_SR275_0025.5b8dbd9f23965388bf9bb63e0e73fd4a.ogg"},{"name":"","text":"　さらに、喉がぐにゅりぐにゅりとうねらせ、##奥で捕まえた亀頭を喉粘膜で##締めつけるように刺激していく。","type":"TXT"},{"name":"","text":"　くぐもった呻きが漏れるたびに肉棒と##唇の僅かな隙間から泡だった唾液が溢れ出て##形の良い顎を伝い落ちていく。","type":"TXT"},{"name":"","text":"　どれもこれも天音が口と舌と喉の使い方を##徹底的に仕込まれた証拠だ。","type":"TXT"},{"name":"【俺】","text":"「娼婦以上に娼婦だな。##お前、もうチンポがなければ##生きていけなさそうだな」","type":"TXT"},{"name":"","text":"　俺のそんな嘲りにももう反応しない。","type":"TXT"},{"name":"【天音】","text":"「んぶりゅっ、じゅぶっ、フグングブブッ##んっっぢゅっ、んぐんぶ、ぐぎゅううっっ」","type":"TXT","id":"v_SR275_0026","src":"/img/common/voice/ogg/v_SR275_0026.ecbaf91b16c686005e6b59ad944dafc6.ogg"},{"name":"","text":"　ただ一心不乱に口を動かし、##舌をくねらせ、喉を震わせている。","type":"TXT"},{"name":"","text":"　さっきチンポに舌が##届かなくて泣きそうだった顔も##今は恍惚として蕩けている。","type":"TXT"},{"name":"【俺】","text":"「そんなに楽しいか？　ん？」","type":"TXT"},{"name":"【天音】","text":"「ふぐうんっ、んんっ、ふむぐぐっ、##んぅうんっ、デュブヂュヅッ、##んぢゅぐりゅぅうう♪」","type":"TXT","id":"v_SR275_0027","src":"/img/common/voice/ogg/v_SR275_0027.b4113fbfdd187fc8308989b29d0adaa3.ogg"},{"name":"","text":"　天音はやはり答えない。","type":"TXT"},{"name":"","text":"　だがくぐもった呻きの中に聞こえる、##甘えるような鼻息からも、##チンポ奉仕を楽しんでいるのは明らかだ。","type":"TXT"},{"name":"【天音】","text":"「んぢゅっるるっ、ムグングッ、##んんっぢゅるるっ、ぐふぐぢゅるっ、んぐっ」","type":"TXT","id":"v_SR275_0027_02","src":"/img/common/voice/ogg/v_SR275_0027_02.3143ba38ab765107f489df91fc62baed.ogg"},{"name":"","text":"　ギロチン台に拘束されたままの##四肢もプルプルと喜びに痙攣している。","type":"TXT"},{"name":"【俺】","text":"「おやおや、母乳まで噴き出しているぞ」","type":"TXT"},{"name":"","text":"　ぴちゃぴちゃという小刻みな水音に##見てみれば、乳房から母乳がぴゅっぴゅっと##噴き出て搾乳カップに溜まっていた。","type":"TXT"},{"name":"【天音】","text":"「ンブヂュルッ、ヂュルルッ、ンフフグッ、##ヂュヂュッ、んっ、ぢゅううっ、##グリュジュヂュルッッ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0028","src":"/img/common/voice/ogg/v_SR275_0028.f3c30db486d13a43487f628bc7d4f4b6.ogg"},{"name":"","text":"　舌使いといい、喉のうねりといい、##この吸い込みといい、##天音の喉マンコは極上の部類に入る。","type":"TXT"},{"name":"","text":"　よくぞここまで仕込んだと、##あのチンピラどもを褒めてやりたい気分だ。","type":"TXT"},{"name":"【俺】","text":"「だが、こちらの言葉に何の##反応も示さないのは退屈だな」","type":"TXT"},{"name":"【俺】","text":"「これでは生きたオナホールだ。##しかもオナホールが喜んでいる」","type":"TXT"},{"name":"","text":"　人間がオナホールを##喜ばせるなど愚の骨頂だ。","type":"TXT"},{"name":"","text":"　道具は道具らしく扱ってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR275d","src":"/img/pc/hello_script/ev/M/SR275d.e0b324367717b367ab121ec9d5b5e505.jpg"},{"name":"【天音】","text":"「じゅぼぶぶっっ！？##むぼぉおおおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR275_0029","src":"/img/common/voice/ogg/v_SR275_0029.3b69708c583d8bc9cfcef5a6e72b46b7.ogg"},{"name":"","text":"　俺は天音の好きにさせるのを止めて、##自分から腰を動かし始めた。","type":"TXT"},{"name":"","text":"　天音を完全に道具と考え、##従って天音のことなど一切気にしない##怒濤のピストン運動だ。","type":"TXT"},{"name":"【天音】","text":"「ぐげぼおっっ！！　げぼおおっっ！！##げぶじゅぶりゅリュウウウウウウウ！！」","type":"TXT","id":"v_SR275_0030","src":"/img/common/voice/ogg/v_SR275_0030.2742d6427ec51b43bd7e75329e41f079.ogg"},{"name":"【俺】","text":"「ふん、やはりな」","type":"TXT"},{"name":"","text":"　抽送を始めて最初のニ、三回だけは、##喉奥をゴツゴツと抉られて##苦しそうにしたものの、","type":"TXT"},{"name":"","text":"　天音はすぐさま俺に合わせて、##自分も喉マンコを使い始めた。","type":"TXT"},{"name":"【天音】","text":"「んじゅぼっっ、んぼっっ、##じゅぼっっ、ぢゅるじゅぼっっ、##んぼじゅぼじゅぢゅるうっぅ！！」","type":"TXT","id":"v_SR275_0031","src":"/img/common/voice/ogg/v_SR275_0031.7a27414d59defcf3b656c4d4b0b2ae53.ogg"},{"name":"","text":"　チンポが動きやすいように口をできるだけ##筒状に窄ませ、へばり付かせ、","type":"TXT"},{"name":"","text":"　舌は抽送の邪魔にならない位置において、##ずこずこと抜き差しされるたびに##柔軟にくねらせて、舐め合わせる。","type":"TXT"},{"name":"【天音】","text":"「じゅるるるっっ、んぢゅるるっ、##んぼんぼっ、ぢゅぶりゅううっ、##ブヂュルブヂュル、ヂュルルルルンッ！！」","type":"TXT","id":"v_SR275_0032","src":"/img/common/voice/ogg/v_SR275_0032.d0720b4931603bc9d3411056abe52ad1.ogg"},{"name":"","text":"　なんの不思議もない。","type":"TXT"},{"name":"","text":"　生きたオナホールがその機能を##正しく発揮しているだけだ。","type":"TXT"},{"name":"【天音】","text":"「じゅるううっ、んぼんぼっ、##ぶぢゅるるるうっ、んぼんぼっ、##ぢゅるじゅぼっ、んぼぼおおっっ！！」","type":"TXT","id":"v_SR275_0033","src":"/img/common/voice/ogg/v_SR275_0033.6fad7a1fd85caa85410815523eca1dba.ogg"},{"name":"","text":"　いくら喉奥を抉られようと、##呼吸ができなくなろうと、##苦しそうな顔などするはずもない。","type":"TXT"},{"name":"","text":"　オナホールに最も相応しい顔、浅ましい雌の##表情をして、自分を使ってくれる人間を##満足させるためだけに動く。","type":"TXT"},{"name":"","text":"　もはや人間性すら完全に失ったただの道具。##それが今の天音だ。","type":"TXT"},{"name":"【俺】","text":"「お前はもともと弾正の道具だったからな。##好きなチンポをしゃぶれる分、##今の方が幸せだろうよ！」","type":"TXT"},{"name":"","text":"　俺は喉の中にチンポをズボッと突っ込ませ、##フィニッシュに向けて##ピストン運動を加速させた。","type":"TXT"},{"name":"【天音】","text":"「んごげぼえごぼごごぐぢゅるぅ##ううううううううう！！！」","effect":"ef02","type":"TXT","id":"v_SR275_0034","src":"/img/common/voice/ogg/v_SR275_0034.51da54fcdc5857680e7d832eefcba661.ogg"},{"name":"【俺】","text":"「そうだろう？　天音！」","type":"TXT"},{"name":"【天音】","text":"「ぢゅぶうっ、ぐぶぢゅぶうっ、##ふぐぐうぐうっ、ぢゅぶぐづっ、##うぢゅぐぶじゅぶううっ！！」","type":"TXT","id":"v_SR275_0035","src":"/img/common/voice/ogg/v_SR275_0035.50ecd64b15cfb3266fa4af75f2c6c125.ogg"},{"name":"","text":"　天音は答える代わりに、口と喉を##いっぱいに使って射精直前の##チンポを刺激した。","type":"TXT"},{"name":"","text":"　喉粘膜が本物の膣のように収縮して、##俺のチンポをギュムギュムと絞り上げる。","type":"TXT"},{"name":"【俺】","text":"「ははは！！　そうかそうか！！」","type":"TXT"},{"name":"","text":"　言葉など喋れなくても、俺の精液が##欲しいという生きたオナホール天音の##強烈な意志が伝わってくる。","type":"TXT"},{"name":"【天音】","text":"「んぐぢゅるうっ、ぼぢゅるうっ、##ぐぢゅるぶぢゅるっ、##ブヂュルジュルウウウウウウッッ！！！」","type":"TXT","id":"v_SR275_0036","src":"/img/common/voice/ogg/v_SR275_0036.825eb5cb77de57b14d0b299136063e05.ogg"},{"name":"【俺】","text":"「さあ、ご主人様の精液だ。##残さず食べろ！！」","type":"TXT"},{"name":"","text":"　俺はすでにパンパンに詰まっていた##喉奥に肉棒をさらに押し込むと、##ありったけの欲望をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR275e","src":"/img/pc/hello_script/ev/M/SR275e.4ac28dfefb818e9a5053a98ed417f338.jpg"},{"name":"【天音】","text":"「ふぐぶぶびゅぶぅううう##うううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0037","src":"/img/common/voice/ogg/v_SR275_0037.4dbbeaf9e9ec4df94c2260b4b041e8c7.ogg"},{"name":"","text":"　俺の突き込みと射精を同時に受けて、##天音も絶頂したのが分かった。","type":"TXT"},{"name":"","text":"　拘束台に縛り付けられた身体が##嬉しそうにビクンビクンと震える。","type":"TXT"},{"name":"【天音】","text":"「うぢゅるううっっ、ぶぢゅるるうっ、##うぐふぐひぐぐぅうううううっっ！！」","type":"TXT","id":"v_SR275_0038","src":"/img/common/voice/ogg/v_SR275_0038.762a7e24d66db9cacd972f2a471744ca.ogg"},{"name":"【俺】","text":"「精液だぞ！　お前の大好きな精液だ！！」","type":"TXT"},{"name":"【天音】","text":"「じゅるっっっ！！　ズルッッ！！##ジュルルウウウウウウウウウウウ！！」","type":"TXT","id":"v_SR275_0039","src":"/img/common/voice/ogg/v_SR275_0039.b788f555a049d6f23563a29abefc3d76.ogg"},{"name":"","text":"　天音の口と喉が激しくうねらせる。","type":"TXT"},{"name":"","text":"　俺のチンポがびゅくりびゅくりと##噴き出す精液をその端から啜り上げていく。","type":"TXT"},{"name":"","text":"　その代わりとでも言いたげに、##搾乳カップの下の乳房から大量に母乳を噴出し##さらに潮吹きまでしている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ふぐぅううううっっ、んふぐうううっっ##ぶぢゅるぶぢゅるっ、ぶづうううううっ！！」","type":"TXT","id":"v_SR275_0040","src":"/img/common/voice/ogg/v_SR275_0040.f33cb2c039e7e8d36f8f0dff3176c75a.ogg"},{"name":"【俺】","text":"「ちゃんと射精に合わせて##絶頂する機能もあるようだな。##お前は出来のいいオナホールだ！！」","type":"TXT"},{"name":"","text":"　元の天音のことを少しでも知っていれば、##この変わり果てた姿に興奮しないわけはない。","type":"TXT"},{"name":"","text":"　俺は脈打つ肉棒をズコズコと奥に突き込み、##天音にオナホールとしての役目を##しっかり果たさせてやった。","type":"TXT"},{"name":"【天音】","text":"「むふぐううっ、ぶぶうっっ、##ぶぢゅぐぎゅぼぶ##びゅうううううううっっ！！」","type":"TXT","id":"v_SR275_0041","src":"/img/common/voice/ogg/v_SR275_0041.8d1f0efe833bb339b44715567f3e9e7d.ogg"},{"name":"","text":"　俺の射精の勢いは少しも治まらない。","type":"TXT"},{"name":"","text":"　チンポで膨らんだ喉がうねうねと蠕動し、##驚くべき勢いでそれを飲み下していくが、##どうしても間に合わない。","type":"TXT"},{"name":"【俺】","text":"「そら溢れるぞ！！」","type":"TXT"},{"name":"【天音】","text":"「ふびっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0042","src":"/img/common/voice/ogg/v_SR275_0042.6bc91a0767b9f20d177245cacd9ea852.ogg"},{"name":"","text":"　ついに天音が処理しきれない分が##口や鼻からブビュッ、ブビュッと逆流した。","type":"TXT"},{"name":"","text":"　だが出来のいいオナホールは##それにもちゃんと対応した。","type":"TXT"},{"name":"【天音】","text":"「ブブブッ、んぐぶうっ、うぢゅうううっ、##ずぶぶぶっ、ブビッ、ビビッ、##ぶううううっっ！！」","type":"TXT","id":"v_SR275_0043","src":"/img/common/voice/ogg/v_SR275_0043.9ee7c3b6cff3237d73b203845336e2af.ogg"},{"name":"","text":"　鼻を大きく膨らませて豚のように鳴き、##詰まったザーメンを噴き出させつつ、##口に出された分をさらに飲み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「はははっっ！！　その調子だ！！##もっと飲め！！　いくらでもくれてやる！！」","type":"TXT"},{"name":"【天音】","text":"「ふぶーーーっ、ふっぶっ、##ブヂュルウウウウッ！！　んぶぶっ、##ごぎゅっごぎゅっ、ブヂュゴギュッッ！！」","type":"TXT","id":"v_SR275_0044","src":"/img/common/voice/ogg/v_SR275_0044.04246a10868b893a000c1447b110d300.ogg"},{"name":"","text":"　弾正の道具を俺の道具に替えてやった。","type":"TXT"},{"name":"","text":"　実に良い眺めだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ぶぢゅるううっ、ぶぢゅううっ、##ンブンブズヅウッ、ぶっっ、##ふぐぐうううううううううーーーーーっ！！」","type":"TXT","id":"v_SR275_0045","src":"/img/common/voice/ogg/v_SR275_0045.0ec2ea32e1d53c99d15030d86fdca18d.ogg"},{"name":"","text":"　結局、オナホール天音は俺が欲望の全てを##ぶちまけ終わるまで、精飲絶頂しながら##壊れることもなく動作し続けたのだった。","type":"TXT"},{"name":"【俺】","text":"「さて、こいつをこれからどうするかな」","type":"TXT"},{"name":"","text":"　俺は天音の処分について考えながら、##射精の終わったチンポを口から抜いていく。","type":"TXT"},{"name":"【天音】","text":"「ブヂュルウウウウウウウ##ウウウウウウウ！！！」","type":"TXT","id":"v_SR275_0046","src":"/img/common/voice/ogg/v_SR275_0046.0464b23bbd72ad5b31226ae5cb16e66a.ogg"},{"name":"","text":"　天音の口と唇が凄まじい吸い付きで##俺を追いかけてくるが、##もうつきあっていられない、無視する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR275f","src":"/img/pc/hello_script/ev/M/SR275f.2051c6847758387a98e3980fb3d11a70.jpg"},{"name":"【天音】","text":"「じゅぼんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0047","src":"/img/common/voice/ogg/v_SR275_0047.854f793cfa843537b40c533c37c3e6ad.ogg"},{"name":"","text":"　ジュボボンンッッ！！！","type":"TXT"},{"name":"【俺】","text":"「ん……？」","type":"TXT"},{"name":"","text":"　チンポを口から抜くと同時に、##どこかから別の何かが抜けたような音がした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ひぃああああああああああああ##あああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0048","src":"/img/common/voice/ogg/v_SR275_0048.3f56e672a277a007efa23bdf7587669d.ogg"},{"name":"","text":"　ぶぶううううううっっ、##ぶびゅびゅうううううううううっ！！！","type":"TXT"},{"name":"","text":"　絶叫する天音の股間から##二筋のザーメン流が噴き出していた。","type":"TXT"},{"name":"【天音】","text":"「あっあっあっああっあっあぁああ##ああああああーーーーー！！！」","type":"TXT","id":"v_SR275_0049","src":"/img/common/voice/ogg/v_SR275_0049.a0c35fbf65c9d52ab68cb77d2b9cd7eb.ogg"},{"name":"【俺】","text":"「おやおや」","type":"TXT"},{"name":"","text":"　抜けたのはマンコとケツマンコに##突き刺さっていたバイブだった。","type":"TXT"},{"name":"","text":"　その栓がなくなったことで二穴の奥、##子宮と腸内に詰まっていた大量のザーメンが##噴き出したのだ。","type":"TXT"},{"name":"【天音】","text":"「あひいいいいいいいいいっ、ひいいっっ##あひあひひゃひぃいいい##いいいいいいいっっ！！」","type":"TXT","id":"v_SR275_0050","src":"/img/common/voice/ogg/v_SR275_0050.10cd14e50e6c5832b9400487ab2c5a5a.ogg"},{"name":"","text":"　天音が甲高い悲鳴を上げるたびに、##妊婦以下のザーメン腹が急速に萎んでいく。","type":"TXT"},{"name":"【俺】","text":"「そのうちまた詰めてやる。じゃあな」","type":"TXT"},{"name":"","text":"　どうせ返事などしないと分かっていたが、##一声かけて出て行こうとすると、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「いいいいいいいいっっ、##きもぢいいいいいいいいっっっ、##ザーメンひゅごいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0051","src":"/img/common/voice/ogg/v_SR275_0051.008dbe17c38c330c0fb2b0ea63b94085.ogg"},{"name":"【俺】","text":"「なんだ」","type":"TXT"},{"name":"","text":"　もうとっくに人間を止めたと思っていた##天音が言葉を使い始めた。","type":"TXT"},{"name":"","text":"　女でありながら射精、##しかも二穴からぶちまける刺激で##逆に理性が戻ったのだろうか。","type":"TXT"},{"name":"【天音】","text":"「でてりゅでてるうううっ、##オマンコとケツマンコからビューービューーー##でてるううううっっ！！！」","type":"TXT","id":"v_SR275_0052","src":"/img/common/voice/ogg/v_SR275_0052.45dd0fa596bdc167b7ce9ed085828433.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「イグイグヒグぅううううううう##ううううううっっっ！！」","type":"TXT","id":"v_SR275_0053","src":"/img/common/voice/ogg/v_SR275_0053.3bdc35ed352d3e778e0e8b34f568bf72.ogg"},{"name":"【俺】","text":"「おい、天音。このままお前には俺の組織で##性処理を任せてやるつもりだが##どうする？　道具になるか？」","type":"TXT"},{"name":"","text":"　俺はもう一度声をかけてみた。","type":"TXT"},{"name":"【天音】","text":"「ひゃいっっ、ひゃいっっ、##やりましゅううっっ、##そりぇやりまひゅうううっっ！！」","type":"TXT","id":"v_SR275_0054","src":"/img/common/voice/ogg/v_SR275_0054.aef5969c59d19d4bc47dab28dafa07ae.ogg"},{"name":"","text":"　天音は堕ちるところまで堕ちきった##だらしない顔で俺に答えた。","type":"TXT"},{"name":"","text":"　この“俺”だと認識しているかどうかは##怪しかったが。","type":"TXT"},{"name":"【天音】","text":"「どーぐなりましゅっっ、ちんぽ##しゃぶりますっっ、ザーメン飲みまふゅっ、##オマンコけちゅまんこ使いまひゅうっ！！」","type":"TXT","id":"v_SR275_0055","src":"/img/common/voice/ogg/v_SR275_0055.301d684b93c58f6e1bad77ef2d25c8b5.ogg"},{"name":"【天音】","text":"「つかってくだひゃいっっ、##つかってくだひゃいっっ、##チンポどーぐにしてくだひゃいぃいっ！！」","type":"TXT","id":"v_SR275_0056","src":"/img/common/voice/ogg/v_SR275_0056.29b6ad8c6a130c58fb5df9288671e79c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「あっああっあっあっあっあああああ##ああーーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR275_0057","src":"/img/common/voice/ogg/v_SR275_0057.dac4ce4c54d7361d6fe07e1344bd836e.ogg"},{"name":"","text":"　ブビュビュビュブウウウーーーー！！","type":"TXT"},{"name":"","text":"　天音は絶頂しながら、##二穴からザーメンをまた勢いよく放り出した。","type":"TXT"},{"name":"","text":"　人の言葉は使えるようだが、##もはや人の感情は完全に塗りつぶされ、##ただの性欲の権化だ。","type":"TXT"},{"name":"【俺】","text":"「分かった分かった。壊れるまで使ってやる！##はははははははは！！」","type":"TXT"},{"name":"","text":"　俺は高笑いしながら、##人であることを捨てた天音を見続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c448",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"name":"【俺】","text":"「――囚人たちに問題が出たと聞いたが？」","type":"TXT"},{"name":"","text":"　アジトの牢獄にやってきた俺は、##看守を任せているカウーラに問いかける。","type":"TXT"},{"name":"","text":"　囚人たちは研究薬の被験者でもあるのだが、##その一部が予想外の影響を受けたらしく、##問題が生じたと報告されていたのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i225a","src":"/img/pc/hello_script/ov/M/SR_i225a.b5fabb8f0ed26996a2be422f107ff085.png"},{"name":"【カウーラ】","text":"「ありゃ禁断症状っぽいね。##ずっとクスリを飲んでた奴の一部が、##暴走っていうか……手当たり次第暴れてね」","type":"TXT","id":"v_SR225_0000","src":"/img/common/voice/ogg/v_SR225_0000.0eb8495ae2360abd56e260b9369969d8.ogg"},{"name":"【俺】","text":"「そいつはどうしている？」","type":"TXT"},{"name":"【カウーラ】","text":"「ああ、死んだよ」","type":"TXT","id":"v_SR225_0001","src":"/img/common/voice/ogg/v_SR225_0001.ff0cafa726157398401fc328a5d97ce6.ogg"},{"name":"【俺】","text":"「殺したのか？」","type":"TXT"},{"name":"","text":"　いいや、とカウーラが首を振る。","type":"TXT"},{"name":"【カウーラ】","text":"「勝手に死んだんだよ、射精しながらね。##まったく、こっちだってなにがなんだか。##せっかくのチンポは減るし……おっと」","type":"TXT","id":"v_SR225_0002","src":"/img/common/voice/ogg/v_SR225_0002.c18e4865d400f0d4227829ec0532f68e.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【カウーラ】","text":"「い、いや、なんでもないよっ」","type":"TXT","id":"v_SR225_0003","src":"/img/common/voice/ogg/v_SR225_0003.59b775cfd82f29ab83aeabce96b702c7.ogg"},{"name":"","text":"　そうか――と聞き流しておくが、##カウーラの性癖については知っている。","type":"TXT"},{"name":"","text":"　こいつが囚人たちを相手に日々股を開き、##相手をとっかえひっかえして愉しんでいると、##報告でも映像でも確認は取れていた。","type":"TXT"},{"name":"","text":"　もっとも、咎めることはない。##それも含めての実験なのだから――。","type":"TXT"},{"name":"【カウーラ】","text":"「んで、どうすんだい。##クスリ飲んでた連中の中にも、##不安がってるやつが増えてるんだけど？」","type":"TXT","id":"v_SR225_0004","src":"/img/common/voice/ogg/v_SR225_0004.609607bbae9a90f5501fc151d71cfd5a.ogg"},{"name":"【俺】","text":"「……まずは全員を検査だ。##あとは、その中毒らしき反応を抑える、##別の薬を用意する」","type":"TXT"},{"name":"【カウーラ】","text":"「えっ……よ、抑制すんのかい？」","type":"TXT","id":"v_SR225_0005","src":"/img/common/voice/ogg/v_SR225_0005.c16ff5226f6f26040714d4beb672fbca.ogg"},{"name":"【俺】","text":"「当然だろ、それ以外にどうする」","type":"TXT"},{"name":"【カウーラ】","text":"「い、いや～、それは……まぁ、うん。##そ、そうだよねぇ……あっはははは」","type":"TXT","id":"v_SR225_0006","src":"/img/common/voice/ogg/v_SR225_0006.ec35c51b21a9e0618e45c82412b6acc7.ogg"},{"name":"","text":"　おかしなことを言うやつだな、と。##俺はなにも気づかぬふりをして指示を伝え、##牢獄を後にするのだった――。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"（……さて、どうなるかな？）","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i225a","src":"/img/pc/hello_script/ov/M/SR_i225a.b5fabb8f0ed26996a2be422f107ff085.png"},{"name":"【カウーラ】","text":"「うーむ、もったいないねぇ……」","type":"TXT","id":"v_SR225_0007","src":"/img/common/voice/ogg/v_SR225_0007.1689c3d7bffaeca87947de69a827e351.ogg"},{"name":"","text":"　一応は主である男を見送り、##カウーラは頭を掻きながら、##どうしたものかと考えを巡らせる。","type":"TXT"},{"name":"","text":"　とはいえ、そうそういい考えは浮かばない。##そもそも自分は、そうやって頭を使うことが、##大の苦手でもある。","type":"TXT"},{"name":"","text":"　だからこそ、腕には自信があるものの、##頭のキレも必要になる役目からは遠ざかり、##得意の捕縛術も活かせる看守になったのだ。","type":"TXT"},{"name":"【カウーラ】","text":"「毎日溜まりに溜まってる囚人どもが、##媚薬っぽいクスリで余計にギンギン……##それを愉しめる、いい仕事だったのになぁ」","type":"TXT","id":"v_SR225_0008","src":"/img/common/voice/ogg/v_SR225_0008.c2b652e2317fc947a3471b4c078e490f.ogg"},{"name":"","text":"　抑制剤を投与することになれば、##先に投与した精力剤、媚薬の効果が薄れ、##元の性欲まで抑えられかねない。","type":"TXT"},{"name":"","text":"　ギンギンから萎え萎えになった男、##そんなものに囲まれているなど、##退屈を通り越して地獄になってしまう。","type":"TXT"},{"name":"【カウーラ】","text":"「うぇ～、やだやだ……」","type":"TXT","id":"v_SR225_0009","src":"/img/common/voice/ogg/v_SR225_0009.53f346d6ac5ec2af257e852db3bda10d.ogg"},{"name":"","text":"　だが、男は検査と抑制剤の準備を終えれば、##すぐに戻ってきてしまうだろう。","type":"TXT"},{"name":"","text":"　そうなる前に、なにかできることは――。","type":"TXT"},{"name":"【カウーラ】","text":"「……よし、決めた！##とりあえず、戻ってくる前に犯せるやつは、##全員犯しとこう！　よし、それがいい！」","type":"TXT","id":"v_SR225_0010","src":"/img/common/voice/ogg/v_SR225_0010.628a76f0ef73d00ff86eda09771fea63.ogg"},{"name":"","text":"　どうせ萎えさせるのが目的なら、##先に済ませておくのが効率的である。","type":"TXT"},{"name":"","text":"　という言い訳をこじつけたカウーラは、##手近な牢に押し入ると、囚人を蹴り倒し、##その上に跨るのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR225a","src":"/img/pc/hello_script/ev/M/SR225a.df9b02a8e4e2bcbf61ad993c58483c74.jpg"},{"name":"【カウーラ】","text":"「あんたもここに来た頃は、##あんなに偉そうだったのに……ははっ、##薬のせいですっかり廃人状態じゃないか」","type":"TXT","id":"v_SR225_0011","src":"/img/common/voice/ogg/v_SR225_0011.43da972d7aad17f3e85a14fc48af1acc.ogg"},{"name":"","text":"　押し倒したオークの股間に跨り、##カウーラはペロリと唇を舐め上げる。","type":"TXT"},{"name":"【カウーラ】","text":"「ガチガチの、チンカスべっとりチンポ……##んっふふ、お～いしそぉ……それじゃ、##いただきまぁす、ってね……んっっ……」","type":"TXT","id":"v_SR225_0012","src":"/img/common/voice/ogg/v_SR225_0012.9887663f0c8f634ea9aaa47856b9108f.ogg"},{"name":"","text":"　汚れた肉棒の恥垢を擦り付けるように、##手の平で丁寧に弄びながら、##ドロドロになった己の股間へ導く。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁっ、はぁぁぁっ……どうだい、##あたしのグチョ濡れマンコはさぁ……##デカチンも、大喜びじゃないか」","type":"TXT","id":"v_SR225_0013","src":"/img/common/voice/ogg/v_SR225_0013.e0edca829ff709299d3ac422c1555196.ogg"},{"name":"","text":"　ズニュゥリッッ……と肉襞が割り開かれ、##薬の効果も相まって大きく膨らんだ肉棒が、##カウーラの牝欲を満たすため、牝欲を満たすた##め、捻じ込まれた。","type":"TXT"},{"name":"","text":"　その熱い感触に背筋を震わせながら、##牡の味に酔いしれた表情を淫らに緩ませ、##熱を孕んだ吐息を溢れさせる。","type":"TXT"},{"name":"【カウーラ】","text":"「おうぅっ、んぐっっ、くはぁあっっっ！##んんぅっ、すごいじゃないか、これぇ……##あんっ、いつも以上だよっ、はぁんっっ！」","effect":"ef02","type":"TXT","id":"v_SR225_0014","src":"/img/common/voice/ogg/v_SR225_0014.8cef2439e4aa1917acc8665522144bbe.ogg"},{"name":"","text":"　そう口にしながら甘く喘ぎ、##カウーラが腰を振り立てるも、##オークはもはや言葉を吐きださない。","type":"TXT"},{"name":"","text":"　薬の効果か、すでにオークの快感は、##言語中枢に異常をきたすまで高まっており、##性欲を満たされるにつれ、症状は進む。","type":"TXT"},{"name":"","text":"　すべてを出し尽くせば死ぬ――いわば、##生と引き換えに得られる最高の快楽だ。","type":"TXT"},{"name":"","text":"　その過敏なペニスを蕩けた媚肉に包まれ、##揉み解すように根元から扱き上げられ、##オークは獣のような呻きを上げていた。","type":"TXT"},{"name":"【カウーラ】","text":"「んっふふふ、なんだい、その声は……##まるで獣みたいだねぇ？　まぁでも……##チンポ味わうなら、そっちのほうがいいか」","type":"TXT","id":"v_SR225_0015","src":"/img/common/voice/ogg/v_SR225_0015.5bba599efbc4aa3d66cad0c7e53f3635.ogg"},{"name":"","text":"　相手の息も絶え絶えな反応を気にも留めず、##むしろ望むところだといわんばかりに笑い、##カウーラは膣内を自在に蠢かせてゆく。","type":"TXT"},{"name":"","text":"　波打つ肉襞がペニスを舐め上げ、##その熱さを吸い上げ、粘膜の隅々まで感じ、##蜜汁を溢れさせてさらに秘裂が蕩けだす。","type":"TXT"},{"name":"【カウーラ】","text":"「んっ、はぁぁっ……やっぱりっ……##オークチンポは素敵だねぇっ……んぅっ！##ほらほら、たっぷりザーメン作りなよっ！」","type":"TXT","id":"v_SR225_0016","src":"/img/common/voice/ogg/v_SR225_0016.26fa66ca1b45fb31bf9194f2e968e476.ogg"},{"name":"【オーク】","text":"「うぐっ、おぐぅぅっっっ！##も、もうっ……ドメでっ、くでえぇっ！」","type":"TXT","id":"ef02","src":""},{"name":"","text":"　くぐもった喘ぎ交じりの呻き声で、##懸命にオークが懇願する。","type":"TXT"},{"name":"","text":"　けれどカウーラの凄まじい淫欲は、##そんなオークの態度にすら興奮を煽られ、##さらに激しく腰を揺すり始めた。","type":"TXT"},{"name":"【カウーラ】","text":"「やめるわけないだろう？##ほらぁっ、立派なチンポ、突き上げなよ！##あたしのオマンコに、種付けしてぇぇっ♪」","type":"TXT","id":"v_SR225_0017","src":"/img/common/voice/ogg/v_SR225_0017.c84e54e46ffca7cfcde2def2dd113e09.ogg"},{"name":"","text":"　腰を浮かせるたびに亀頭が膣内を抉り、##滝のような愛液が流れ落ち、オークを汚す。","type":"TXT"},{"name":"","text":"　その光景にうっとりと瞳を細めながら、##再び叩きつけるように腰を落とす。","type":"TXT"},{"name":"","text":"　限界以上に膨らんだ肉槍が突き刺さり、##衝撃にビクンッと背中が跳ね躍る。","type":"TXT"},{"name":"","text":"　感極まり、震える肉襞は肉棒をしゃぶり、##ジュルジュルと音を立てて絡みつきながら、##精液を貪ろうと、必死に扱き上げていた。","type":"TXT"},{"name":"【カウーラ】","text":"「おほぉっっっ！　あんっ、んんぅっっ……##やればっ、できるじゃないっ……あんっっ♪##ほら、もっと硬くしなよぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR225_0018","src":"/img/common/voice/ogg/v_SR225_0018.5fb4399daf55afa715a74880ffa56202.ogg"},{"name":"【オーク】","text":"「が、ガンベンッ、じっ、じでぐれぇぇっ！」","type":"TXT"},{"name":"","text":"　叫ぶオークの腰が痙攣し始め、##膣肉を押し広げてペニスが膨れ上がる。","type":"TXT"},{"name":"","text":"　絶頂の気配を感じたカウーラは唇を緩め、##卑猥な期待に輝いた瞳を細めて、##オークを見下ろし腰の動きを加速させる。","type":"TXT"},{"name":"【カウーラ】","text":"「んぅっっ、あぐぅっっっっ！##いっ、いいよぉっ、デカく、なってぇぇ……##んふっっ、ほらっっ、イキなっっっ！！」","type":"TXT","id":"v_SR225_0019","src":"/img/common/voice/ogg/v_SR225_0019.f9978e7dc73ab47b346e86f6af6647d3.ogg"},{"name":"","text":"　牡の反応を捉えたカウーラは、##肉棒の爆ぜるタイミングにしっかりと合わせ、##込み上げる官能を、一気に燃え上がらせた。","type":"TXT"},{"name":"【カウーラ】","text":"「ふぐっっ、おっっほっぉぉっっっ！##いいっっ、あぁっ、イクッッ……んぐっっ！##イクッッ、イクよぉっ……くふぅぅっっ！」","type":"TXT","id":"v_SR225_0020","src":"/img/common/voice/ogg/v_SR225_0020.1082b2bcf43dff2cf06183145ec8ada5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR225b","src":"/img/pc/hello_script/ev/M/SR225b.be759031d29170615b54a8cd87f024b6.jpg"},{"name":"","text":"　――ビュグッッッ、ビュルゥゥゥッッッ！##ドクドクドクッッ、ドプゥゥッッッ！！","effect":"ef02","type":"TXT"},{"name":"【カウーラ】","text":"「あっはあぁぁっっ♪　んぅぅっ、出たぁっ！##ザーメンッッ、すっごぉぉっ……おふっ、##はぁっ、んんっっ、ドロッドロォ……♪」","type":"TXT","id":"v_SR225_0021","src":"/img/common/voice/ogg/v_SR225_0021.a3559a7020141a55b86487840d20cceb.ogg"},{"name":"","text":"　薬によって量も濃度も増した、##熱く粘つく大量の精液を胎内に浴び、##媚肉を焼き蕩かしながら、カウーラは喘ぐ。","type":"TXT"},{"name":"","text":"　肉棒の躍動、熱い迸りの一滴一滴が、##感触を牝肉に刻み込むように伝えられ、##自然と腰が跳ね、背中が反り返ってゆく。","type":"TXT"},{"name":"【カウーラ】","text":"（はぐっっ、おっっ、おぉぉぉんっっ！！##いいっ、あぁぁっ、いいねぇぇぇっ……##ザーメン、マンコで直飲みぃっっ♪）","type":"TXT","id":"v_SR225_0022","src":"/img/common/voice/ogg/v_SR225_0022.1292325563b394925e499c8d11f137a5.ogg"},{"name":"","text":"　抜け落ちそうになる肉棒を咥え直そうと、##またも深く腰を落とせば、結合部から、##愛液が水鉄砲のように噴きだしてゆく。","type":"TXT"},{"name":"","text":"　それだけ濡れるほどの膣肉が、##逞しい牡肉と濃厚な精液に満たされてゆく、##その悦びに全身がゾクゾクと震えていた。","type":"TXT"},{"name":"【カウーラ】","text":"（はぁっ、んぅっっ……しかも、まだっ……##まだこんな、ガッチガチッ……んふっ、##んふふふぅっ……て・ん・ご・くぅ♪）","type":"TXT","id":"v_SR225_0023","src":"/img/common/voice/ogg/v_SR225_0023.7bf45b5b54e6db20adbfd4e1ccdc5c58.ogg"},{"name":"","text":"　数十秒にも及ぶほどの長い射精、##その迸りで子宮はタプタプに満たされ、##ズッシリとした重さが下腹部に溜まる。","type":"TXT"},{"name":"","text":"　それだけの射精を終えてなお、##まるで萎えずにより硬くそそり立つペニスが、##下方からカウーラの子宮を押し上げていた。","type":"TXT"},{"name":"【カウーラ】","text":"「あんっっ、あっっ、ふぅぅんっ……##この、暴れチンポォ……まだ足りなくて、##あたしの膣内にだしたいってのかい？」","type":"TXT","id":"v_SR225_0024","src":"/img/common/voice/ogg/v_SR225_0024.632b86801de993c10f660cf84ade9cc5.ogg"},{"name":"【オーク】","text":"「うっごぉっっ！　ぞ、ぞんな、わげぇぇ……##もう、ユルじでぐでよぉぉっ！」","type":"TXT"},{"name":"","text":"　涙ながらにオークが懇願するが、##最初から聞き入れるつもりなどなかった。","type":"TXT"},{"name":"","text":"　カウーラはニンマリと微笑み、##ガチガチの極太ペニスを肉壺に咥え直し、##パンパンと尻を打ちつけ始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR225c","src":"/img/pc/hello_script/ev/M/SR225c.6800d83604f2dc7abfa7a1df5729f141.jpg"},{"name":"【カウーラ】","text":"「んっふぅぅっ……こっちはぁ、全ッ然っ……##そんな、ことっ……あぅっ、んんぅぅっ……##言ってないっ、わよぉっ……おぉんっ♪」","type":"TXT","id":"v_SR225_0025","src":"/img/common/voice/ogg/v_SR225_0025.5b36130e75f6ec5f874250b34f9cd924.ogg"},{"name":"","text":"　グジュグジュ、ズリュズリュと粘膜が擦れ、##激しい腰振りに、愛液の飛沫が飛び散る。","type":"TXT"},{"name":"","text":"　淫裂は限界まで開かれ、##濃厚な桃色をテラテラと滑り光らせ、##巨根を咥え込む様を見せつけている。","type":"TXT"},{"name":"","text":"　腰が上下に動くたび、その粘膜襞までが、##ジュルジュルと肉棒へ吸いつくように蠢いて、##根元から舐め上げ、扱き立てていた。","type":"TXT"},{"name":"【オーク】","text":"「おごぉぉっっ、おがぁっ、ああぁぁっ！！」","type":"TXT"},{"name":"","text":"　絶叫が響き、オークが涙と涎をこぼし、##許して下さいと訴えかける。","type":"TXT"},{"name":"【カウーラ】","text":"「あんっ、あはぁぁっ、いやだねぇ……##こぉんなチンポ、極太のガチガチチンポ、##あたしが見逃すわけないだろう？」","effect":"ef02","type":"TXT","id":"v_SR225_0026","src":"/img/common/voice/ogg/v_SR225_0026.650e871c2c42bfbd132c1b2efdbb8892.ogg"},{"name":"","text":"　そんなオークの姿により快楽を覚えながら、##カウーラは通常の何倍も大きく硬い、##肉棒の味に膣鼓を打ち、涎を垂らしていた。","type":"TXT"},{"name":"","text":"　抽挿のたびに覗く肉幹には、##ベットリとカウーラの吐きだした本気汁が、##白濁の斑を刻んで絡みついている。","type":"TXT"},{"name":"","text":"　そんな光景を眼下に見下ろしながら、##カウーラは何度も背筋を震えさせ、##下腹部に染み込む甘い痺れに腰を躍らせた。","type":"TXT"},{"name":"【カウーラ】","text":"「徹底的に搾ってやるからねぇっっ！##そらそらぁっ……んぉっっ、おほぉっっ！？##んぉっ、おほぉんっっ！！」","type":"TXT","id":"v_SR225_0027","src":"/img/common/voice/ogg/v_SR225_0027.5e50bff8cdcfefaa4cb53cbc405dc06c.ogg"},{"name":"","text":"　ベロリと舌を垂らして口周りを舐め上げ、##歓喜に唇を尖らせて表情を歪ませ、##だらしない表情で肉悦に酔うカウーラ。","type":"TXT"},{"name":"","text":"　その肌にも興奮の紅味が濃くなり、##上気した肌には汗の大粒が浮かび上がる。","type":"TXT"},{"name":"【カウーラ】","text":"「あぁんっ、すっごぉぉっ……おぐぅっ！##んぅっ、お、オマンコぉっっ……あうっっ！##すっごいっ、痺れるわぁあっ……」","type":"TXT","id":"v_SR225_0028","src":"/img/common/voice/ogg/v_SR225_0028.bf04d4c8ac691640803ab6645b0cfd8c.ogg"},{"name":"","text":"　スパートとばかり、さらに激しく腰を振り、##そのたびに汗と涎、大量の愛液が振り撒かれ、##牢獄の中に濃厚な牝臭が広がってゆく。","type":"TXT"},{"name":"【カウーラ】","text":"「そらっ、だせっ……だしなよっっ！##まだまだたっぷり詰まってんだろう？##その熱々ザーメン……くっふふふっ……」","type":"TXT","id":"v_SR225_0029","src":"/img/common/voice/ogg/v_SR225_0029.d1dfdf8e57d2d2a37ba3a430f3aece06.ogg"},{"name":"","text":"　ささやくように口にし、瞳を細め、##カウーラは膣肉の入口から奥までをキュッと##強く引き締め、尻房をオークに叩きつける。","type":"TXT"},{"name":"【オーク】","text":"「んごぉぉぉっっっ！？」","type":"TXT"},{"name":"","text":"　その悲鳴を合図にしたように腰を引き上げ、##肉襞で丁寧に噛み締めたペニスを、##根元から一気に扱き上げてゆく。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁっはあぁぁっっっ♪##すごぉいっっ、すごい勢いじゃないっっ！##いいわよっ……ほらっ、イキなぁっっ！」","effect":"ef02","type":"TXT","id":"v_SR225_0030","src":"/img/common/voice/ogg/v_SR225_0030.efde40f33847b873371088c70268d9a6.ogg"},{"name":"","text":"　ビクビクッと跳ねるペニスの感触を味わい、##それを最奥で堪能すべく腰を落とすと、##子宮に亀頭で口づけさせ、背筋を震わせた。","type":"TXT"},{"name":"【カウーラ】","text":"「んっぎゅうぅぅっっっっ！？##いひぃっ、ひっぐぅぅぅ――――っっ！！」","type":"TXT","id":"v_SR225_0031","src":"/img/common/voice/ogg/v_SR225_0031.3e310611bb2a64bd975db9ffe05b6f15.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR225d","src":"/img/pc/hello_script/ev/M/SR225d.51aefcdd2c9404f6101cc2a69034b9ce.jpg"},{"name":"","text":"　――ドクドクドクッッドピュゥゥッッ！！##ビクッッビクンッッ、ビュルゥッッッ！##ビュクビュクッッ、ドップゥウッゥッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　二度目とは思えない、一度目以上に熱く、##大量の特濃ザーメンの膣内射精を受け、##カウーラの子宮が歓喜に蠢動を繰り返す。","type":"TXT"},{"name":"【カウーラ】","text":"「ふぐうぉぉぉっっっっ！！　おぅぅっっ、##んふぅっっ、あ、熱いのぉっっ……んぐっ、##あぁっ、膣内っ、膣内にぃぃっっ……」","type":"TXT","id":"v_SR225_0032","src":"/img/common/voice/ogg/v_SR225_0032.793f3534841412c299493c3f7c64c5e2.ogg"},{"name":"","text":"　熱い脈動が子宮口を捏ねるように叩き、##その度にゾクゾクッと背筋が跳ね震える。","type":"TXT"},{"name":"【カウーラ】","text":"（ふぅああぁぁっっ……こ、このチンポぉ……##だ、だしなが、らぁっっ……んぐぅっっ！##ふ、膨らんでるぅっっ、おぉぉっっ！）","type":"TXT","id":"v_SR225_0033","src":"/img/common/voice/ogg/v_SR225_0033.606a5a56d5f097da4166ef8c98942834.ogg"},{"name":"","text":"　薬による、通常の十倍以上の射精時間、##迸る熱い精液が肉襞を蕩かし続け、##上下ではなく前後に腰がガクガクと揺れる。","type":"TXT"},{"name":"","text":"　射精を繰り返しますます肥大化した肉棒が、##その動きに応じて膣肉のあちこちに擦れ、##押し込まれるたびに、電流が突き抜けた。","type":"TXT"},{"name":"【カウーラ】","text":"「おぉっっ、んっぉおおほぉぉっっっ！？##ほぉぐっっ、んっおおぉっっ……奥っ、##しゅ、ごっ……んぁぁぁあっ……」","effect":"ef02","type":"TXT","id":"v_SR225_0034","src":"/img/common/voice/ogg/v_SR225_0034.64773e99bfb90fee7252894291cd1358.ogg"},{"name":"","text":"　張りだした亀頭の笠ではなく、##血管の浮き出る肉幹そのものに圧迫され、##Ｇスポットが悲鳴を上げるように軋む。","type":"TXT"},{"name":"","text":"　ミチミチッと肉襞が呻いて快感を生み、##その刺激に膣内はトロトロと蜜液を溢れさせ、##甘い疼きが下腹部の中心に流れ込んだ。","type":"TXT"},{"name":"【カウーラ】","text":"「こ、のっ……お、オーク、ひん、ぽぉぉ……##ど、どれだけ、らひゅ、のよぉぉ……♪」","type":"TXT","id":"v_SR225_0035","src":"/img/common/voice/ogg/v_SR225_0035.4ff55f9c147e37e549db9db0e525a085.ogg"},{"name":"","text":"　トロンと瞳を蕩けさせ、##淫猥な眼差しでオークを見つめながらも、##カウーラの淫欲は治まる気配がなかった。","type":"TXT"},{"name":"【カウーラ】","text":"「んぐっっ、んっふぅぅっっ……に、はつ……##二発、程度でぇ……終わんない、よねぇ？」","type":"TXT","id":"v_SR225_0036","src":"/img/common/voice/ogg/v_SR225_0036.f912b1197c3a6efd9e242d6b86ee93cf.ogg"},{"name":"","text":"　そう呼びかけながら再び、##萎えない肉棒を貪ろうと、腰を動かすように##カウーラが下半身に力を込める。と――。","type":"TXT"},{"name":"【カウーラ】","text":"「――っっ！！　え、なっ……なにっ……？」","effect":"ef02","type":"TXT","id":"v_SR225_0037","src":"/img/common/voice/ogg/v_SR225_0037.13d1a2ec212efb63bd103d4343cbbcf6.ogg"},{"name":"","text":"　その常人離れした精力を受け止め、##心行くまで堪能していた代償だろうか。","type":"TXT"},{"name":"","text":"　カウーラは下半身の筋肉が弛緩し、##完全に脱力していることに気がついた。","type":"TXT"},{"name":"","text":"　慌てて上半身を使って身体を捻り、##オークから離れようと腕に力を込める。","type":"TXT"},{"name":"","text":"　しかし、それも一歩遅かった――。","type":"TXT"},{"name":"【オーク】","text":"「ぐっ、ぶぅっ……んぐおおぉぉぉっっっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR225e","src":"/img/pc/hello_script/ev/M/SR225e.179332c4ad3f3d905e2f263f864f578d.jpg"},{"name":"【カウーラ】","text":"「ま、待ちなったら……落ち着きなよ！##ちょ、ちょっと時間を――くひぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR225_0038","src":"/img/common/voice/ogg/v_SR225_0038.4e9174800562965f56c10e6d5a371bd6.ogg"},{"name":"","text":"　狼狽した声で告げようとするも、##間髪入れずオークに腰を突き上げられ、##その刹那、声が歓喜に蕩け歪んでしまう。","type":"TXT"},{"name":"【カウーラ】","text":"「んぉっひいぃぃっっっっ！！？##いひっっ、くっひぃぃっっっ！？##んまっ、まっへ、こぇっ、ひやあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR225_0039","src":"/img/common/voice/ogg/v_SR225_0039.5a560559ed3232ed1b4b12360e70078b.ogg"},{"name":"","text":"　長い長い射精による絶頂を二度も味わい、##牝快楽と絶頂感に体力を奪われたカウーラは、##ようやく身体の異変に思い至った。","type":"TXT"},{"name":"","text":"　脱力だけでなく、楽しんだ性交の分だけ、##膣感度が青天井で高まってしまっている。","type":"TXT"},{"name":"【カウーラ】","text":"（こ、このっ、性欲バカッ……んぐぅっっ！？##ま、まりゅ、ひっ、こえぇぇっ……んぉっ！##ほおぉぉっっっ、んっぐぅぅっっ！！？）","type":"TXT","id":"v_SR225_0040","src":"/img/common/voice/ogg/v_SR225_0040.c7f1f41e59a78e3ba2e08e92b0dc64b9.ogg"},{"name":"","text":"　自分のことを棚に上げて糾弾するも、##込み上げる快楽を受け、それを口にすることも##叶わないほど、一突きで乱れさせられる。","type":"TXT"},{"name":"","text":"　自分で動かしていた腰使いよりも、##さらに激しいピストンで膣肉を捏ね回され、##子宮を抉るように突き上げられる。","type":"TXT"},{"name":"","text":"　引き結んだ唇が蕩けるようにほどけ、##道具扱いしていたオークペニスに翻弄され、##コントロールできない官能が脳天を穿つ。","type":"TXT"},{"name":"【カウーラ】","text":"「んっぎいぃぃぃっっっ！？##ほひっっ、おおぉぉひぃぃっっっっ！？##どっ、どまれへぇぇっっ、あぁぁっ！」","type":"TXT","id":"v_SR225_0041","src":"/img/common/voice/ogg/v_SR225_0041.42931701923082cacd9276fd62eff9fb.ogg"},{"name":"","text":"　もはや腕どころか指先一つ動かせず、##牡肉の感触を浴びて全身が痙攣し、##乳房と頭を跳ねさせ、喘ぎ乱れてしまう。","type":"TXT"},{"name":"","text":"　先ほどまでの余裕は完全に鳴りを潜め、##オークの欲望の捌け口になったように、##下腹部を突き抜ける刺激に翻弄されていた。","type":"TXT"},{"name":"【カウーラ】","text":"（だ、だめっ、絶対だめぇぇえっっっっ！##こぉっ、こんらっ、続けてたらぁぁ……##お、おかひっ、おかひきゅぅぅっっ！！）","effect":"ef02","type":"TXT","id":"v_SR225_0042","src":"/img/common/voice/ogg/v_SR225_0042.98a249d317ef3dd7f84263afa344e6ff.ogg"},{"name":"","text":"　快感の震えに歯がガチガチと鳴り合わさり、##開く隙間から涎が大量に流れ落ちる。","type":"TXT"},{"name":"","text":"　みっともなく緩んだ瞳は垂れ下がり、##強姦相手に媚び、懇願し、制止を訴えかける##か弱い乙女のような態度だった。","type":"TXT"},{"name":"","text":"　しかし、散々虐げられたオークは、##そもそも薬の効果で意識が飛んでおり、##カウーラの状況などお構いなしである。","type":"TXT"},{"name":"【カウーラ】","text":"「お、おがひくなりゅぅっっっっ！##ひゃめろっっ、やめぇええぇっっっ！##んぁぎっっっ、はぎゅうぅぅぅんっっっ！」","type":"TXT","id":"v_SR225_0043","src":"/img/common/voice/ogg/v_SR225_0043.79afce8b58dde509fa55950c74e21568.ogg"},{"name":"","text":"　叫びながらも、蕩けた粘膜を擦られると、##頭の奥が真っ白に染め抜かれ、##勝手に腰が躍り、愛液を噴き上げる。","type":"TXT"},{"name":"","text":"　高まる官能に少しずつ絶頂へ追い詰められ、##視界まで眩み、思考が桃色に染まった。","type":"TXT"},{"name":"【カウーラ】","text":"（ほっごぉぉっっ……こん、らっっ……##んっぐぅっっ！　こんな、オークにぃっっ！##しゅ、しゅきかってぇぇっ、あひぃっっ！）","type":"TXT","id":"v_SR225_0044","src":"/img/common/voice/ogg/v_SR225_0044.1df9b43f227e6e1727e9419d0693743e.ogg"},{"name":"","text":"　必死にその肉悦を遠ざけようとするも、##絶頂へ向かおうとする肉襞は疼きっ放しで、##極太の牡を味わうのに、治まるはずもない。","type":"TXT"},{"name":"","text":"　次第にビクビクッと全身が震えだし、##膣内で膨らむ牡肉の絶頂の気配を感じると、##いつもそうするように肉穴が締まってゆく。","type":"TXT"},{"name":"【カウーラ】","text":"「んっああぁぁぁっっっ、やめろぉぉっっ！##狂うっっっ、ぐるううぅぅっっっっ！##おかひっっっ、ひんじゃうぅぅっっっ！」","type":"TXT","id":"v_SR225_0045","src":"/img/common/voice/ogg/v_SR225_0045.ca96947531ea546b703236840e5f4d86.ogg"},{"name":"","text":"　そんなカウーラの悲壮な叫びが、##オークの本能的な牡欲を刺激したのか、##オークも叫びを上げて腰を突き上げた。","type":"TXT"},{"name":"","text":"　その瞬間、ゾクゾクゾクッと痺れが伝わり、##背筋がガクンッと跳ね反って痙攣させられ、##思考回路が断裂したように、眩く輝く――。","type":"TXT"},{"name":"【カウーラ】","text":"「んっぐうぉぉぉぉぉ――――っっっ！！？##おひほぉっっっ、おぐっっ、ぐりゅっっ、##きっひゃあぁぁっっ、ひぐうっっっっ！！」","type":"TXT","id":"v_SR225_0046","src":"/img/common/voice/ogg/v_SR225_0046.6daae2b85a057befb877dcead66e7f97.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR225f","src":"/img/pc/hello_script/ev/M/SR225f.19e1cd990b279e0d5f1b19374a3d0a4a.jpg"},{"name":"","text":"　――ブッシュゥゥゥッッッッッ！！！##ビュクビュクビュクッッ、ビュルゥゥッッ！##ドプッッ、ドビュルゥ～～～～～ッッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　頭の中に光が炸裂した瞬間、##全身の毛穴が開き、痙攣が止まらなくなり、##身体中の筋力が一気に収縮してゆく。","type":"TXT"},{"name":"","text":"　すべての力を縮めて肉棒を噛み締め、##味わい抜こうとする牝の本能のような、##貪欲な感覚に、意識が蕩けるようだった。","type":"TXT"},{"name":"【カウーラ】","text":"（んっっ、こっっ、こえへぇぇぇっっっ！？##しぁっ、しぁにゃひぃぃぃっっっ！！##ああぁぁっ、身体ぢぎれりゅぅっっっ！？）","type":"TXT","id":"v_SR225_0047","src":"/img/common/voice/ogg/v_SR225_0047.2261120e7cfe496757994ab83278d8fa.ogg"},{"name":"","text":"　これまで経験したこともない激しい絶頂、##そこに噴き浴びせられる濃厚ザーメンが、##さらに絶頂を味わわせ、意識を跳ねさせる。","type":"TXT"},{"name":"","text":"　ガクンッガクンッと全身が弾けながら、##その時々で壊れたように制止し、##かと思えば再び、さらに激しく跳ねる。","type":"TXT"},{"name":"","text":"　肉襞はこれでもかとキツく収縮し、##肉棒を噛み千切らんばかりに噛み締め、##扱き上げているというのに――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カウーラ】","text":"「んぎゅっっっ、ふひああぁぁぁっっっ！##あぐっっ、どまらっ、にゃいいぃいんっ！##おぐっっ、でりゅっっ、おぁあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR225_0048","src":"/img/common/voice/ogg/v_SR225_0048.6acc8e2f299d662773dd4f6e592efe03.ogg"},{"name":"","text":"　尿道口が無意識のうちに緩まされ、##ジョバジョバと激しい勢いで牝潮を噴き、##それが治まれば今度は黄金水が溢れる。","type":"TXT"},{"name":"","text":"　淫臭に混じり、独特の臭気まで漂わせ、##その臭気に溶け込むように蕩けながら、##カウーラはオークの突き上げに翻弄される。","type":"TXT"},{"name":"【カウーラ】","text":"「んはふぅっっっ、チンポッ……あぅっ、##んぁうぅぅっ、こしゅ、れるぅっっ……##おっっ、おほぉおっっ、んおぉぉっっ！！」","type":"TXT","id":"v_SR225_0049","src":"/img/common/voice/ogg/v_SR225_0049.43933bb604ecc753be7b7d410ed6d0d2.ogg"},{"name":"","text":"　冷静な意識や思考など残ってはおらず、##快感に伴う反射を繰り返すだけ――。","type":"TXT"},{"name":"","text":"　オークのほうも同じく、##すでに股下では腰を使うこともなく、##射精を終えたその身は、息絶えていた――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c449",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc235a","src":"/img/pc/hello_script/bg/M/srnc235a.a592250bbad5ad70946c7179029f549a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i225a","src":"/img/pc/hello_script/ov/M/SR_i225a.b5fabb8f0ed26996a2be422f107ff085.png"},{"name":"【カウーラ】","text":"「ぅ……あ……れ……？」","type":"TXT","id":"v_SR226_0000","src":"/img/common/voice/ogg/v_SR226_0000.86ef75dccae9e8b09a18743280d44e46.ogg"},{"name":"","text":"　目を覚ましたカウーラが戸惑うように呻く、##それを眺めながら、俺は声をかけてやる。","type":"TXT"},{"name":"【俺】","text":"「今日はいつも以上に激しかったな。##生きてはいるようだが、気分はどうだ？」","type":"TXT"},{"name":"【カウーラ】","text":"「ぇ――な、なんであんたがっ……って、##いつもって、そいつはいったい――」","type":"TXT","id":"v_SR226_0001","src":"/img/common/voice/ogg/v_SR226_0001.a81dadc3a24a2149e59514a323258ddf.ogg"},{"name":"【俺】","text":"「お前が毎日、囚人どもとお愉しみだったのは##知っているさ。そのことも見越した上で、##看守に置いていたのだからな」","type":"TXT"},{"name":"【カウーラ】","text":"「なんだって……？」","type":"TXT","id":"v_SR226_0002","src":"/img/common/voice/ogg/v_SR226_0002.9eafe1b6027d8e2fd863520df7b2ce0c.ogg"},{"name":"【俺】","text":"「さらに言えば、例の実験薬もそうだ。##お前は囚人に投与していたつもりだろうが、##お前も被験者になっていたんだぞ？」","type":"TXT"},{"name":"","text":"　さすがにその事実には、##カウーラも驚きを隠せない様子で、##目を見開き、警戒するように睨んできた。","type":"TXT"},{"name":"【カウーラ】","text":"「どういうことだい……？」","type":"TXT","id":"v_SR226_0003","src":"/img/common/voice/ogg/v_SR226_0003.a12671a221492c53122b22b001fe9a57.ogg"},{"name":"【俺】","text":"「奴らに投与した薬は、##本人たちにとっては媚薬、あるいは精力剤。##……だが、加えてもう一つの効果がある」","type":"TXT"},{"name":"【俺】","text":"「本人の体内で、媚薬を生成する効果がな」","type":"TXT"},{"name":"【カウーラ】","text":"「媚薬……生成……？」","type":"TXT","id":"v_SR226_0004","src":"/img/common/voice/ogg/v_SR226_0004.cd2b75aed829fd4cf3337331731babf3.ogg"},{"name":"","text":"　ああそうだ、と頷いて答える。","type":"TXT"},{"name":"【俺】","text":"「そもそも媚薬を作るのは面倒でな。##いちいち顧客のニーズと対象に合わせて、##成分や量を調整しなきゃならん」","type":"TXT"},{"name":"【俺】","text":"「だがこの薬なら、本人が自分に最適な媚薬を##適切な配分で生成し、摂取してくれる」","type":"TXT"},{"name":"【俺】","text":"「顧客が奴隷を渡してくれれば、##そいつに薬を与えて返すだけでいい。##実に楽なものだ」","type":"TXT"},{"name":"【カウーラ】","text":"「はぁ～、なるほどねぇ……考えたもんだ」","type":"TXT","id":"v_SR226_0005","src":"/img/common/voice/ogg/v_SR226_0005.ba26eda912dc2121ad4686b8972ac106.ogg"},{"name":"","text":"　感心ししきりに頷いていたカウーラだが、##やがてふと気づいたように、視線を寄越す。","type":"TXT"},{"name":"【カウーラ】","text":"「ちょっと待ちなよ。それならなんで、##囚人どもは死んじまったんだい？」","type":"TXT","id":"v_SR226_0006","src":"/img/common/voice/ogg/v_SR226_0006.f92ab0a8f7d80204d26bc2dbabd3adc7.ogg"},{"name":"【俺】","text":"「そうなるように作られていたからだ。##そして、死なないようにするためには、##抑制剤を使う必要がある……わかるな？」","type":"TXT"},{"name":"【カウーラ】","text":"「ああ。あんたもさっき、そう言って……##そいつを取りに行ってたよね？」","type":"TXT","id":"v_SR226_0007","src":"/img/common/voice/ogg/v_SR226_0007.3bd8c85f34d5c87b4e07720bc60419d1.ogg"},{"name":"【俺】","text":"「そうだ。つまり、殺したくない奴隷なら、##こちらで用意した抑制剤を新たに購入し、##投与しなければならんというわけだ」","type":"TXT"},{"name":"【カウーラ】","text":"「なんでそんな面倒なことを……」","type":"TXT","id":"v_SR226_0008","src":"/img/common/voice/ogg/v_SR226_0008.ed0fc33e0e5094149c9f405645ac40b3.ogg"},{"name":"【俺】","text":"「媚薬と抑制剤で、二倍儲かるからだ」","type":"TXT"},{"name":"","text":"　さらりとそう教えてやると、##ポカンとした顔を見せたカウーラは、##直後に笑いを噛み殺すように、声をもらす。","type":"TXT"},{"name":"【カウーラ】","text":"「……くっく、なるほどねぇ。##あはははっ、そいつぁえげつないよ！##逆に殺したいなら手間が省けるわけだ！」","type":"TXT","id":"v_SR226_0009","src":"/img/common/voice/ogg/v_SR226_0009.294b838a85586a2df8ec7eaf07ef83d9.ogg"},{"name":"【俺】","text":"「そういうことだな」","type":"TXT"},{"name":"【カウーラ】","text":"「ってことは――さっきのあたしの異変は、##あいつの精液を……つまり媚薬を、##たっぷり受け止めちまったからなんだね」","type":"TXT","id":"v_SR226_0010","src":"/img/common/voice/ogg/v_SR226_0010.1240ae1853f9055bdaeac3e3704aeca2.ogg"},{"name":"【俺】","text":"「ああ、お前自身も被験体と言っただろう？##こうなることもわかっていたわけだが……##そいつはお前の自業自得、そうだな？」","type":"TXT"},{"name":"【カウーラ】","text":"「あー、はいはい。別に恨みやしないよ」","type":"TXT","id":"v_SR226_0011","src":"/img/common/voice/ogg/v_SR226_0011.da8af7c37e5816b71718247831a756e4.ogg"},{"name":"","text":"　ただ――と、神妙な顔をし、問われる。","type":"TXT"},{"name":"【カウーラ】","text":"「……その、抑制剤？##あたしはもらえるのかい、買い取りかい？##それとも――殺されるのかねぇ？」","type":"TXT","id":"v_SR226_0012","src":"/img/common/voice/ogg/v_SR226_0012.f63adf04034d9257b8b2e13f69aa6481.ogg"},{"name":"","text":"　サバサバとした態度での重い問いかけ、##それを聞いた俺は軽く笑い、答えた。","type":"TXT"},{"name":"【俺】","text":"「――決まっているだろう？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR226a","src":"/img/pc/hello_script/ev/M/SR226a.ada8d0c20c63a9291bb85f6dc0589297.jpg"},{"name":"【カウーラ】","text":"「あぁぁんっ……んんぅっ、そこぉっっ……##もっと、突いてよぉ……あんっ、んふふ……##素敵なチンポ……ね、精液ちょうだぁい？」","effect":"ef02","type":"TXT","id":"v_SR226_0013","src":"/img/common/voice/ogg/v_SR226_0013.1d8219a59cf5bdb059cff9f06d9cd6a4.ogg"},{"name":"","text":"　ベッドの上で俺に甘える仕草を見せながら、##おねだりするようにカウーラが訴える。","type":"TXT"},{"name":"【俺】","text":"「その態度なら、抑制剤はいらなそうだがな」","type":"TXT"},{"name":"","text":"　あれから数日――俺は抑制剤を与えつつ、##それでも耐えかねる場合のみ相手をして、##カウーラの性欲を処理してやっていた。","type":"TXT"},{"name":"","text":"　だがこのところのカウーラは、##媚薬に耐えかねて牡を求めるというよりは、##そもそもの本性に従っている節がある。","type":"TXT"},{"name":"【俺】","text":"（つまり、媚薬とは無関係ということ……）","type":"TXT"},{"name":"","text":"　前例がなく、信じられないことではあるが、##カウーラは媚薬の効果、その支配から脱出し、##理性を取り戻しているということになる。","type":"TXT"},{"name":"","text":"　その証拠に、本来なら耐性が培われ、##使用量が増加していくはずの抑制剤も、##彼女は逆に減っていく一方なのだ。","type":"TXT"},{"name":"【俺】","text":"（こいつに適性があったのか、あるいは……）","type":"TXT"},{"name":"","text":"　彼女の膣肉を突き上げながらも、##頭の中では別のことを考えていると――。","type":"TXT"},{"name":"【カウーラ】","text":"「んっ、もぉぉっ！　チンポ止まってるわよ、##難しいこと考えるより、ちゃんと抱く！##あたしのオマンコ、干乾びちまうよ！」","effect":"ef02","type":"TXT","id":"v_SR226_0014","src":"/img/common/voice/ogg/v_SR226_0014.5bc366b9d5d419bae341601e2e7cbe01.ogg"},{"name":"","text":"　その言葉とは裏腹に膣肉は蕩けきり、##粘膜を溶かしたような大量の愛液を、##ダラダラと垂らして肉棒を包んでいた。","type":"TXT"},{"name":"","text":"　そのまま腰を動かされると、##柔軟にたわむ肉襞がペニスを舐め上げ、##無数の唇でのフェラのように心地よくなる。","type":"TXT"},{"name":"","text":"　最初に抱いてやったときより数倍、##牝穴として成熟され、より男を気持ちよくし、##自らを気持ちよくする性器へ変貌していた。","type":"TXT"},{"name":"【俺】","text":"（適切な媚薬の生成がされれば、##その身体はセックス向きに改造されていく。##この感触……相性も凄まじいなっ……）","type":"TXT"},{"name":"","text":"　数日の間に、有数の名器へと進化した、##カウーラの肉穴の味を堪能しながら、##その柔肉を目いっぱい突き捏ねてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR226b","src":"/img/pc/hello_script/ev/M/SR226b.e7de6878b8fbde9bc75a2e845f6b3347.jpg"},{"name":"【カウーラ】","text":"「んぁううっっっ！？　あぐっっ、おぅぅっ！##んっ、そうっ、そうよっ、これよぉっっ！##あぁぁっ、このチンポォ……はぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR226_0015","src":"/img/common/voice/ogg/v_SR226_0015.80d26fb522e81a9e741c777751a50ffe.ogg"},{"name":"","text":"　彼女の脚をしっかりと抱えて固定し、##そこへ腰を叩きつけながら、愛液を掻きだし、##肉襞の段差を均すように牡肉を押しつける。","type":"TXT"},{"name":"","text":"　熱く潤んだ牝襞は、刺激に歓喜して蠢き、##突き上げを受けるたびにキュッと締まり、##牡肉を離すまいと吸いついてきた。","type":"TXT"},{"name":"","text":"　根元から先端までを丁寧に粘膜が舐め、##たっぷりの愛液で洗うように擦り上げ、##動きを止めても扱かれるような快感が奔る。","type":"TXT"},{"name":"【カウーラ】","text":"「はぁあっ……んぐっっ、くおぉぉっっ！##あ、あぁぁっ、奥ぅぅっ……んんっっ！？##こ、今度は、そっちぃっ！？　ひあぁっ！」","type":"TXT","id":"v_SR226_0016","src":"/img/common/voice/ogg/v_SR226_0016.6206dd04bc78f6aa6311383b9e8c4274.ogg"},{"name":"","text":"　さらには、突き上げの角度を変えるだけで、##肉襞のたわみも動きも次々と変化し、##そのたびに違った快感を返してくる。","type":"TXT"},{"name":"","text":"　快感に対する返答のような肉壺の歓待は、##彼女の感じるツボを強く刺激してやると、##より激しくなり、愛撫となって返ってくる。","type":"TXT"},{"name":"【カウーラ】","text":"「あぁんっっ！　んぐっっ、そこぉぉっっ！##あうぅっっ、や、やっぱりぃっ……これっ、##これがいちばぁんっ！」","type":"TXT","id":"v_SR226_0017","src":"/img/common/voice/ogg/v_SR226_0017.a084e37a08e19f118c93b82fe54269de.ogg"},{"name":"","text":"　肉棒をキュキュッと締めつけながら、##己の匂いをこびりつかせるように粘膜を絡め、##小刻みに震えるカウーラが甘く喘ぐ。","type":"TXT"},{"name":"【カウーラ】","text":"「あんたの、チンポぉっ……このチンポとの、##セックスがぁ……一番、素敵ぃ……んぅっ、##くふぅっっっ、んっああぁぁっっっ！！」","type":"TXT","id":"v_SR226_0018","src":"/img/common/voice/ogg/v_SR226_0018.2e99e68a0575de237c1d66f075c5deb1.ogg"},{"name":"【俺】","text":"「お前の身体のことは、##誰よりも把握してるつもりだからな」","type":"TXT"},{"name":"","text":"　そうささやき、耳元に口づけながら、##耳朶をしゃぶり、短いピストンを繰り返す。","type":"TXT"},{"name":"","text":"　膨らんだ亀頭でポイントを刺激される、##点での快感にカウーラはビクッと背を震わせ、##腰を揺らしながら、尻を押しつけてくる。","type":"TXT"},{"name":"【カウーラ】","text":"「んっ、ねぇぇ……そろそろ、ちょうだぁい♪##子宮が欲しがってるよぉ、あんたの……##特濃の、ドロドロザーメンをさぁ……」","type":"TXT","id":"v_SR226_0019","src":"/img/common/voice/ogg/v_SR226_0019.4a84283a0c5c2c486df344f08b797b90.ogg"},{"name":"","text":"　振り返り、艶めかしく微笑む唇が迫り、##俺の唇をジュルリと吸い上げた。","type":"TXT"},{"name":"","text":"　舌を絡ませ、泡立つ唾液を啜り合いながら、##いいだろうという返事の代わりに、##俺はより激しく腰を振り、突き上げてゆく。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁううぅっっっ！？##ひぁっっ、ひゃぐっっ、あぐぅぅっっ！##んぅっ、そこっっ、おほぉぉっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR226_0020","src":"/img/common/voice/ogg/v_SR226_0020.d1ac988b0e50f3ef4891e4bdf5827e75.ogg"},{"name":"","text":"　パンパンパンパンッと尻を打擲し、##その勢いが膣肉を耕すように何度も掻き捏ね、##子宮口をノックするように穿ってゆく。","type":"TXT"},{"name":"","text":"　すでに達しかけていたのだろう、##カウーラはゾクゾクッと背筋を跳ねさせ、##大きく尻を突きだし、姿勢を変化させる。","type":"TXT"},{"name":"","text":"　絶頂を迎えるべく、より深く肉棒を咥え、##それを目いっぱい締めつけることで、##膣全体に牡の感触と快楽を受ける姿勢へと。","type":"TXT"},{"name":"【カウーラ】","text":"「んぐっっっ、くおおぉぉおっんっっ！##ひょうっっ、らひっっ……あひいぃっっ！##ちょうだいっっ、ちょうだぁぁぁいっっ！」","type":"TXT","id":"v_SR226_0021","src":"/img/common/voice/ogg/v_SR226_0021.7cc879ea05357112cad2492cbe62e3eb.ogg"},{"name":"【俺】","text":"「っっ……いいぞっ、お前も……イケッッ！」","type":"TXT"},{"name":"","text":"　腰を押しつける彼女に俺も股間を押しつけ、##最奥に迸りを叩きつけてゆく――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR226c","src":"/img/pc/hello_script/ev/M/SR226c.5cd7cb95139163966a55f59ccd5eb78a.jpg"},{"name":"","text":"　――ビュクッ……ビュクンッ、ドプゥッッ！##ドプドプッッ、ドクンッ、ビュルゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【カウーラ】","text":"「んぉっっっ、おっぐぉぉぉっっっっ！？##んんぅっっっ、きっだあぁぁっっっ！！##チンポォッッ、チンポミルクぅぅっっっ！」","type":"TXT","id":"v_SR226_0022","src":"/img/common/voice/ogg/v_SR226_0022.a3ee17e6789a59e957f60fa5a0bb25f4.ogg"},{"name":"","text":"　肉襞に搾り取られるように射精した瞬間、##亀頭を押しつけた子宮口が大口を開き、##ディープキスのようにペニスに吸いついた。","type":"TXT"},{"name":"","text":"　牝肉による濃厚なフェラチオ奉仕と、##無数の舌コキのような膣肉の愛撫により、##限界知らずに白濁が噴きだしてゆく。","type":"TXT"},{"name":"","text":"　それに合わせて腰を動かせば、##カウーラの肉壺全体が歓喜に蠢き、##さらに強く締めつけ、扱き上げてくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カウーラ】","text":"「ふっぐぅぅっっっっ！　んぉっ、はぁぁっ！##あづっっ、あひぃぃっっ！　んっもぉっっ、##イグッッッ……イッでるぅぅっっっ！！」","type":"TXT","id":"v_SR226_0023","src":"/img/common/voice/ogg/v_SR226_0023.8da65106fb2102ccd13f97603a08469b.ogg"},{"name":"","text":"　喘ぎながらカウーラも腰を跳ねさせ、##突きだされた股間から噴きだす牝潮が、##ベッドシーツをグチャグチャに濡らす。","type":"TXT"},{"name":"","text":"　尖った淫核を指で押し潰し、擦ってやると、##その勢いはさらに増して、尿道口が膨らみ、##ベッドだけでなく床にまで染みが広がった。","type":"TXT"},{"name":"【カウーラ】","text":"「んそっっ、そぇらめよぉっっっ……んぐっ、##くああぁぁっっっ！　あぁっっ、出りゅっ、##おもらひ、ひちゃうわぁぁ……んぉっっ！」","type":"TXT","id":"v_SR226_0024","src":"/img/common/voice/ogg/v_SR226_0024.4b4a07eebe3b77d77ac964042f6128c9.ogg"},{"name":"","text":"　ガクンッガクンッと腰を痙攣させ、##肉襞をこれでもかと蠢動させながら、##絶頂の味に身を捩るカウーラ。","type":"TXT"},{"name":"","text":"　いや、絶頂の味を堪能しながら、その実、##彼女の動きはさらなる抽挿と精液を、##そして激しい絶頂を求めているのだ。","type":"TXT"},{"name":"【俺】","text":"「媚薬の生成は止まっているというのに……##まったく、どこまでも淫乱な女だな」","type":"TXT"},{"name":"【カウーラ】","text":"「んぁうっっ、んっ、ち、違うぅんっ……##あんたの、チンポッ、おチンポがぁっっ！##まだ硬ぁいからだろぉ……んふぅっ……」","type":"TXT","id":"v_SR226_0025","src":"/img/common/voice/ogg/v_SR226_0025.17c60285c9fff048cc927880acc939cf.ogg"},{"name":"","text":"　言われた通り、俺の肉棒は萎えることなく、##いまだ硬さを保って彼女の子宮口を小突き、##腰を揺するたびに、子宮を押し上げていた。","type":"TXT"},{"name":"","text":"　その動きにビクンッと背筋を跳ねさせ、##カウーラは絶頂の波に全身を揺らしながら、##火照った顔でおねだりの眼差しを向ける。","type":"TXT"},{"name":"【カウーラ】","text":"「ほ、ほらぁぁ……もっと、ねぇ……？##ぜ～んぶ射精し尽くしてきなよぉ……」","type":"TXT","id":"v_SR226_0026","src":"/img/common/voice/ogg/v_SR226_0026.8c3b7edd2b099d2b2336e4dc738aa0e3.ogg"},{"name":"【俺】","text":"「――いいだろう。##ならば次は、こっちにくれてやろうか」","type":"TXT"},{"name":"","text":"　そう言うが早いか、絡みつく肉襞から##逃れて腰を引くと、ベットリと愛液に濡れた##それを、後方に宛がい――。","type":"TXT"},{"name":"【カウーラ】","text":"「ぇ――んぁっっ、んっくぅぅっっっ！？」","type":"TXT","id":"v_SR226_0027","src":"/img/common/voice/ogg/v_SR226_0027.fd800b47384310f52aea49d68347f90f.ogg"},{"name":"","text":"　カウーラの不浄の穴に亀頭を添え、##そこが緩んだ瞬間、一気に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR226d","src":"/img/pc/hello_script/ev/M/SR226d.46578557c4ca6758af4232a6ae8e88b5.jpg"},{"name":"【カウーラ】","text":"「んぉっっっ、くっほおおぉぉっっっっ！？##ほふっっ、おっっ、んんっおおぉぉっっっ！##そ、そっごぉぉっっ、ひゅごいぃっっ！！」","effect":"ef02","type":"TXT","id":"v_SR226_0028","src":"/img/common/voice/ogg/v_SR226_0028.f0eeeff1040446e010c5f71243644db0.ogg"},{"name":"","text":"　挿入しただけで響き渡る、##女とは思えないほど野太く下品な、##それでいて牡欲を煽るいやらしい喘ぎ声。","type":"TXT"},{"name":"【俺】","text":"「そらっ、どうだ！！　淫乱牝豚がっ！」","type":"TXT"},{"name":"【カウーラ】","text":"「んんんぅっっ……ひゃいっっ、こぉぉぉっ！##おほぉぉっっっ！　けひゅっ、マンコぉっ！##んぐぅっっ、と、蕩けりゅぅぅっ……」","type":"TXT","id":"v_SR226_0029","src":"/img/common/voice/ogg/v_SR226_0029.dcda7bb5b82c7d5fd3d2289a22f3605d.ogg"},{"name":"","text":"　恥じらいない言葉通りカウーラのアナルは、##自らの愛液を潤滑油にすんなりと肉棒を咥え、##挿入に合わせ、キュンキュンと締めつける。","type":"TXT"},{"name":"","text":"　膣肉と同じかそれ以上のキツい締めつけ、##けれど腸肉は弾力を持って柔らかく歪み、##熱さと心地よさで肉棒を歓待していた。","type":"TXT"},{"name":"【俺】","text":"「っっ……貪欲な、クソ穴だなっ……」","type":"TXT"},{"name":"","text":"　そう言いながら腰を引いてやると、##排泄のような快感にカウーラの全身が震え、##腰が前後にカクカクと揺れ躍った。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁうぅぅっっっ……そ、そうよぉっ！##あぐっっ、おぉぉっ……あんたの、チ……##チンポで、抉られる、とほぉぉっっっ！！」","type":"TXT","id":"v_SR226_0030","src":"/img/common/voice/ogg/v_SR226_0030.f6fc37c27bbeee1feb7aa2791546cf6c.ogg"},{"name":"","text":"　叫びながらカウーラの括約筋が引き締まる、##それと同時に膣肉までが強く狭められ、##膣内から大量の精液が逆流してくる。","type":"TXT"},{"name":"【カウーラ】","text":"「んぐぅっっ！　こ、こう、らってぇぇ……##感じちゃううぅぅんっっ！　んぅっっ、##オマンコザーメン、もったいないぃっ……」","type":"TXT","id":"v_SR226_0031","src":"/img/common/voice/ogg/v_SR226_0031.8bc8ade006255815021294607c2aa2d2.ogg"},{"name":"","text":"　肛姦の悦びに腰を暴れさせながら、##カウーラは溢れだす膣内精液を掻き集め、##懸命に膣奥へ押し戻そうとする。","type":"TXT"},{"name":"【カウーラ】","text":"「はぁっ、んふぅぅ……トロットロォォ……##ねぇぇ、こっちもぉっっ……淫乱、##おケツマンコにもぉっ、ちょうだいよぉ！」","type":"TXT","id":"v_SR226_0032","src":"/img/common/voice/ogg/v_SR226_0032.8031d1cd7d8f80a11f47a36819e9ca1e.ogg"},{"name":"","text":"　指先に伝わる精液の感触にさえ悦び、##肉襞に塗りつけて自慰に耽るカウーラが、##尻房をすり寄せ、はしたなくおねだりする。","type":"TXT"},{"name":"","text":"　それを受けた俺も興奮を煽られ、##より硬くペニスを滾らせ、そそり立たせると、##カウーラの腰を掴み、尻奥を犯してゆく。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……だがそれならもっと、##この緩みかけのクソマンコを締めつけろ！##こんな緩穴では、抜けるもんも抜けん！」","type":"TXT"},{"name":"【カウーラ】","text":"「んっはぁぁっっ、はひっっ、いひぃっっ！##ごめんっ、よぉっっ……んっ、こぉっ！？##ねぇっ、ケツマンコ締まったぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR226_0033","src":"/img/common/voice/ogg/v_SR226_0033.2b09049ccf47f2f4abd9c7fbae391758.ogg"},{"name":"","text":"　カウーラが抽挿の快感に声を上擦らせ、##フヒフヒとみっともなく声をもらしながら、##キュッキュッと尻穴を締めつけた。","type":"TXT"},{"name":"","text":"　抽挿する肉棒に咥えつく肉皺が、##ひょっとこのように襞を伸ばして吸いつき、##引き伸ばされるのがわかる。","type":"TXT"},{"name":"","text":"　せっかく捕らえた牡を逃がすまいと、##肉皺で締めつけ、菊壺全体で絡みつき、##咀嚼するように揉みしだき、扱いてくる。","type":"TXT"},{"name":"【カウーラ】","text":"「ふぐっっっ、くおぉぉぉっっ……んぶぅっ、##チンポ、ヌッコヌコ出入りしてくるぅぅ……##ビクビクして、感じてくれてるぅっっ！」","type":"TXT","id":"v_SR226_0034","src":"/img/common/voice/ogg/v_SR226_0034.95ff784c05127f38bed7ab4bf745486f.ogg"},{"name":"","text":"　肉襞から伝わる感触で、##ペニスの硬さ、大きさ、形、躍動――##そして、絶頂に至るまでのタイミングなど。","type":"TXT"},{"name":"","text":"　それらを感じ取っているように、##カウーラのアナル壺は己の快感を昂ぶらせ、##同じようにこちらにも快感を与えてくる。","type":"TXT"},{"name":"【カウーラ】","text":"「あはぁぁっ、また跳ねたっっ♪##ほらっ、ほらぁっ、ちゃんと締まってる！##早く抜いてっ、チンポ汁ちょうだぁいっ！」","type":"TXT","id":"v_SR226_0035","src":"/img/common/voice/ogg/v_SR226_0035.e122de5ae8f682c36ae115b0ee4fb987.ogg"},{"name":"","text":"　尻穴を犯されているというのに、##普通のセックスと同じくらいに乱れ、##恥じらいもなく腸内射精をねだられる。","type":"TXT"},{"name":"","text":"　その牝欲に忠実な淫乱さ、##下品さが牡の支配欲と興奮を高め、##言われた通り、肉棒が大きく跳ね上がった。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁうぅぅっっっ！　はっ、ほぉぉっ……##け、ひゅぅっっ……けひゅ、まぁんっっ……##おぐっっ、おぐっ、ぎでるぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR226_0036","src":"/img/common/voice/ogg/v_SR226_0036.560fd185dbc435932830959a268a662c.ogg"},{"name":"","text":"　下品な、獣のような、快感に溺れる牝声が、##絞りだされるように彼女の喉からもれる。","type":"TXT"},{"name":"","text":"　直腸の粘膜に肉幹を包まれ、##その奥の結腸をゴリゴリと抉るたび、##ペニス全体が揉み解されるような感覚だ。","type":"TXT"},{"name":"","text":"　腰を叩きつけ、最奥まで埋めた状態で捩る、##その刺激が互いの快感をジワジワと昂ぶらせ、##俺もカウーラも、全身がガクガクと揺れる。","type":"TXT"},{"name":"【俺】","text":"「っっ……イクぞっ、受け止めろっっ！」","type":"TXT"},{"name":"【カウーラ】","text":"「んぁいぃぃっっっ！　きへっ、来てぇぇっ！##ザーメン来てっっ、ドロドロザー汁ぅっっ！##ケツマンコに注いでぇぇぇっっ！」","type":"TXT","id":"v_SR226_0037","src":"/img/common/voice/ogg/v_SR226_0037.4ca64045bbada95bec87e236ab506d8d.ogg"},{"name":"","text":"　大きく腰を引き、それを叩きつける――。","type":"TXT"},{"name":"","text":"　同時にカウーラも腰を突きだし、##そこから俺に向かって強く押しつけ、##結腸さえ抉るように、肉棒が突き刺さった。","type":"TXT"},{"name":"【カウーラ】","text":"「んぶぅぅっっっ、ふぎいいぃぃんっっ！！？##ぎだっっ、ぢんぽっっ、ぎっだぁぁぁっっ！##あぐっっっ、んぁうぅうっっっっ！！」","type":"TXT","id":"v_SR226_0038","src":"/img/common/voice/ogg/v_SR226_0038.bfb11884bcbe23b6c0e406476c1d84a6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR226e","src":"/img/pc/hello_script/ev/M/SR226e.5417de0245ad51eac4b2c1450b608948.jpg"},{"name":"","text":"　――グジュゥゥッッッ、ズブンッッッ！##ブジュッッ、ドビュルゥゥ～～～～ッッッ！！##ビュクビュクッッ、ドブッ、ビュクゥッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　カウーラが凄まじい嬌声で叫び上げ、##腸肉がペニスを食い千切らんばかりに締まり、##精液が搾り取られてゆく。","type":"TXT"},{"name":"【俺】","text":"「くっっっ、おぉぉっっっ！！」","type":"TXT"},{"name":"","text":"　その射精を菊壺全体へ撒き散らすように、##射精を続けながら腰を引き、叩きつけ、##直腸を穿り、粘膜を裏返して抽挿させる。","type":"TXT"},{"name":"【カウーラ】","text":"「んぉっっふぅぅっっっ、んぐぁぁぁっっ……##でりゅっっ、ザーメンっ、しゅごひぃっっ！##ドピュドピュッ、あづいっ、いぐぅっっ！」","type":"TXT","id":"v_SR226_0039","src":"/img/common/voice/ogg/v_SR226_0039.85e12c02f90f0a2a2772cf923686e34b.ogg"},{"name":"","text":"　絶頂する肉襞は生き物のように蠢いて、##ペニスの根元から揉みしだいて吸い上げ、##精液を一滴たりとも余さず導いてゆく。","type":"TXT"},{"name":"","text":"　肉棒が精液ポンプにでもなったように、##ドクドクと激しく脈打って白濁をもらし、##跳ね躍るカウーラの菊肉に吸われていた。","type":"TXT"},{"name":"【カウーラ】","text":"「あっはぁぁっっ……はぁっ、あんぅっ……##んっ、まらぁっ、で、出てるぅぅっ……##んひゅぅぅ、ひゅごぉぉっ……」","type":"TXT","id":"v_SR226_0040","src":"/img/common/voice/ogg/v_SR226_0040.a2dfdc40101227f9621934e79d890895.ogg"},{"name":"","text":"　彼女自身の媚薬効果は薄れていて、##すでに影響も感じさせていない。","type":"TXT"},{"name":"","text":"　にも拘らず、まるで媚薬を浴びたように、##俺の肉棒は治まることを知らず、##彼女の尻奥へ大量の精液を注ぎ込む。","type":"TXT"},{"name":"","text":"　具合のいい肉襞壺をたっぷりと堪能し、##溜まりに溜まった牡欲をすべて吐きだし、##それでも萎えない肉棒を抽挿させる。","type":"TXT"},{"name":"【カウーラ】","text":"「んぁうぅっっ！　お、お腹ぁぁっ……##あぐっっ、か、掻き回されてるぅぅ……##ああぁぁっ、あづいのぉぉっっ……」","type":"TXT","id":"v_SR226_0041","src":"/img/common/voice/ogg/v_SR226_0041.f03728c3002a2fa2496f7ffa5ab1bbb6.ogg"},{"name":"","text":"　腸壁に精液を塗りつけられながら、##肉棒でさらに深くへ押し込まれる感触に、##彼女が感極まったように声をもらした。","type":"TXT"},{"name":"","text":"　その態度にニヤニヤと笑いながら、##片手で腹を押し込むように揉んでやり、##ズルズルと肉棒を引き抜いてゆく。","type":"TXT"},{"name":"【カウーラ】","text":"「んっひいぃいぃっっっ！？##らめっ、そぇ、抜いたらぁぁっっ……##れ、れひゃうっ、もったいないのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR226_0042","src":"/img/common/voice/ogg/v_SR226_0042.d3b27b8a44bf843ebb448a5db4d729d4.ogg"},{"name":"【俺】","text":"「くくっ、気にするな。##あとでいくらでも注いでやる……いいから、##ザーメングソをひりだしてみせろ」","type":"TXT"},{"name":"","text":"　そのほうが気持ちよくなれるぞ――と。##耳元にささやき、耳朶を舌腹で刺激すると、##フルルッと震えた彼女の身体が弛緩する。","type":"TXT"},{"name":"【カウーラ】","text":"「んわっっ、わっ……わがっっ、だぁぁっっ！##んもっ、もったいないっ、けどぉっっ！##するっ……ザーメンウンチしますぅっ！」","type":"TXT","id":"v_SR226_0043","src":"/img/common/voice/ogg/v_SR226_0043.5db94d45cd9e0ceb57f93a5a64690a9a.ogg"},{"name":"","text":"　精液と快楽の虜となったカウーラの姿、##それを愉快そうに眺めながら、##俺は勢いよく肉棒栓を引き抜いてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR226f","src":"/img/pc/hello_script/ev/M/SR226f.eb2c4de725e3b093d1840f0e167bc174.jpg"},{"name":"【カウーラ】","text":"「んっぎゅぅぅっっっ！？##ふひっっ、いひっっ、ひほぉぉぉっっ！？」","effect":"ef02","type":"TXT","id":"v_SR226_0044","src":"/img/common/voice/ogg/v_SR226_0044.41dce96857ae7f126a370c0fa9e2502d.ogg"},{"name":"","text":"　ガチガチの太い栓を急に抜かれたことで、##想像以上の衝撃が走ったのだろう。","type":"TXT"},{"name":"","text":"　亀頭の傘に肉皺を目いっぱい広げられ、##それがチュポンッと抜け落ちた瞬間、##カウーラの身体が大きく仰け反った。","type":"TXT"},{"name":"","text":"　電流でも流されたように、##そのままビクッビクンッと跳ね震え、##突きだされた尻穴から、下品な音が響く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ブリュッッッ、ボビュルッッッ！","effect":"ef02","type":"TXT"},{"name":"【カウーラ】","text":"「んひぐぅっっっ！？　ほっ、ひぃぃっ……」","type":"TXT","id":"v_SR226_0045","src":"/img/common/voice/ogg/v_SR226_0045.6d325668d97030fdafcbf9bca98a66fa.ogg"},{"name":"","text":"　無意識にか、慌てて尻穴を引き締め、##閉ざそうとするカウーラだったが、##広がった尻穴には力が戻らない。","type":"TXT"},{"name":"【カウーラ】","text":"「おほっっ、んぉっっほおぉぉっっっ……##んぎっっっ、ふひいぃぃっっっっ！！」","type":"TXT","id":"v_SR226_0046","src":"/img/common/voice/ogg/v_SR226_0046.413c133551439cc9ad12d045702649ce.ogg"},{"name":"","text":"　そうして盛大な喘ぎを絶叫しながら、##大量のザーメンを噴き垂らし、##カウーラはその衝撃に乱れ、身悶える。","type":"TXT"},{"name":"【カウーラ】","text":"「あっ、ああぁぁっっ、出てるぅぅっっ！##ザーメンッ、もれでりゅぅぅっっ！！##おぐっっ、んっおおぉぉっっっ！！」","type":"TXT","id":"v_SR226_0047","src":"/img/common/voice/ogg/v_SR226_0047.3f48563d07bcf59c58e0293820b4ece2.ogg"},{"name":"【俺】","text":"「そら、もっとひりだせ、限界までだ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カウーラ】","text":"「んぁひぃいっっっ、ひゃぐっっっ！##んぉふぅぅっっ、ふっぎゅぅぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR226_0048","src":"/img/common/voice/ogg/v_SR226_0048.f83812ba5b16b5f74efe65f2cc9526ae.ogg"},{"name":"","text":"　俺が腹を押し込むのに合わせ、##精液の感触に打ち震えながら息み、##カウーラは精液をひりだし続ける。","type":"TXT"},{"name":"","text":"　最期の一滴まで搾りだすように、##広げた肉皺を震わせ、尻房を揺らし、##精液排泄の快感に、絶頂するのだった――。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc087a","src":"/img/pc/hello_script/bg/M/srnc087a.6d7f5b279951b7b55127ba899545dd12.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i225a","src":"/img/pc/hello_script/ov/M/SR_i225a.b5fabb8f0ed26996a2be422f107ff085.png"},{"name":"【カウーラ】","text":"「なるほど……本当に耐性がついたんだね、##あたしは……」","type":"TXT","id":"v_SR226_0049","src":"/img/common/voice/ogg/v_SR226_0049.8ec349e0294226498ec3577029677e55.ogg"},{"name":"","text":"　媚薬に関しての説明を聞いたカウーラが、##そう頷きながら口にし、顔を上げる。","type":"TXT"},{"name":"【カウーラ】","text":"「ねぇ、これもう一回薬使ったら、##すごいことになるんじゃないの？」","type":"TXT","id":"v_SR226_0050","src":"/img/common/voice/ogg/v_SR226_0050.5ede79cb9bd568aba66fb1cb1cd37081.ogg"},{"name":"【俺】","text":"「お前な……それをしてお前を抱くと、##俺にまで影響が出るだろうが。##もうセックスできなくなるぞ？」","type":"TXT"},{"name":"","text":"　呆れたようにそう返してやるが、##カウーラはその懸念を笑い飛ばして、##あっけらかんと答える。","type":"TXT"},{"name":"【カウーラ】","text":"「どうせあんたみたいな悪人、##長生きできないじゃないか。##そんなこと気にしたって仕方ないよ」","type":"TXT","id":"v_SR226_0051","src":"/img/common/voice/ogg/v_SR226_0051.95e17e65c1281a84bd7fcc6a42673234.ogg"},{"name":"【俺】","text":"「あのなぁ……」","type":"TXT"},{"name":"","text":"　だが確かに――先のことなど考えるなら、##そもそもこんな稼業に身を投じていない。","type":"TXT"},{"name":"【俺】","text":"「……まぁ、それもそうか」","type":"TXT"},{"name":"【カウーラ】","text":"「そうそ♪　どうせこんな監獄みたいな##世界なんだ……やりたいように生きるのが、##一番ってことさね」","type":"TXT","id":"v_SR226_0052","src":"/img/common/voice/ogg/v_SR226_0052.47b37d7644b57a15e2cbfd91a12272eb.ogg"},{"name":"","text":"　そう言って笑うカウーラは、##すでに次の媚薬投薬後のセックスに、##想いを馳せているようだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c450",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev203a","src":"/img/pc/hello_script/ev/M/R-ev203a.7ce4f418b0129b01f92e69aef17e7d9e.jpg"},{"name":"【俺】","text":"「俺を襲ってくるとはいい度胸をしているな。##腐ってもふうま八将の一柱、##心願寺の後継者ということか」","type":"TXT"},{"name":"【龍】","text":"「関係無いね。##あたいは試してみたい相手だから狙った、##それだけさね」","type":"TXT","id":"v_R-ev203_0000","src":"/img/common/voice/ogg/v_R-ev203_0000.6bc6a6da759c6ee15af62c301e08ff2c.ogg"},{"name":"【俺】","text":"「ほう、では裏切り落ちぶれた家名に##もう一度光をの野心では無いと？」","type":"TXT"},{"name":"【龍】","text":"「一門も家名も興味ない。そんなものは##とっくの昔に捨てて、あたいは出奔したんだ。##苗字なんて田中でも鈴木でもいいのさ」","type":"TXT","id":"v_R-ev203_0001","src":"/img/common/voice/ogg/v_R-ev203_0001.2b7b8ceb70778ccdba35b6900e5bfd61.ogg"},{"name":"【俺】","text":"「なるほど。##噂に聞いた以上の跳ねっ返りらしい……」","type":"TXT"},{"name":"","text":"　目の前で返り討ちにあい、##拘束されていながらも、心願寺龍は##相変わらずの不遜な態度を貫き続けていた。","type":"TXT"},{"name":"","text":"　かつてはふうま八将の一柱であり、##そしてふうまと対魔忍の対立が決定的となった##ところで敵側へついた心願寺一門。","type":"TXT"},{"name":"","text":"　その裏切りの当主心願寺帯刀の##跡取り娘である龍。だが、本人は家格にも##家名にも関心が無く――","type":"TXT"},{"name":"","text":"　五車学園を優秀な成績で卒業するも、##最強の剣客を目指すと野に下り、闇の町を渡る##傭兵になったとは聞いていたが。","type":"TXT"},{"name":"","text":"　それがわざわざかつての因縁で、##俺を狙ってきたのかと思えば……。","type":"TXT"},{"name":"【俺】","text":"「はっきり言って俺も心願寺の名にも##過去の遺恨にも興味は無い」","type":"TXT"},{"name":"【龍】","text":"「同じさね。時代を動かし、##作るのは名前や家格じゃない。##本物の研ぎ澄まされた技と力だけ！」","type":"TXT","id":"v_R-ev203_0002","src":"/img/common/voice/ogg/v_R-ev203_0002.bd03854979f1b873ec7bad0c11317fa8.ogg"},{"name":"【俺】","text":"「同感だ。俺は俺の力で俺の時代を作る。##それだけのこと……」","type":"TXT"},{"name":"【龍】","text":"「あたいの冶金抜刀術を試すには、##絶好の獲物だったのに！」","type":"TXT","id":"v_R-ev203_0003","src":"/img/common/voice/ogg/v_R-ev203_0003.7848d667b3a6bae3818589b60f1592c5.ogg"},{"name":"","text":"　どうやら過去のしがらみから、##俺を襲ったのではないことだけは##真意のようだ。","type":"TXT"},{"name":"","text":"　強い相手に磨いた技、##それを試すことだけが、心願寺龍に##とっては生きる目的なのだろう。","type":"TXT"},{"name":"【俺】","text":"「大体のところは似た者同士だとは##分かったが、俺は力も技もすべては##道具に過ぎないと考えている」","type":"TXT"},{"name":"【俺】","text":"「道具は使う目標に##沿って扱うのが正しい筋だ」","type":"TXT"},{"name":"【龍】","text":"「くだらないね。野望や野心なんて、##永遠には続きはしないものを……」","type":"TXT","id":"v_R-ev203_0004","src":"/img/common/voice/ogg/v_R-ev203_0004.e98fd4948555a61662250ff2ce951246.ogg"},{"name":"","text":"　家柄や家名には縛られていなくても、##戦う動機については、##どうやら俺とは序列が違うらしい。","type":"TXT"},{"name":"【俺】","text":"「言った通り、俺はお前自体には特に恨みも##思い入れも無い。だが、降りかかる火の粉は##払っておかねばならん」","type":"TXT"},{"name":"【龍】","text":"「あたいを火の粉だと……」","type":"TXT","id":"v_R-ev203_0005","src":"/img/common/voice/ogg/v_R-ev203_0005.644f7f75c1be56d94de58ded1b1163bc.ogg"},{"name":"【俺】","text":"「そうだ。だから、こうして俺と対峙した。##小さな火種だろうと、##無用な禍根はすべて絶つ」","type":"TXT"},{"name":"【龍】","text":"「面白いね。上等だよ、やってみなっ！」","type":"TXT","id":"v_R-ev203_0006","src":"/img/common/voice/ogg/v_R-ev203_0006.302ac76b0f8555198d70b0ec14389829.ogg"},{"name":"【俺】","text":"「ではお望み通り……」","type":"TXT"},{"name":"","text":"　俺はそういうと、龍が携行していた##『十六馬首』の銘を持つ、心願寺家に伝わる##伝家の大太刀を抜いた。","type":"TXT"},{"name":"【俺】","text":"「ほう、さすがは銘に聞こえし##『十六馬首』の大太刀。見事な太直刃だな」","type":"TXT"},{"name":"【龍】","text":"「あたいの愛刀を薄汚い手で勝手に……」","type":"TXT","id":"v_R-ev203_0007","src":"/img/common/voice/ogg/v_R-ev203_0007.f9fcb644a3a054b82169c534fe69ad60.ogg"},{"name":"【俺】","text":"「心願寺の豪傑は、かつて応仁の乱の時に##十六の騎馬兵を一刀で仕留めて、##主君を守ったとの伝承があったが」","type":"TXT"},{"name":"【俺】","text":"「こうして実物を眺めてみると、##使い手次第によってはあながち荒唐無稽とも##言い切れない気がしてくる逸品だ」","type":"TXT"},{"name":"【龍】","text":"「戻せっ！##お前のような下種の未熟者には過ぎた品だ」","type":"TXT","id":"v_R-ev203_0008","src":"/img/common/voice/ogg/v_R-ev203_0008.5b74af8fa46011eec245a5a7e389da7e.ogg"},{"name":"【俺】","text":"「家名には愛着が無いという割に、##先祖伝来の太刀にはこだわるんだな」","type":"TXT"},{"name":"","text":"　道具はしょせん道具。##以上でも以下でも無いのだが、##龍は十六馬首に強い愛着があるらしい。","type":"TXT"},{"name":"【俺】","text":"「よし、ではこの大好きな太刀を##どこまで愛しているのか身体に聞いてやる」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev203b","src":"/img/pc/hello_script/ev/M/R-ev203b.93b274ac8c430481c48dfc11de3b5611.jpg"},{"name":"【龍】","text":"「ふぁっんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev203_0009","src":"/img/common/voice/ogg/v_R-ev203_0009.f8bcfc7ba9131dfe38bdb448aec797be.ogg"},{"name":"","text":"　手に取った大太刀を無造作に##大上段へと振りかぶって一閃。","type":"TXT"},{"name":"","text":"　手元が狂えばそれで真っ二つといった##具合だったが、それならば不幸な事故と##諦めればいい。","type":"TXT"},{"name":"","text":"　俺は十六馬首で龍の衣服を股間まで、##縦に切り裂いた。","type":"TXT"},{"name":"【俺】","text":"「刀を振るうのも久しぶりだが、##うまくいったな」","type":"TXT"},{"name":"【龍】","text":"「くぅっ、なにがうまくだ、マヌケ！##太刀が勢い余って床にまで##打ち付けられているだろうがっ！！」","type":"TXT","id":"v_R-ev203_0010","src":"/img/common/voice/ogg/v_R-ev203_0010.1d20d80c7d83cc371cfc0cfd3a7eb7c4.ogg"},{"name":"【俺】","text":"「それは仕方あるまい。俺は剣術の##名手ってわけではないし、ましてや##こんな逸物を振るうのも初めてのことだ」","type":"TXT"},{"name":"【俺】","text":"「頭から真っ二つにならず、##服だけで済んだことに感謝してもらいたいな」","type":"TXT"},{"name":"","text":"　言い返しながら、手の中にある重量感##たっぷりの大太刀を、グイっと持ち上げて、##峰をそのまま彼女の秘裂へと当てる。","type":"TXT"},{"name":"【龍】","text":"「てっ、てめぇっ……何考えてっ……」","type":"TXT","id":"v_R-ev203_0011","src":"/img/common/voice/ogg/v_R-ev203_0011.104a6989edee8223456cbefd9be3ddb9.ogg"},{"name":"【俺】","text":"「どうだ、大好きな逸品の心地は？」","type":"TXT"},{"name":"【龍】","text":"「ふ、ふざけんなっ……こんなっ、##バカげたことにっ……んっひぃっ……」","type":"TXT","id":"v_R-ev203_0012","src":"/img/common/voice/ogg/v_R-ev203_0012.354789f25e4d6f2dd38145776905e890.ogg"},{"name":"【俺】","text":"「ほう、その声から察するに……##ひやりとした感触に、##思わず熱くなってきたか？」","type":"TXT"},{"name":"【龍】","text":"「寝ぼけんなっ……このっ……##ぐぅっはぁはぁっ……##あぅっぐぅっ……んっんっ……」","type":"TXT","id":"v_R-ev203_0013","src":"/img/common/voice/ogg/v_R-ev203_0013.f5e24261f099a89df33bf8e762303c31.ogg"},{"name":"","text":"　変わらずの剣幕で噛みついてはくるが、##容赦なく太刀で秘裂をスリスリと##擦ってやると、言葉が途中で途切れた。","type":"TXT"},{"name":"【俺】","text":"「先祖伝来の銘刀がさびないように、##天然の媚汁で波紋磨きかな？」","type":"TXT"},{"name":"【龍】","text":"「ぐぅっ……はぁっひぃっ……んっくぅっ……##ぐひぃっ……て、てめぇっ、必ず……##ぶっ殺して……」","type":"TXT","id":"v_R-ev203_0014","src":"/img/common/voice/ogg/v_R-ev203_0014.291b460347d7208705e34edc43cf4bf4.ogg"},{"name":"【俺】","text":"「言葉の使い方まで間違ってるぞ。必ずも##ぶっ殺すも、勝った時に使うものだ。それとも##こうやって擦られるのがお前の勝利か？」","type":"TXT"},{"name":"【龍】","text":"「ふぅっぐぅっ、ぐぅっひぃ……だまっ……##ぐぅっぎぃっ……次はっ……##絶対殺す……あたいの太刀で……」","type":"TXT","id":"v_R-ev203_0015","src":"/img/common/voice/ogg/v_R-ev203_0015.052f30608080cd373adb4ec4cb00a571.ogg"},{"name":"【龍】","text":"「なますのようにっ……バラバラに刻んで……##ひぃっぐうっんんんっ……」","type":"TXT","id":"v_R-ev203_0016","src":"/img/common/voice/ogg/v_R-ev203_0016.727190055c4642313f5891ab59a3cde2.ogg"},{"name":"【俺】","text":"「だから次も絶対も、お前には無いんだよ」","type":"TXT"},{"name":"","text":"　嘲笑いつつも、反発する龍の声に##官能の熱が籠もりだしたのを察した。","type":"TXT"},{"name":"【俺】","text":"「そろそろ次の段階へ進むか……」","type":"TXT"},{"name":"","text":"　ここからは俺の魔門が活きる、##技の見せ所だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev203c","src":"/img/pc/hello_script/ev/M/R-ev203c.65539c565f5e511c52116c28591efb5e.jpg"},{"name":"【龍】","text":"「くぅっ……はっ、なっ、なにっ！？」","type":"TXT","id":"v_R-ev203_0017","src":"/img/common/voice/ogg/v_R-ev203_0017.f534ebd531504530966be25fc9f82c6a.ogg"},{"name":"【俺】","text":"「ほう、これはこれは……##なかなか便利な力だな」","type":"TXT"},{"name":"","text":"　邪眼魔門によって奪い取った金遁の術に##よって、龍自慢の大太刀が目の前でイボ付きの##メタリックなディルドーへと変形する。","type":"TXT"},{"name":"【俺】","text":"「なるほど、思い描いた形と##質量へ変化させることが出来るってわけか」","type":"TXT"},{"name":"【龍】","text":"「バカ野郎っ、てめぇっ、##あたいの刀をよりにもよって、##んなくだらねぇもんにっ！」","type":"TXT","id":"v_R-ev203_0018","src":"/img/common/voice/ogg/v_R-ev203_0018.a901af00d02fd326b56699ef26f41ab9.ogg"},{"name":"【俺】","text":"「くだるかくだらないか、##それは試してみないと分からないだろ。どれ、##ちょうどいいテスト用の穴があるから――」","type":"TXT"},{"name":"【俺】","text":"「こいつで試させてもらうとしようか！」","type":"TXT"},{"name":"【龍】","text":"「んっはぁっぐうっうっうっうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev203_0019","src":"/img/common/voice/ogg/v_R-ev203_0019.43ecf1349a92118d493656f374f05f4f.ogg"},{"name":"","text":"　憤慨している龍の肉壺に、##さっそく作ったイボディルドーを、##ズブリと根元まで突き入れた。","type":"TXT"},{"name":"【龍】","text":"「かあっはぁっあっあっあっ、##ぐぅっくぅっあっひぃっはぁっはぁっ……」","type":"TXT","id":"v_R-ev203_0020","src":"/img/common/voice/ogg/v_R-ev203_0020.e3a15a606e92ed0bc123502d5fefdc3c.ogg"},{"name":"【俺】","text":"「ふむ、滑り出しは好調……と##判断して良さそうだが？」","type":"TXT"},{"name":"【龍】","text":"「あっはぁっか、くぅっ……##ぬ、ぬけっ……あたい……##あたいのっ……あっくぅっ……」","type":"TXT","id":"v_R-ev203_0021","src":"/img/common/voice/ogg/v_R-ev203_0021.107dc2f13fa736a9653e828816a54e2c.ogg"},{"name":"【俺】","text":"「太刀ならとっくに抜いているぞ？」","type":"TXT"},{"name":"【龍】","text":"「ち、ちがぁっあっはぁっ……あたいのっ……##身体からっ……あっくぅっ……##んっくぅっふぅっはぁっ……」","type":"TXT","id":"v_R-ev203_0022","src":"/img/common/voice/ogg/v_R-ev203_0022.c769feadb255bd81dee480b0de790fcd.ogg"},{"name":"【俺】","text":"「思うにこれは理想的なサイズと形だし、##それに正しい使い方を##しているんじゃないか？」","type":"TXT"},{"name":"","text":"　クチュクチュと湿った音をあげて、##刀の抽送に身震いしている龍を、##俺は嘲笑いながら、さらに激しく動かした。","type":"TXT"},{"name":"【龍】","text":"「ひぃっはぁぅっあぁぁぁ……##やっめっ……あっふぅっぐうっ……」","type":"TXT","id":"v_R-ev203_0023","src":"/img/common/voice/ogg/v_R-ev203_0023.1c500c62099a43a08641310eefc5a018.ogg"},{"name":"【俺】","text":"「家名は捨てても伝家の宝刀との##肉体的な相性は良さそうじゃないか」","type":"TXT"},{"name":"【龍】","text":"「くそっ……やろぅっがぁっ……##んぐうっひぃっぎぎいっ……」","type":"TXT","id":"v_R-ev203_0024","src":"/img/common/voice/ogg/v_R-ev203_0024.86e5f75518ebc2e17dd2fce4a7b5bc96.ogg"},{"name":"【俺】","text":"「愛刀と自慢の技、その二つを組み合わせた##エキサイティングなひと時じゃないか」","type":"TXT"},{"name":"【龍】","text":"「だまっ、れぇっ……えっあっはぁっ……##ひぃっぐっぐぎぃっ……よせっ……うぐぅっ##ひぃ……奥へ入れたり出したりっ……」","type":"TXT","id":"v_R-ev203_0025","src":"/img/common/voice/ogg/v_R-ev203_0025.7a8f4dbff8ea8670356f8071b3236dd6.ogg"},{"name":"","text":"　グリグリと膣壁を擦って、ディルドーで##ピストンするたびに、龍の雌穴から##愛液がどんどん溢れ出してくる。","type":"TXT"},{"name":"","text":"　身震いと抽送しているディルドーの##濡れ具合を見ているだけで、##感じていることは明白だった。","type":"TXT"},{"name":"【俺】","text":"「くせになりそうなくらい##気持ちがいいんだろ？」","type":"TXT"},{"name":"【龍】","text":"「ぐぅっひぃ、うるさっ……あたいの##マンコからっ……はひぃっあぁ、抜けっ、##早くっ……きひぃっ……抜けよっ」","type":"TXT","id":"v_R-ev203_0026","src":"/img/common/voice/ogg/v_R-ev203_0026.536c4387ed1b503170353392a5382acb.ogg"},{"name":"【俺】","text":"「いやいや、愛刀はこの持ち主のおマンコが##鞘より居心地がいいと気に入ったようだ」","type":"TXT"},{"name":"","text":"　卑猥な言葉まで使いだしたところを見ると、##龍は相当追い込まれて余裕が##無くなっていることが分かった。","type":"TXT"},{"name":"【俺】","text":"「声もだいぶ艶やかになったところで、##もう少し心地よくしてやろうか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev203d","src":"/img/pc/hello_script/ev/M/R-ev203d.23f28d4efdd743358e0a911e4c37a43f.jpg"},{"name":"【龍】","text":"「ふひぃっあっあぁぁぁぁっくぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev203_0027","src":"/img/common/voice/ogg/v_R-ev203_0027.3dbdb6b41b029374c552e49f6cab2fee.ogg"},{"name":"","text":"　ズブっと膣奥まで押し付けてから、##グリグリと激しく内部を穿るように動かすと、##龍ははっきりとした嬌声を漏らして喘いだ。","type":"TXT"},{"name":"【俺】","text":"「可愛い声が出たじゃないか」","type":"TXT"},{"name":"【龍】","text":"「ち、ちがっ……いまのはっ……##はぁっはぁっあぁ、奥に刺さったから、##く、くるしかっただけで……」","type":"TXT","id":"v_R-ev203_0028","src":"/img/common/voice/ogg/v_R-ev203_0028.b5569240530be5699448f6196be6c452.ogg"},{"name":"【俺】","text":"「それこそ苦しい言い訳だ。##本当はお前も期待していたからこそ漏れた、##喘ぎ声ってわけだな」","type":"TXT"},{"name":"","text":"　取り繕おうとする龍を嘲笑い、俺は##そのまま勢いよく膣頚まで抉るようにして、##ゴリゴリと内部を穿った。","type":"TXT"},{"name":"【龍】","text":"「ひぃっはぁっ、あっくぅっぁっ……##んっはぁっはぁっ……あっぶぅっぐぐ……##んっひぃっきぃっ……」","type":"TXT","id":"v_R-ev203_0029","src":"/img/common/voice/ogg/v_R-ev203_0029.2ba719c83e864b82fbdf9d9094133c10.ogg"},{"name":"【俺】","text":"「おやおや、##気持ちが良くて夢中になってきたかな？」","type":"TXT"},{"name":"【龍】","text":"「ぐひぃっぎぃっ、だ、だまっ……##んっれぇっあっあっ……##ふぅっはぁっはぁっあぁぁんっん……」","type":"TXT","id":"v_R-ev203_0030","src":"/img/common/voice/ogg/v_R-ev203_0030.a549f31005d456d14f6ff24caa72fd49.ogg"},{"name":"","text":"　龍の口からでる声が、##どんどん言葉にならない嬌声へと変わり、##膣からあふれる汁の量が増していく。","type":"TXT"},{"name":"【龍】","text":"「ふぁっぶぅっぐひぃっ……##はぁっあぁぁっん、はぁっくぅっあぁぁっん##……うっぐぎひぃっ……」","type":"TXT","id":"v_R-ev203_0031","src":"/img/common/voice/ogg/v_R-ev203_0031.c9b4ce37915727c99c196f56320cb971.ogg"},{"name":"","text":"　時折唇をかみしめて耐えしのごうと##試みはしているが、秘部から湧き上がる官能の##疼きに抗えない。","type":"TXT"},{"name":"【龍】","text":"「ひぃっやぁっあっあっ……あっはぁ……##あぁぁっん、ふぅっ……んっはぁっ……##あぁぁぁぁっん！」","type":"TXT","id":"v_R-ev203_0032","src":"/img/common/voice/ogg/v_R-ev203_0032.11b13dcb6ffb554f3de4ea79d165e2ef.ogg"},{"name":"【俺】","text":"「可愛い声を出して悶えっぱなしだな」","type":"TXT"},{"name":"【龍】","text":"「くぎぃっ……だっ……だっまっ……##あぁぁっあっん……ふぅっはぁっ、##あっあぁぁぁっはぁっん」","type":"TXT","id":"v_R-ev203_0033","src":"/img/common/voice/ogg/v_R-ev203_0033.e14e8fdf3d74c96e48534d5981bbb027.ogg"},{"name":"","text":"　身悶えて悶絶し、##反抗する声すら出せずに龍は##肢体を振るわせ続けた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ限界ってところか？」","type":"TXT"},{"name":"【龍】","text":"「んっあっあっぁぁぁっん、くぅっふっ……##はあっあぁぁっん……うっぐ……##くぅぁっあっあぁぁぁぁっ……」","type":"TXT","id":"v_R-ev203_0034","src":"/img/common/voice/ogg/v_R-ev203_0034.ea2399739e76b23a84d65b18298b9280.ogg"},{"name":"【俺】","text":"「これでトドメだなっ！」","type":"TXT"},{"name":"","text":"　龍の痴態と嬌声から、##強烈な快感に絶頂へと駆け上っていると察し、##俺は力を込めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev203e","src":"/img/pc/hello_script/ev/M/R-ev203e.ed48fd98571ca83e3d453a48a6cd36c2.jpg"},{"name":"【龍】","text":"「ひぃっぐうっぐぅっぐぅっんんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev203_0035","src":"/img/common/voice/ogg/v_R-ev203_0035.d7a0fc88e57b9bac1809ce352cfa3e9a.ogg"},{"name":"","text":"　合わせて同時に膣内でディルドーへと##変形させた刀のサイズを拡大してやると、##その衝撃で龍は一気に絶頂した。","type":"TXT"},{"name":"【龍】","text":"「いっひぃっはぁっはぁっ……さけっ……##あっがぁっあっ……おっまっ……んっこぉっ##……おうっおおっほぉぉぉぉぉっ……」","type":"TXT","id":"v_R-ev203_0036","src":"/img/common/voice/ogg/v_R-ev203_0036.40bf3215ad2b0945650a99767a30064b.ogg"},{"name":"【龍】","text":"「さけっ、さけっるぅっぐうっひぃっ……##ひぃっはぁぁぁぁっん……んっぐぅっふぅっ##……ふぅっはぁっあぁぁぁっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev203_0037","src":"/img/common/voice/ogg/v_R-ev203_0037.4c4eacd04743dec074ced6bad2a7fc70.ogg"},{"name":"【俺】","text":"「ふっはははっ、ギチギチに##イキマンコを拡張されて最高だろ？」","type":"TXT"},{"name":"【龍】","text":"「ひぃっはぁっあぁぁっ、らめっ、##らめっぇぇぇぇっ……おっ、マンコっ、##マンコっ……ひぃっぎぎきいっあぁぁ……」","type":"TXT","id":"v_R-ev203_0038","src":"/img/common/voice/ogg/v_R-ev203_0038.9ee8cbae2d2ac4f2da51e33973d53f2c.ogg"},{"name":"【龍】","text":"「あっ、あたぃっひぃっのぉ……##んっほぉほぉぉぉぉぉっ……おまんっ……##さけっ……あぁぁっりゅうぅっんん！」","type":"TXT","id":"v_R-ev203_0039","src":"/img/common/voice/ogg/v_R-ev203_0039.2595f869b7914f627f90de1e019f0a13.ogg"},{"name":"","text":"　絶頂してキュっとすぼまり始めた膣を、##拡大したディルドーでグリグリと##容赦なく責められ――。","type":"TXT"},{"name":"","text":"　龍は悶絶しながらイキ狂い続けた。##ビチャビチャと媚汁が滴り落ちて、##視線が力なく宙をさまよい始める。","type":"TXT"},{"name":"【龍】","text":"「おっひゃっあっあっあぁぁ……##んっはぁっあぁぁっん……あっぐぅっひぃ……##ひぃっはぁっ……ひぃっはぁ……」","type":"TXT","id":"v_R-ev203_0040","src":"/img/common/voice/ogg/v_R-ev203_0040.dbf888af6d9a41f3915b9254667c907c.ogg"},{"name":"【龍】","text":"「はぁっくぅっ……くぅっ……くぅっ……##はぁっあ……あぁぁっ……##ふぅっぅぅっん……」","type":"TXT","id":"v_R-ev203_0041","src":"/img/common/voice/ogg/v_R-ev203_0041.1cbf6cea999814c102ee7714cc62f09e.ogg"},{"name":"","text":"　そしてビクンビクンと数回痙攣すると、##龍はそのまま白目を剥いて意識を失った。","type":"TXT"},{"name":"【俺】","text":"「心願寺一門の系譜でも##随一の才と称されても所詮はこの程度だ」","type":"TXT"},{"name":"","text":"　金遁の術と十六馬首を組み合わせた、##心願寺龍の、間合い予測不可能な抜刀術は##恐るべき技ではあったが……。","type":"TXT"},{"name":"【俺】","text":"「それでも勝者は俺だ」","type":"TXT"},{"name":"","text":"　だが、龍をこうして屈伏させたことは、##さらに俺を狙う者たちを##増やす一因となることは確実だろう。","type":"TXT"},{"name":"【俺】","text":"「フフフフ……」","type":"TXT"},{"name":"","text":"　痴態を晒したままうなだれている龍を鼻で##笑いながらも、刺客はますます増えるであろう##ことを俺は考えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c451",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev201a","src":"/img/pc/hello_script/ev/M/R-ev201a.bdbc99bd1f067ecd362bae9f060efe10.jpg"},{"name":"【ティル】","text":"「お願い、こんなっ、こんなこと……##ひぃっああぁぁっ、駄目ですっ……##お願いですから私の話をっあっあっあぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev201_0000","src":"/img/common/voice/ogg/v_R-ev201_0000.4489c206b3877b9e9c94f78a42cc26a9.ogg"},{"name":"","text":"　俺は深夜の自室での意外な拾い物で、##遊びに興じていた。","type":"TXT"},{"name":"","text":"　もちろん遊びと言っても、##適当に楽しんでおしまいには##できない事情が色々とあった。","type":"TXT"},{"name":"【ティル】","text":"「なんでっ……あっあっあ駄目っ……##お、お願いですからぁ……##話だけでも聞いて……ヒィッ聞いて……」","type":"TXT","id":"v_R-ev201_0001","src":"/img/common/voice/ogg/v_R-ev201_0001.37b5ca2731f8d09fd9de49aed0cfde57.ogg"},{"name":"【俺】","text":"「いいや、それは間違いだ。##まずここでのルールから##しっかりと学習させてやろう」","type":"TXT"},{"name":"【ティル】","text":"「ルッ、ルールって……わ、私がぁっ……##私が何をっ……あっひぃっやだぁっ……##やめてっくださひぃっ……」","type":"TXT","id":"v_R-ev201_0002","src":"/img/common/voice/ogg/v_R-ev201_0002.1ed6283003dde48ad9751c23a141dc74.ogg"},{"name":"","text":"　喘ぎ悶える少女、ティルの股間へと##俺は容赦なく電動歯ブラシを当て続けた。","type":"TXT"},{"name":"","text":"　ぱっとみた限りは平穏な日々を##安穏と過ごす世間知らずで##純真無垢なお嬢さんといった姿だ。","type":"TXT"},{"name":"","text":"　極めて無害で、少なくとも俺とは住む世界が##違う無縁な人種……そう思えるのだが、##問題なのはまさしくそこだった。","type":"TXT"},{"name":"【俺】","text":"「ルールは２つでどちらもシンプルだ」","type":"TXT"},{"name":"【俺】","text":"「一つ目は俺が質問してお前が答える。##そして二つ目は俺は##なにも保証しないということ」","type":"TXT"},{"name":"【ティル】","text":"「で、ではっ……私はどうしたらっ……」","type":"TXT","id":"v_R-ev201_0003","src":"/img/common/voice/ogg/v_R-ev201_0003.78f13a8096dfe51bfa34ac5f221a9bfe.ogg"},{"name":"【俺】","text":"「またルール違反だな。##いまお前がすべき返事はイエスだけだ」","type":"TXT"},{"name":"【ティル】","text":"「あっひぃっあっあっ……##んっふあっあっはぁっはぁっあぁぁぁっ……」","effect":"ef02","type":"TXT","id":"v_R-ev201_0004","src":"/img/common/voice/ogg/v_R-ev201_0004.d4c905819675144b3494e8484f56f032.ogg"},{"name":"","text":"　磔状態で痙攣しつつも、##必死にカクカクと頷いたところで、##少し責めを緩めてやる。","type":"TXT"},{"name":"【俺】","text":"「平穏な世界に生きる##良家の子女って感じではあるが##……人間ではないな？」","type":"TXT"},{"name":"【ティル】","text":"「はあっ……はひぃっ……##そ、そうっ……そうです……」","type":"TXT","id":"v_R-ev201_0005","src":"/img/common/voice/ogg/v_R-ev201_0005.b2959b94090037c57b76190ef61432dd.ogg"},{"name":"【俺】","text":"「ふむ、やはりそうか。##その耳から察するに魔族……だな？」","type":"TXT"},{"name":"【ティル】","text":"「あっはぁっはぁっ、そ、そうです……」","type":"TXT","id":"v_R-ev201_0006","src":"/img/common/voice/ogg/v_R-ev201_0006.c6a4e6c7626fa0715e92063132154d36.ogg"},{"name":"【ティル】","text":"「私は……魔族……妖精の##ティル・ティル＝ティエル・ティティ##ですっ……」","type":"TXT","id":"v_R-ev201_0007","src":"/img/common/voice/ogg/v_R-ev201_0007.908e3eae40e73eae2d60bbb6c8868ba2.ogg"},{"name":"【俺】","text":"「妖精か……」","type":"TXT"},{"name":"","text":"　好戦的な種族ではないため、##俺があまり出くわすことはないが、##歴史書を漁れば目撃談は山のようにある。","type":"TXT"},{"name":"【俺】","text":"「魔族とひとくくりにするにしては##色々と種類がいるんだな」","type":"TXT"},{"name":"【ティル】","text":"「はぁっはぁ……そ、そうかも……##しれませんんっ……##ふぅっはぁっ、ふぅっはぁっ」","type":"TXT","id":"v_R-ev201_0008","src":"/img/common/voice/ogg/v_R-ev201_0008.1d85a17cc2981cbd7017612046ac94a6.ogg"},{"name":"【俺】","text":"「しかし、その妖精がどうして##俺のアジト内部まで入り込んできた？」","type":"TXT"},{"name":"【ティル】","text":"「そ、それは……それには切迫した……##事情があるのです……」","type":"TXT","id":"v_R-ev201_0009","src":"/img/common/voice/ogg/v_R-ev201_0009.0cf29e1195be0091b560744cedff53f7.ogg"},{"name":"【俺】","text":"「回りくどい言い方はやめろ。##簡潔に結論からきちんと答えるんだ」","type":"TXT"},{"name":"","text":"　少々手厳しい要求ではあることは##分かっているが、笑いごとで済む話ではない。","type":"TXT"},{"name":"","text":"　どんな妖精であれおいそれとアジトや自室へ##と忍び込まれてはかなわないから、ここだけは##きっちりと詰めておく必要がある。","type":"TXT"},{"name":"【ティル】","text":"「わ、私は魔界にある妖精の国……##『ティル＝ティエル』の王族なのです」","type":"TXT","id":"v_R-ev201_0010","src":"/img/common/voice/ogg/v_R-ev201_0010.b2a3511133591539a6905a9372a39b85.ogg"},{"name":"【ティル】","text":"「我が国が存亡の危機にあたり……##王家に伝わる秘術を使い……##はぃっあっはぁっはぁっはぁっひぃぃぃっ！」","type":"TXT","id":"v_R-ev201_0011","src":"/img/common/voice/ogg/v_R-ev201_0011.2af675d5129486df9433acdf75076fa8.ogg"},{"name":"【俺】","text":"「簡潔にと言ったはずだ」","type":"TXT"},{"name":"【ティル】","text":"「き、きひぃって……くださぃっ……##お願い……ですからっ……」","type":"TXT","id":"v_R-ev201_0012","src":"/img/common/voice/ogg/v_R-ev201_0012.f3743c3d572a3ed23d9f663e49a7255a.ogg"},{"name":"【俺】","text":"「無駄にできる時間は少ないんだ。##次は気を付けて喋るんだな」","type":"TXT"},{"name":"【ティル】","text":"「私の……国は今、魔獣に襲われていて、##存亡の危機に立たされているのです。その為、##王国を救える英雄の魂と結びつく……」","type":"TXT","id":"v_R-ev201_0013","src":"/img/common/voice/ogg/v_R-ev201_0013.9320a66b743b3fa2b470292181aaea5c.ogg"},{"name":"【ティル】","text":"「王家の秘術を使い……力を持つ……##あなたの元へと辿り着けたのです」","type":"TXT","id":"v_R-ev201_0014","src":"/img/common/voice/ogg/v_R-ev201_0014.5fbedc6c931482b15cfd2bea49b80082.ogg"},{"name":"【俺】","text":"「英雄の魂か……」","type":"TXT"},{"name":"","text":"　出来る限り簡潔にを目指して努力はしている##ようだが、確かに聞いた限りでは##込み入った事情がありそうだ。","type":"TXT"},{"name":"【俺】","text":"「そういえば妖精にまつわる英雄の伝承は、##どこかで聞いた事はあるような気がする」","type":"TXT"},{"name":"","text":"　その時は俺には無縁なおとぎ話の類と##一笑にふしたが――","type":"TXT"},{"name":"","text":"　まさか俺がこうして、##英雄を探しに来た妖精を##尋問する日が来ようとは。","type":"TXT"},{"name":"【ティル】","text":"「そ、そうです……私たちの国には……##人間と結びついた妖精と英雄の##伝承がいくつもあり……」","type":"TXT","id":"v_R-ev201_0015","src":"/img/common/voice/ogg/v_R-ev201_0015.e267e9570a2459684cbfa2d14e58057a.ogg"},{"name":"【ティル】","text":"「国家の存亡に当たり、##最後の望みをかけて王家に伝わる##秘術を使ったのです」","type":"TXT","id":"v_R-ev201_0016","src":"/img/common/voice/ogg/v_R-ev201_0016.161fee904e1be69f5df01f126fca3b00.ogg"},{"name":"【俺】","text":"「ふむ……ここに来たのはその秘術とやらが##なせる業……そういうことか？」","type":"TXT"},{"name":"【ティル】","text":"「はぁっはぃっ……そ、そういうことです」","type":"TXT","id":"v_R-ev201_0017","src":"/img/common/voice/ogg/v_R-ev201_0017.fca4fa43cc3641b71419459cbba17d2d.ogg"},{"name":"","text":"　ブラシによる責めを止めてほしくて、##また同時に滅亡に瀕しているという国を想い、##彼女は必死に訴え続けた。","type":"TXT"},{"name":"【ティル】","text":"「いまっ、も国では民が魔獣により##……無垢な命を奪われて……」","type":"TXT","id":"v_R-ev201_0018","src":"/img/common/voice/ogg/v_R-ev201_0018.70834d8c94dbb2702a68d7c21f3810cb.ogg"},{"name":"【ティル】","text":"「私は……一刻も早く英雄の魂と……##結びついて戻らなければ……」","type":"TXT","id":"v_R-ev201_0019","src":"/img/common/voice/ogg/v_R-ev201_0019.499b7fea9b310302b34ea19a5ee04a11.ogg"},{"name":"【俺】","text":"「話の筋は通っているし、##聞いたこともある伝承に##基づいてはいるが……」","type":"TXT"},{"name":"【ティル】","text":"「ひいっあっあっあっうあぁぁぁ、なんでっ##……どうしてっ……きちんとっ……##お話ししたのにっ……ひどっあっあっあぁぁ」","effect":"ef02","type":"TXT","id":"v_R-ev201_0020","src":"/img/common/voice/ogg/v_R-ev201_0020.afc268164aaed3f2924d14b8d2ffc073.ogg"},{"name":"","text":"　俺は納得したように頷きつつも、##ブラシを再び強く当て始めた。","type":"TXT"},{"name":"【俺】","text":"「お前の言葉が真実だという確証がない。##俺が生きる世界では##疑わしきは殺せが鉄則だ」","type":"TXT"},{"name":"【ティル】","text":"「そ、そんなぁっあっひどっ……う、嘘ではう##嘘ではっ……ありまっ……##ありませんんんっあっあっあぁぁっ」","type":"TXT","id":"v_R-ev201_0021","src":"/img/common/voice/ogg/v_R-ev201_0021.153245ae8ae10db29e54d7ec40e9f89d.ogg"},{"name":"【ティル】","text":"「信じてっ……信じてぇっえっえっ……##うあっあっあっあぁぁっん！」","type":"TXT","id":"v_R-ev201_0022","src":"/img/common/voice/ogg/v_R-ev201_0022.4c093d3ae27af8a4155527e081659556.ogg"},{"name":"【俺】","text":"「英雄と言えば聞こえはいいが、##俺はその名称からは程遠い人種でね。##その不自然さが払拭できない」","type":"TXT"},{"name":"【ティル】","text":"「おっ、お願いですっ……止めてっ##……止めてくださひぃ……」","type":"TXT","id":"v_R-ev201_0023","src":"/img/common/voice/ogg/v_R-ev201_0023.db9f7172b370f36d7f45970224f5a14a.ogg"},{"name":"【ティル】","text":"「私は……王国の姫として……##民を国を……救う義務がぁっ……」","type":"TXT","id":"v_R-ev201_0024","src":"/img/common/voice/ogg/v_R-ev201_0024.5de30edebd5c1cf1bdc255689be54883.ogg"},{"name":"【ティル】","text":"「あぁぁぁっ、義務があるのですっ……。##いまもっ……国では……多くのっ無垢な##命がぁぁぁぁ奪われて……」","type":"TXT","id":"v_R-ev201_0025","src":"/img/common/voice/ogg/v_R-ev201_0025.a7e7424e9f5aa022cfba555f186ebcf6.ogg"},{"name":"","text":"　ティルの切迫した様子や、##姫という言葉には確かに気品を感じるし、##うなずける要素は多い。","type":"TXT"},{"name":"","text":"　直感だけで言えば嘘をつく余裕も##なさそうだし、本気で俺に国を救って欲しいと##願っているようにも思えた。","type":"TXT"},{"name":"","text":"　だが、ペテンの類はそうして##仕組まれるから成立するのだ。","type":"TXT"},{"name":"","text":"　裏付けに沿って物語を紡ぎ、##９９％の真実に１％の決定的な欺きが##紛れ込む。","type":"TXT"},{"name":"【ティル】","text":"「ど、どうしてっ……あっあぁぁ、##あなたは……私をっ……すべてお話したのにっ##……ひぃっはぁっはぁっ……」","type":"TXT","id":"v_R-ev201_0026","src":"/img/common/voice/ogg/v_R-ev201_0026.1af978662b3ffe0ff5e2220c56dc87bf.ogg"},{"name":"【俺】","text":"「真実だという確証がない」","type":"TXT"},{"name":"【ティル】","text":"「わたっ、私がぁっ……こ、ここにっ……##ひぃっはぁっはあぁぁっん……」","type":"TXT","id":"v_R-ev201_0027","src":"/img/common/voice/ogg/v_R-ev201_0027.9a5175c5fb11079b6bef46023439b0d3.ogg"},{"name":"【ティル】","text":"「こ、ここに来ることがっ……##出来たことがっ……証ですっ」","type":"TXT","id":"v_R-ev201_0028","src":"/img/common/voice/ogg/v_R-ev201_0028.4fe76736c87d3997a9d1535a7d4f823f.ogg"},{"name":"【俺】","text":"「それは俺も考えた。##だが、その眉唾物の伝承が事実で、お前の話が##真実だったとしても俺には何の利益も無い」","type":"TXT"},{"name":"【俺】","text":"「俺は他人を利用するが、##利用されるのは好まない」","type":"TXT"},{"name":"","text":"　俺は冷淡に死刑宣告に等しくそう告げると##今度は平筆を取り出した。","type":"TXT"},{"name":"【俺】","text":"「ここに存在するのは利用して楽しむ俺と、##利用されておもちゃになるお前だけなんだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev201b","src":"/img/pc/hello_script/ev/M/R-ev201b.bcb9f4f40008402e9828ef24af2cfee4.jpg"},{"name":"【ティル】","text":"「ひぃっあっあっあっぁぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_R-ev201_0029","src":"/img/common/voice/ogg/v_R-ev201_0029.2cb7569e14140ff195097ae090962791.ogg"},{"name":"","text":"　今度は取り出した平筆で、##俺はティルのピンク色した乳首や脇、##首をなでるように愛撫し始めた。","type":"TXT"},{"name":"【ティル】","text":"「んっひぃっ、ひぃっはぁっ、なんでっ##……どうしてっひぃ……ぐぅっひぃっ##はぁっはぁっあぁぁぁっん」","type":"TXT","id":"v_R-ev201_0030","src":"/img/common/voice/ogg/v_R-ev201_0030.05c65a1a55597d25e933a32656e35dd7.ogg"},{"name":"【俺】","text":"「身体は悦んでいるみたいだぞ」","type":"TXT"},{"name":"","text":"　電動歯ブラシとは違う、##平筆のじらすような刺激に、##たちまちティルのきめ細やかな肌が泡立つ。","type":"TXT"},{"name":"【俺】","text":"「宮廷暮らしのお姫様では一生味わうことも##想像したこともない刺激だろ？」","type":"TXT"},{"name":"【ティル】","text":"「やっあっあっ、やあっめ……##ひぃってぇっあっひぃっ……お、おねがひぃっ##……たすけっ……助けてっぇっ！」","type":"TXT","id":"v_R-ev201_0031","src":"/img/common/voice/ogg/v_R-ev201_0031.236276e7d3d5ecf89ecf1f9649f4e439.ogg"},{"name":"【俺】","text":"「助けては見当違いな言葉だろ。##死ぬまで体験できないような##快感を与えてやってるんだ」","type":"TXT"},{"name":"","text":"　たちまち目の前にさらされている##淡い色の乳首がさらにツンと勃ち、##悶えと震えが止まらなくなっていく。","type":"TXT"},{"name":"【ティル】","text":"「どうしてっ、あっあぁぁひぃどうして##……こんなっ……あっはぁっひぃ……酷いっ##……私たちの国をっ……救って……」","type":"TXT","id":"v_R-ev201_0032","src":"/img/common/voice/ogg/v_R-ev201_0032.2c8f5b0b52f7aa497554a8ece02bb30e.ogg"},{"name":"【俺】","text":"「降りかかる理不尽な死の##災厄に見舞われている？」","type":"TXT"},{"name":"【ティル】","text":"「そ、そうですっ……祖国ではっ……##無垢なる命がっ……##今も……今も奪われてっ……」","type":"TXT","id":"v_R-ev201_0033","src":"/img/common/voice/ogg/v_R-ev201_0033.b01bc08771d10b86a509be12dc93c193.ogg"},{"name":"【俺】","text":"「そんなものはこの地上だって同じさ。##魔界の住人に端を発した壮絶な##争いによる被害がどれだけ甚大か……」","type":"TXT"},{"name":"","text":"　罪のない命が散るのは##人間界では日常茶飯事だ。","type":"TXT"},{"name":"【俺】","text":"「そして肉親でさえ腹を探り合い、##殺し合いをするのがこの世界だ」","type":"TXT"},{"name":"【俺】","text":"「危機を救う都合のいい英雄がいるのは、##おとぎ話の中だけだ」","type":"TXT"},{"name":"【ティル】","text":"「どうしたらっ……どうしたら##私の言葉を……あっあぁぁ信じてっ……##信じてくださるのですかっ……」","type":"TXT","id":"v_R-ev201_0034","src":"/img/common/voice/ogg/v_R-ev201_0034.6f941a0798fc3a64280273e412fec8a4.ogg"},{"name":"【ティル】","text":"「あ、あなたの魂はっ……##英雄としての霊格があるとっ……選ばれた……##選ばれた力を秘めているのにっ……」","type":"TXT","id":"v_R-ev201_0035","src":"/img/common/voice/ogg/v_R-ev201_0035.417cc38bdc9ed7b412857c67cec3621b.ogg"},{"name":"【俺】","text":"「俺の魂も俺の力も、##俺は自分の為にだけ使う。##それ以外はどうでもいい」","type":"TXT"},{"name":"【ティル】","text":"「そ、そんなっ……どうして英雄のっ……##責務からっ……背を向けて……」","type":"TXT","id":"v_R-ev201_0036","src":"/img/common/voice/ogg/v_R-ev201_0036.09c429acb94cc749f80ffa96b0d51d64.ogg"},{"name":"【ティル】","text":"「お願いですっ……あなたにしかできないっ##……あなたが信じてくれなければっ##……国が滅んでしまうのです……」","type":"TXT","id":"v_R-ev201_0037","src":"/img/common/voice/ogg/v_R-ev201_0037.9c1d7ed541c0b82f4b7e60a89e109fa7.ogg"},{"name":"","text":"　それでも必死に身震いしながら、##ティルは力を貸してほしい、##救ってほしいと懇願を続けた。","type":"TXT"},{"name":"【ティル】","text":"「どうしたらっ……##どうしたらっいいのかっ……##教えてっ……くださひぃっ……」","type":"TXT","id":"v_R-ev201_0038","src":"/img/common/voice/ogg/v_R-ev201_0038.af43981c6772f38ce1c9ffbe9fd1c213.ogg"},{"name":"【俺】","text":"「何も保障はしないが、##強いて言えばそうだな……##ではその言葉に命を捨てろ」","type":"TXT"},{"name":"","text":"　とどめを刺すように、##俺は冷たく突き放した。","type":"TXT"},{"name":"【俺】","text":"「命を懸けて祈り、願い、乞い、##しかし望みはかなわず散っていく……##それが世界というものだ」","type":"TXT"},{"name":"【俺】","text":"「魔界であれ人間世界であれ、##救いの手を差し伸べる英雄は居ないんだよ」","type":"TXT"},{"name":"【ティル】","text":"「うっくぅっはぁっあっあっ……んっひぃ##はぁっひぃっ……あっうあっあぁぁ、##そ、そんなっ……ひどひぃっ……」","effect":"ef02","type":"TXT","id":"v_R-ev201_0039","src":"/img/common/voice/ogg/v_R-ev201_0039.e156de01d2f1aacaeaba31611bbbaeae.ogg"},{"name":"【俺】","text":"「そうだ、酷いんだ。##残酷さこそが世界共通の価値基準だろうな」","type":"TXT"},{"name":"","text":"　容赦なく俺は電動歯ブラシの回転を強め、##同時に平筆の滑りを激しくした。","type":"TXT"},{"name":"【ティル】","text":"「ひぃっらぁっあっあっあっやあっ……##ひぃっぐうっんっ……あっあっひぃっぎぃっ##……あっあっぁぁぁっ！」","type":"TXT","id":"v_R-ev201_0040","src":"/img/common/voice/ogg/v_R-ev201_0040.0b226a9e8a7ed560b38a37773251143b.ogg"},{"name":"","text":"　絶望と官能の混濁した奇声を発し、##ティルは狂ったように身悶えた。","type":"TXT"},{"name":"【ティル】","text":"「きひぃっいっぃぁっぁっ、だめっ……##くるしぃひぃっ……死んじゃうっ……##かぁっはぁっあっあっあぁぁぁっん！」","type":"TXT","id":"v_R-ev201_0041","src":"/img/common/voice/ogg/v_R-ev201_0041.9c27ef9e3d4aff9f9e8e7cbc2fd1d74e.ogg"},{"name":"【俺】","text":"「いいんじゃないか？##苦しみながら死ぬことを考えたら、##よがり狂えるのは幸せな最期かもしれないぞ」","type":"TXT"},{"name":"","text":"　飛び散る愛液の量が目に見えて増加し、##ピチャピチャと派手な音を上げて飛びちる。","type":"TXT"},{"name":"【ティル】","text":"「きひぃっ、だめっ……こ、こんなっ……##ところでっ……ひぃっ……民を救えずっ……##死ぬなどっ……あっあぁぁぁぁっくぅっ」","type":"TXT","id":"v_R-ev201_0042","src":"/img/common/voice/ogg/v_R-ev201_0042.2df61ef06d7bc2318f430c9e73f0aa80.ogg"},{"name":"【俺】","text":"「想い半ばで朽ちる……##無念で無残で悲しい結末だな」","type":"TXT"},{"name":"【俺】","text":"「だが知らなかったのか？　この世界では力が##無いと死に方を選ぶことも許されないんだ」","type":"TXT"},{"name":"","text":"　幾千幾百と散る命の中で、##果たして望みにかなった##最後を遂げる者がどれほどいるというのか。","type":"TXT"},{"name":"","text":"　傍目から見てどう映るかはともかく、##本懐を遂げて散ることに苦心するのが##命のあり方といっても過言ではない。","type":"TXT"},{"name":"【俺】","text":"「よし、お前の命がどう散るかは##俺が決めてやろう」","type":"TXT"},{"name":"【ティル】","text":"「ひぃっぃっあっあっあっ、やぁっめ……##だっぁっめっ……みっ、みんなをっ……##すくぅっ……までっはぁっあっあっぁぁ……」","type":"TXT","id":"v_R-ev201_0043","src":"/img/common/voice/ogg/v_R-ev201_0043.1f101cff5945ca59395f1aab9b3f6a46.ogg"},{"name":"【俺】","text":"「なら頑張って生き残るんだな」","type":"TXT"},{"name":"","text":"　懇願するティルを無視して、##俺はトドメを刺してやろうと決めると、##電動歯ブラシをフルパワーにして――","type":"TXT"},{"name":"","text":"　充血して勃起しているクリトリスへと、##容赦なく押し当てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev201c","src":"/img/pc/hello_script/ev/M/R-ev201c.999f897d962961f9734c0b85dbe4fe46.jpg"},{"name":"【ティル】","text":"「ひぃっぐぅっくぅっうっうっうっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev201_0044","src":"/img/common/voice/ogg/v_R-ev201_0044.8c936ce01f00e6aceb0ac4a724526728.ogg"},{"name":"","text":"　ギュゥと全身を強張らせて痙攣し、##そのまま絶頂するティル。","type":"TXT"},{"name":"【ティル】","text":"「くぅっかぁっかぁっはぁっ……##あひぃっあっひぃっぐぅっ……ひっぐぅっ##……ひっぐぅっひっぃっひぃっ！」","type":"TXT","id":"v_R-ev201_0045","src":"/img/common/voice/ogg/v_R-ev201_0045.24cf9fa65036db93aa49287a343a8a57.ogg"},{"name":"","text":"　ビクビクと身震いを繰り返しながら、##高速回転している電動歯ブラシへと##黄色い汁を飛び散らせ始めた。","type":"TXT"},{"name":"【俺】","text":"「おっと……お姫様は未知なる刺激に屈伏して##とうとうお小水をお漏らしかな？」","type":"TXT"},{"name":"【ティル】","text":"「ああぁぁぁっ、でてっ……##出てるっぅっあぁぁっ、どうっ……してっ……##ひぃっぁはぁっも、もらしっ……」","type":"TXT","id":"v_R-ev201_0046","src":"/img/common/voice/ogg/v_R-ev201_0046.9718cebe4ec6e8e05ea9fc7b35ee6a30.ogg"},{"name":"【ティル】","text":"「お漏らしっ……してっ……##あっひぃっはぁぁぁっあっあぁぁぁ、##止まらなっ……あっひぃっやぁっあぁぁ……」","type":"TXT","id":"v_R-ev201_0047","src":"/img/common/voice/ogg/v_R-ev201_0047.9aed7838b3272c8c2616ddf9f2e63007.ogg"},{"name":"","text":"　すっかり脱力して朦朧となっている##ティルに失禁を止めることはできない。","type":"TXT"},{"name":"","text":"　お姫様にはふさわしくない##痴態をさらしてビチャビチャと##小便を垂れ流して、身悶え続けた。","type":"TXT"},{"name":"【俺】","text":"「初めて味わう絶頂が気持ち良すぎて、##お漏らしまでするとはな」","type":"TXT"},{"name":"【ティル】","text":"「ひぃっはぁっはぁっ……##やっやぁっあっあぁぁひぃっ、##み、みなひぃっ……ひぃっはぁぁぁぁぁ……」","type":"TXT","id":"v_R-ev201_0048","src":"/img/common/voice/ogg/v_R-ev201_0048.0bf94184e3a6e30e0e8f9e6b6d24b2e6.ogg"},{"name":"【俺】","text":"「盛り上がるのはここからだろ？##ほらっ、どこまでイケるか##とことん試してみよう」","type":"TXT"},{"name":"","text":"　それでも俺は気にも留めずに、##そのまま高速回転の歯ブラシと筆を動かして、##痙攣しているティルを刺激し続けた。","type":"TXT"},{"name":"【ティル】","text":"「ひぃっらめぇっらめぇっ……##えっあっあっぇぇぇっぐぅっ、きひぃっはぁっ##ひぃっはぁっひぃっはぁっ！」","type":"TXT","id":"v_R-ev201_0049","src":"/img/common/voice/ogg/v_R-ev201_0049.7e04ca96f01ff10d7dd0c97b3eceba77.ogg"},{"name":"","text":"　絶頂して失禁しつつも、##ティルの快感は止まることなく##さらに高まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ティル】","text":"「んっぐぅっひぃっひぃっぃぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev201_0050","src":"/img/common/voice/ogg/v_R-ev201_0050.50ec4f538a89549ee7c2b62fe84d11ba.ogg"},{"name":"【俺】","text":"「漏らしながらの連続絶頂かぁ。##特殊な悦びに目覚めちゃったかな？」","type":"TXT"},{"name":"【ティル】","text":"「ぐぅっひぃっぐぅっ、んっひぃっはぁ##……あっぁぁひぃっ……くぅっふぅっ##……あっはふぁぁぁぁっ！」","type":"TXT","id":"v_R-ev201_0051","src":"/img/common/voice/ogg/v_R-ev201_0051.85a2e843a3ac7a9edf3fd6374e3dd95f.ogg"},{"name":"","text":"　二度目、三度目とさらに深い絶頂を迎えて、##ティルの悶絶が激しくなる。","type":"TXT"},{"name":"【ティル】","text":"「ひぃっはぁぁ、まらあっ、##まらあっきひぃっ……らぁめぇっあっあっ##……あっきひぃっはぁぁぁぁぁん！」","type":"TXT","id":"v_R-ev201_0052","src":"/img/common/voice/ogg/v_R-ev201_0052.0bf33d5a299ed566e5ff31fa006e5ea6.ogg"},{"name":"【俺】","text":"「いいぞ、どんどん肉体が目覚めていくな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ティル】","text":"「くぅっはぁっはぁっ、##あっぎいっひぃぎぃぃあぁぁっ……いっあぁぁ##らぁめぇっ……あっひぃっんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev201_0053","src":"/img/common/voice/ogg/v_R-ev201_0053.59de1b84a52275d7f78d226d712e7857.ogg"},{"name":"","text":"　やがてこれでもかとよがり狂い続けると、##ティルの呼吸が乱れて、##虫の息へと弱っていく。","type":"TXT"},{"name":"【ティル】","text":"「んっふぅっ……はぁっ……ふぅっ……##はぁっあっ……ひぃっ……はぁっ……」","type":"TXT","id":"v_R-ev201_0054","src":"/img/common/voice/ogg/v_R-ev201_0054.7880409019dc99082d74f2fd9863fd0f.ogg"},{"name":"【俺】","text":"「頑張れば出来るもんだな。##イキまくって漏らしまくりはしたが、##なんとか命はつながっているじゃないか」","type":"TXT"},{"name":"","text":"　これもある意味で命を懸けた##成果と言っても過言ではないような気がした。","type":"TXT"},{"name":"","text":"　俺はそこでひとまず##ティルへの責めをやめて、電動歯ブラシを##どかすと目隠しを外してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev201d","src":"/img/pc/hello_script/ev/M/R-ev201d.ce10b22dd01a633a0cd07bdfb6178f88.jpg"},{"name":"【ティル】","text":"「んっはぁっ、ふぅっはぁ……##も、もぉっ……らめぇっ……ふぅっ……んんっ##……ゆっ、ゆるひぃっ……れぇっんっん……」","type":"TXT","id":"v_R-ev201_0055","src":"/img/common/voice/ogg/v_R-ev201_0055.c0d9b73a5ca1188206d0a8a8fb7642ab.ogg"},{"name":"","text":"　それでも許してくださいに続いて出た言葉は##ある意味で俺も感嘆するものだった。","type":"TXT"},{"name":"【ティル】","text":"「わっ……私をっ……##し、信じっ……信じて……##く、くらっ……くださひぃっ……」","type":"TXT","id":"v_R-ev201_0056","src":"/img/common/voice/ogg/v_R-ev201_0056.7b24e6048726c97d36767c560b63c1f6.ogg"},{"name":"【俺】","text":"「ほう、意識も朦朧として、##息も絶え絶えだというのに……##それでもまだ信じろと俺に願うのか」","type":"TXT"},{"name":"","text":"　そこで初めて、俺はこの##おもちゃにしたティルという妖精に対して、##やっと一つ共感できる感情を見出した。","type":"TXT"},{"name":"","text":"　それは執念だ。##妄執と呼べるほどの凄まじいまでの##強い意志の表れ。","type":"TXT"},{"name":"【ティル】","text":"「あぅっ……おっ、おねがひぃっ……##し、しんっひぃっ……信じて……」","type":"TXT","id":"v_R-ev201_0057","src":"/img/common/voice/ogg/v_R-ev201_0057.96fb312a2240181dbd0e35d578222ab9.ogg"},{"name":"【俺】","text":"「よし、その執念に免じて信じてやろう。##俺に協力するならギブアンドテイクで、##俺も力を貸してやる」","type":"TXT"},{"name":"【ティル】","text":"「くぅっはぁ……ほっ、本当っ……##本当ですかっぁぁっ……あぁぁっくぅっ……」","type":"TXT","id":"v_R-ev201_0058","src":"/img/common/voice/ogg/v_R-ev201_0058.dc88df1fce8457360b16d1c69ed7dc83.ogg"},{"name":"","text":"　俺の言葉に反応しつつも、##ぶるっと震えてティルは小便を、また##二、三度噴射すると、そのまま意識を失った。","type":"TXT"},{"name":"【俺】","text":"「クククク、もちろん何も保障はしない。##それがルールだけどな」","type":"TXT"},{"name":"","text":"　いかにもお姫様といった単純かつ純真な姿に##俺は鼻を鳴らして笑った。","type":"TXT"},{"name":"","text":"　ちっぽけに見えるこの妖精にどれほどの##力があるかは分からんが、この痴態を見る限り##それほどの害は無いだろう。","type":"TXT"},{"name":"","text":"　俺はそう思いながら、##人間に比べれば遥かに少量の小便を##ぬぐいながら、笑い続けたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c452",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc199a","src":"/img/pc/hello_script/bg/M/rnc199a.8ee32965627f435b58c6b05661ebd4be.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　――中華連合、某国。","type":"TXT"},{"name":"","text":"　米連による大規模投入作戦が行われたと##聞き及び、現地へと足を踏み入れた俺は、##その凄惨な光景を前に、眉根をひそめた。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。ひどい有様だな」","type":"TXT"},{"name":"","text":"　辺り一面には、無残な米連兵士たちの##成れの果て。犬猿の仲である中華連合に対し##攻勢を仕掛けたのだろうが、何分相手が悪い。","type":"TXT"},{"name":"","text":"　恐らく中華連合は、##魔族たちを多く雇ったのだろう。","type":"TXT"},{"name":"","text":"　オーガと思われる屍骸も##幾つか見受けられた。戦力差は歴然だ。","type":"TXT"},{"name":"【俺】","text":"「……む。何者だッ！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i199a","src":"/img/pc/hello_script/ov/M/R_i199a.acc0994c206a57d5a094b74beae534d6.png"},{"name":"【クロエ】","text":"「……クロエ・ロス……」","type":"TXT","id":"v_R-ev199_0000","src":"/img/common/voice/ogg/v_R-ev199_0000.11a556dd1e30e2f894170c2343f904c5.ogg"},{"name":"","text":"　屍が群れを為す戦場の中、たったひとりで##たたずむ者が居る。まだ少女と言っていい##幼い顔立ちをしていた。","type":"TXT"},{"name":"【俺】","text":"「……お前ひとりだけか？##これだけのヤツらを屠ったのは。##まさか……？」","type":"TXT"},{"name":"【クロエ】","text":"「……この程度、##あの時の戦いに比べれば、生やさしいもの」","type":"TXT","id":"v_R-ev199_0001","src":"/img/common/voice/ogg/v_R-ev199_0001.ba6c4c6ceea16c2d21502a39deefba8b.ogg"},{"name":"","text":"　血に汚れた横顔は、##幾つもの修羅場をくぐり抜けてきた証だ。##見た目に反し、相当な手練れだと思われる。","type":"TXT"},{"name":"【クロエ】","text":"「あの時に比べれば、……このくらい……」","type":"TXT","id":"v_R-ev199_0002","src":"/img/common/voice/ogg/v_R-ev199_0002.0425b10d6ac55568cf703c5c5f27f361.ogg"},{"name":"","text":"　淡々とした口調で、戦場にたたずむ少女は、##自分の両手を見つめていた。","type":"TXT"},{"name":"","text":"　アンドロイド・アームらしい##金属質なその義手は、幾重にも重なる##返り血をべっとりと貼り付けていた。","type":"TXT"},{"name":"【クロエ】","text":"「あの時に……比べれば……」","type":"TXT","id":"v_R-ev199_0003","src":"/img/common/voice/ogg/v_R-ev199_0003.a3384bd0b1eb6a0ed3cc0088e2784c83.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――あの時。","type":"TXT"},{"name":"","text":"　忘れられるハズも無い、##あの忌まわしい戦い……。","type":"TXT"},{"name":"","text":"　魔族が大量に跋扈する地域へ送られたのは、##いまから２年ほど前の話しだ。","type":"TXT"},{"name":"","text":"　しかし敵の数はあまりにも多く、##仲間たちは次々と倒れ、いつの間にか##孤立していた私も敵の手に落ちていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev199a","src":"/img/pc/hello_script/ev/M/R-ev199a.25c2848b8201dccef329f04a1e863c41.jpg"},{"name":"【クロエ】","text":"「……ううぅッ！　放しなさいッ！##放してってばッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev199_0004","src":"/img/common/voice/ogg/v_R-ev199_0004.e05d76c0530273326bfbe20af9a0a9e2.ogg"},{"name":"【オーガリーダー】","text":"「ぐはははッ。##放すものかッ！　褒美として、オレ様が##お前をもらい受けたのだからなぁ！！」","type":"TXT"},{"name":"","text":"　中華連合は、米連との戦いに備え、##多くの魔族を雇い入れており、軍勢の##あまりの多さに、撤退を余儀なくされた。","type":"TXT"},{"name":"","text":"　私は戦いで両手と両脚を失い、##彼らオーガによって“戦いの報酬”として##慰み者にされようとしていた。","type":"TXT"},{"name":"【クロエ】","text":"「くっ！　は、放しなさいっ。##汚らわしい魔族共めッ！##いい加減にしないと……ううッ！？」","type":"TXT","id":"v_R-ev199_0005","src":"/img/common/voice/ogg/v_R-ev199_0005.e4203b43b68126adcc4f9e863e298ccc.ogg"},{"name":"【オーガリーダー】","text":"「いい加減にしないと……##なにをするつもりだぁ？　手脚も無いお前に、##なにが出来るって言うんだぁ？」","type":"TXT"},{"name":"","text":"　私の身体を抱えた一際大柄なオーガが、##ゲタゲタと大笑いをすれば、##それだけで背中がブルブルと振動した。","type":"TXT"},{"name":"","text":"　身を覆っていたスーツはあちこち##白い肌が露出している。衣服だけで無く、##身体は傷つき、既にボロボロだ。","type":"TXT"},{"name":"【クロエ】","text":"「くっ。……おのれっ。##放せっ、放せぇぇぇえッ！！」","type":"TXT","id":"v_R-ev199_0006","src":"/img/common/voice/ogg/v_R-ev199_0006.f7e86e99f5b6b76f4d6830af9feff2dd.ogg"},{"name":"","text":"　ジタバタともがいても、力は当然入らない。##それどころか、周囲に集まったオーガたちが##下卑た笑い声を上げている。","type":"TXT"},{"name":"【オーガＡ】","text":"「おい、ソノ人間ノめすハ、##ドンナ味ナンダー？」","type":"TXT"},{"name":"【オーガＢ】","text":"「ソウダソウダ。モウ試シタノカ？」","type":"TXT"},{"name":"","text":"　私の身体を抱えた大きなオーガと同じく、##こいつらも、私の仲間を##何人も手に掛けた連中だ。","type":"TXT"},{"name":"【オーガリーダー】","text":"「いいか、てめぇら！##この女は、オレ様のモノだッ！##手出ししたら承知しねぇぞ！」","type":"TXT"},{"name":"","text":"　全身を覆った筋肉は力強く、##大木の幹を思わせる。","type":"TXT"},{"name":"","text":"　人間のそれとは、まったく##比べものにならない太さをしていた。","type":"TXT"},{"name":"【クロエ】","text":"「ひ、卑怯者めッ！##手脚の自由が利かないからってッ！##……くうぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev199_0007","src":"/img/common/voice/ogg/v_R-ev199_0007.e0f50061f6d530671cd44e23b5fa6ef6.ogg"},{"name":"【オーガリーダー】","text":"「げははははッ！　当たり前だ。##卑怯なのは、オレ様たちオーガにとっちゃ##褒め言葉だぜッ！！」","type":"TXT"},{"name":"","text":"　リーダーが豪快に笑うと、それに合わせて##他のオーガ共もゲタゲタと笑い声を上げる。","type":"TXT"},{"name":"【クロエ】","text":"「げ、下郎めっ！　知能の低い下等な##種族の分際でぇ。……ぜ、絶対に貴様らを##一匹残らず殺してやるッ！」","type":"TXT","id":"v_R-ev199_0008","src":"/img/common/voice/ogg/v_R-ev199_0008.cd07434d5283ce6200888a14672a430a.ogg"},{"name":"【オーガＡ】","text":"「殺スぅ？##……おれタチを殺ス？　ははははっ！」","type":"TXT"},{"name":"【オーガＢ】","text":"「ヤレルものナラ、ヤッテミセロ！##ぎゃははははーっ！！」","type":"TXT"},{"name":"","text":"　オーガ共は心底愉しそうに笑い転げていた。##なにがそんなに愉しいのか。","type":"TXT"},{"name":"【クロエ】","text":"「……くっ、バカにしてっ。##……貴様らのような下等生物に、##舐められるだなんてッ！」","type":"TXT","id":"v_R-ev199_0009","src":"/img/common/voice/ogg/v_R-ev199_0009.55fa577741878489f835bae9841ec482.ogg"},{"name":"【オーガリーダー】","text":"「貴様が子犬のように##キャンキャンいくら吠えたところで、##オレ様は怖くねぇ」","type":"TXT"},{"name":"【オーガリーダー】","text":"「オレ様は強い！　貴様は弱い。##ハッハッハッ！」","type":"TXT"},{"name":"","text":"　周囲に集まったオーガ共の獣じみた体臭が、##むせ返りそうなほど重なる。","type":"TXT"},{"name":"","text":"　あまりにもヒドい臭いに鼻が##曲がりそうだったが、いまはその鼻を##押さえる指先すら無いのが現実だ。","type":"TXT"},{"name":"【オーガリーダー】","text":"「グフフッ。##どうだ見てみろっ！　オレ様のイチモツを」","type":"TXT"},{"name":"【クロエ】","text":"「……ひっ！？##なっ……なぁ、これはッ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev199_0010","src":"/img/common/voice/ogg/v_R-ev199_0010.8061f75aa7b4989fe5f719390fbe46e1.ogg"},{"name":"","text":"　暗緑色をした素肌とは違い、黒檀を思わせる##濡れ光るその巨大な突起物は、##オーガのペニスだった。","type":"TXT"},{"name":"","text":"　張り出した笠は、大人のげんこつをふたつ##重ねたほどの幅があり、その下にはブツブツ##としたイボ状の突起物が密集している。","type":"TXT"},{"name":"","text":"　股間にその先端部を近づけられただけで、##生命力がみなぎっているのがわかった。","type":"TXT"},{"name":"【クロエ】","text":"「なぁッ！？##……や、やめろっ……##やめろぉぉぉーッッ！！」","type":"TXT","id":"v_R-ev199_0011","src":"/img/common/voice/ogg/v_R-ev199_0011.7fff5dbb2da240680b749a101d281e21.ogg"},{"name":"","text":"　恐ろしいほどの太さに加えて、##ごつごつとした鉄のかたまりを思わせる、##その表層部。","type":"TXT"},{"name":"","text":"　そして先端部から早くも染みだした、##その汚らしいオスの先汁の量に、##思わず顔が歪む。","type":"TXT"},{"name":"【オーガリーダー】","text":"「ぐへへッ。無理な相談だ」","type":"TXT"},{"name":"【オーガリーダー】","text":"「オレ様は、お前をヤルっ！##ご褒美をもらったんだ。##お前を犯しまくってやるぞっ！」","type":"TXT"},{"name":"【クロエ】","text":"「やッ、やめろッ！　……こんなモノ、##は、入るワケがないッ！！」","type":"TXT","id":"v_R-ev199_0012","src":"/img/common/voice/ogg/v_R-ev199_0012.e427f2ac7e3a39d7f59b2ab64b2f4f26.ogg"},{"name":"","text":"　一瞬だけ、言葉を詰まらせたが、##こんなところでオーガ共に屈してはならない。","type":"TXT"},{"name":"","text":"　必死に頭を巡らせ、この状況から##脱する方法を考え、機会をうかがう。","type":"TXT"},{"name":"","text":"　オーガ共は、しょせん知能の低い生き物だ。##これだけ数が集まっているため、##完全に私のことを侮っている。","type":"TXT"},{"name":"【オーガリーダー】","text":"「……けッ。隙を見て、##逃げようとしても無駄だぞ？　なにせ、##お前はもう、手も足も無いんだからなぁ？」","type":"TXT"},{"name":"【クロエ】","text":"「……くっ！　くぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev199_0013","src":"/img/common/voice/ogg/v_R-ev199_0013.fbdb1d3399f3c6940e5cf5bd410c86f4.ogg"},{"name":"","text":"　この誤魔化しようもない危機的状況は、##さすがに覆せない。","type":"TXT"},{"name":"","text":"　文字通り、八方ふさがりの状況は、##あきらめるしかないというのか。","type":"TXT"},{"name":"【オーガリーダー】","text":"「ヘッヘッヘッ。##いいぞぉ、そうやってあきらめた顔も、##面白くて仕方ねぇ」","type":"TXT"},{"name":"【オーガリーダー】","text":"「貴様ら人間共は、オレ様たちをいつも##見下しているからな？」","type":"TXT"},{"name":"【クロエ】","text":"「なにを。それは当たり前のことだ。##……くっ！　くそッ……！！」","type":"TXT","id":"v_R-ev199_0014","src":"/img/common/voice/ogg/v_R-ev199_0014.42dec111898841eebbc924333cf46382.ogg"},{"name":"【オーガリーダー】","text":"「悔しいか？　あぁ悔しいかぁ？　がははッ！##いいぞ、いくらでも悔しがれ！##オレ様の方が強いんだからなぁッ！」","type":"TXT"},{"name":"","text":"　高笑いを始める、身体の大きなオーガの##リーダー格は、勝ち誇ったまま、そのそびえた##肉棒を、私の身体にあてがってきた。　","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev199b","src":"/img/pc/hello_script/ev/M/R-ev199b.3f43d42d33a516a4bb111c560465f923.jpg"},{"name":"【クロエ】","text":"「む、無理ぃ！　ムリムリムリぃぃぃッ！？##んあぁぅッ……んぐぅぁぁぁっ！？##ぐはぁぁぁぁあああッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev199_0015","src":"/img/common/voice/ogg/v_R-ev199_0015.0f2063b7009435d978a7072ddde6c632.ogg"},{"name":"","text":"　ミチミチと秘唇を##ムリヤリ掻き分けてくる嫌な音を立てながら##極太の肉棒が秘裂へと挿入された。","type":"TXT"},{"name":"【オーガリーダー】","text":"「いちいちうるせぇ小娘だな。##まだ半分も入ってねぇぞぉ？」","type":"TXT"},{"name":"【クロエ】","text":"「ひ、ひぃぃ……ひぐぅッ！　ぐぅぅ……##うぐぐぅ……ぅッ！　だ、ダメぇぇ……」","type":"TXT","id":"v_R-ev199_0016","src":"/img/common/voice/ogg/v_R-ev199_0016.e9d8ba12abbc8f13c62be0288db1ee21.ogg"},{"name":"","text":"　あまりにも巨大で、石のように硬い肉棒は##まだ三分の一程度しか、##膣内に挿入されていなかった。","type":"TXT"},{"name":"","text":"　それにも関わらず、下腹部にはこれまで##感じたことがない、激痛が走っている。##ほんの数秒でも、我慢なんてできない。","type":"TXT"},{"name":"【オーガＡ】","text":"「あーはっはっはっはっ！！##見テミロ、アノめすノ顔ヲッ！」","type":"TXT"},{"name":"【オーガＢ】","text":"「目ェ、丸クシテラァ！##ナンテ、まぬけナ面ダぁ。がははははっ！！」","type":"TXT"},{"name":"","text":"　異種族を襲って、繁殖を繰り返すオーガ共が##その行為を見るのが初めてだというのか、##盛大に笑い続けていた。","type":"TXT"},{"name":"","text":"　見れば、身体が一回り小さい##オークどもも集まりはじめ、##周囲には魔物共の笑いが絶えない。","type":"TXT"},{"name":"【クロエ】","text":"「……く、クソッ！　クソっ！##オーガ共めぇッ！」","type":"TXT","id":"v_R-ev199_0017","src":"/img/common/voice/ogg/v_R-ev199_0017.2f868afb870e673b6670d7d095d7e181.ogg"},{"name":"【クロエ】","text":"「絶対に……絶対に許さないぞぉッ！##絶対に、貴様らを根絶やしにしてやるっ！！」","type":"TXT","id":"v_R-ev199_0018","src":"/img/common/voice/ogg/v_R-ev199_0018.41af88780fc2a99b9ca9a6d6da54ff16.ogg"},{"name":"","text":"　頬を伝い落ちる涙すら、##もう気にしてなどいられない。","type":"TXT"},{"name":"","text":"　私は魔物共の笑いものにされまいと、##この状況下でも気丈に振る舞おうとした。","type":"TXT"},{"name":"","text":"　しかし、今思えば、私がわめき立てれば、##それだけこのオーガ共を##喜ばせるに過ぎなかったのだ。","type":"TXT"},{"name":"【オーガリーダー】","text":"「ゲハハッ！　それそれっ、まだまだ奥まで##全部入っていないぞぉッ！！」","type":"TXT"},{"name":"【クロエ】","text":"「や、やめてっ。##ぁ、ゃぁっ……やめろぉぉぉーッ！！」","type":"TXT","id":"v_R-ev199_0019","src":"/img/common/voice/ogg/v_R-ev199_0019.82790435a220baa18489547414d73c16.ogg"},{"name":"","text":"　大きな身体が、##ピタリと背中に張り付いたまま、##抽送のため、大きく上下に揺れ始めた。","type":"TXT"},{"name":"","text":"　まるで巨大なウォーターベッドを思わせる##オーガの巨体がリクライニングの##ように揺れ始める。","type":"TXT"},{"name":"","text":"　メリメリと音を立てるように##押し広げられていく、ふたりの結合部。","type":"TXT"},{"name":"【クロエ】","text":"「くぅッ……ぐぅぅ、ぐはぁッ！？##あがぁぁぁ……あががぁぁ……ッ！」","type":"TXT","id":"v_R-ev199_0020","src":"/img/common/voice/ogg/v_R-ev199_0020.b200b49289c12a2a14f9b5bb606ef77d.ogg"},{"name":"【オーガＡ】","text":"「へっ！##サッキマデきゃんきゃん吠エテタめすが、##見ロヨ。アノ顔ヲ！」","type":"TXT"},{"name":"","text":"　私はいま、どうなっているのか##把握すら出来ない。","type":"TXT"},{"name":"","text":"　オーガたちが手を叩いて喜ぶほど、##私の顔は滑稽なのだろうか？","type":"TXT"},{"name":"【クロエ】","text":"「……あぁぁ、あがぁ……ァッ。##い、意識が……と、飛ぶぅ……ッ！？」","type":"TXT","id":"v_R-ev199_0021","src":"/img/common/voice/ogg/v_R-ev199_0021.fe3be007e6a300c97f9c432ac667a64f.ogg"},{"name":"","text":"　下腹部からの突き上げは、##まるで舗装されていない道路を突っ走る##ジープにでも乗っている気分だった。","type":"TXT"},{"name":"","text":"　しかし、振り落とされないように##しがみつく必要などない。","type":"TXT"},{"name":"","text":"　深々と突き刺さった##オーガの肉棒一本によって、##私の身体はほぼ支えられていたからだ。","type":"TXT"},{"name":"【クロエ】","text":"「ハァハァハァ……##あぁっ、や、やめっ……やめ……ろぉッ。##んぁ……あぁっ、あふぅ♪」","type":"TXT","id":"v_R-ev199_0022","src":"/img/common/voice/ogg/v_R-ev199_0022.0985e5aa2b3f283fcf4d7312be2f5e2f.ogg"},{"name":"","text":"　身体はもう限界だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev199c","src":"/img/pc/hello_script/ev/M/R-ev199c.5e3c07dfb667a82512a4530bd3b7ea6c.jpg"},{"name":"【クロエ】","text":"「んふぉぉぉおおおおーッ！？##来る来るぅぅぅーッ！##来ちゃうぅぅぅううーッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev199_0023","src":"/img/common/voice/ogg/v_R-ev199_0023.6d88c0b64cff0d4a2b867b8c9e61659a.ogg"},{"name":"","text":"　――ぷしゃぁぁぁああああーッ！！","type":"TXT"},{"name":"","text":"　突っ込まれた暗褐色の肉棒を締め付けながら##私は盛大に漏らしてしまった。","type":"TXT"},{"name":"【オーガリーダー】","text":"「げははははーッッ！##小娘が、イキながら漏らしやがったぁッ！！」","type":"TXT"},{"name":"【クロエ】","text":"「あぁぁぁ……だ、ダメ。……だめぇ。##み、見ちゃ、ダメぇぇーッ！？」","type":"TXT","id":"v_R-ev199_0024","src":"/img/common/voice/ogg/v_R-ev199_0024.af042582f7c58f3993a0ad86035c1871.ogg"},{"name":"","text":"　放物線を描きながら##小水を漏らしている行為が、##死にそうなほど恥ずかしかった。","type":"TXT"},{"name":"","text":"　なによりもオーガたちに、##その痴態の一部始終を晒してしまったことが##なによりもショックだった。","type":"TXT"},{"name":"【オーガＡ】","text":"「へへへっ。##しょんべん臭イ雌がきガ本当ニ、##しょんべん漏ラシヤガッタゾ！」","type":"TXT"},{"name":"【オーガＢ】","text":"「おれタチト子作リ出来ルノガ、##ソンナニ嬉シカッタノカ？」","type":"TXT"},{"name":"【クロエ】","text":"「……ハァハァハァ。##……こ、子作り……？」","type":"TXT","id":"v_R-ev199_0025","src":"/img/common/voice/ogg/v_R-ev199_0025.2809ea0d63732a2a772e36cb3bb62b0f.ogg"},{"name":"","text":"　オーガたち下等な妖魔は、##人間の女を犯して、その種族を増やす。","type":"TXT"},{"name":"","text":"　いまからオーガたちの子を宿す可能性が##高いのは、つまり犯されている私自身だ。","type":"TXT"},{"name":"","text":"　異種族を自らの胎内に宿すという、##迫り来る脅威に対し、弛緩したまま##身体を震わせる私は、恐怖した。","type":"TXT"},{"name":"【オーガリーダー】","text":"「おおっ？##このメス、興奮しやがったのか。##また締め付けてきたぞ。……ハハッ！」","type":"TXT"},{"name":"","text":"　違う。恐怖に身体が##拒否反応を起こしているのだ。","type":"TXT"},{"name":"","text":"　そう言って否定しようとしたものの、##絶頂を迎えたばかりの私は、##言葉を発するのだけでも、困難を極めていた。","type":"TXT"},{"name":"【クロエ】","text":"「ち……ちが、違……ぅっ。##……こ、これ……はぁっ。……ハァハァッ」","type":"TXT","id":"v_R-ev199_0026","src":"/img/common/voice/ogg/v_R-ev199_0026.983d81e8ed62b23e4dd1e9ede16a2cc3.ogg"},{"name":"【オーガＡ】","text":"「ナニカ言イタソウダゾ、コノめす？」","type":"TXT"},{"name":"【クロエ】","text":"「……ち、違ぅ。##私は……お、お前……たち、のぉッ♪」","type":"TXT","id":"v_R-ev199_0027","src":"/img/common/voice/ogg/v_R-ev199_0027.936598b8737f4d3ab0ebd8934f21618e.ogg"},{"name":"【オーガＢ】","text":"「よがッテヤガル！##モットやっテ欲シイノカ？##ひゃははははっ！！」","type":"TXT"},{"name":"","text":"　まともな会話を、##それ以上続けることができない。","type":"TXT"},{"name":"【オーガリーダー】","text":"「思ったより、気概のあるメスだ。##いいぞ。オレ様は、気の強いメスが好みだ。##強い子を産んでくれよ？」","type":"TXT"},{"name":"","text":"　背後を犯すオーガの面を見ようと、##頭をわずかに持ち上げてみる。","type":"TXT"},{"name":"","text":"　大きな胸板の上で、##私の身体がほぼ預けられた状態のままだった。","type":"TXT"},{"name":"","text":"　オーガは、私の腰に両手を添えると、##小声で「本気を出す」と呟くのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev199d","src":"/img/pc/hello_script/ev/M/R-ev199d.936dbf493c47e7809e83a62e7c6f06e1.jpg"},{"name":"【クロエ】","text":"「あ、ちょっと。や、やめなさいっ！##……ひ、ひぎぃッ！？##ぁぁ、くはぁ……ぁあッ！」","effect":"ef02","type":"TXT","id":"v_R-ev199_0028","src":"/img/common/voice/ogg/v_R-ev199_0028.20a048c72b00ea8dc2c864c721bb8128.ogg"},{"name":"","text":"　ほどなくして、宣言通りの、##激しい抽送が開始される。","type":"TXT"},{"name":"","text":"　イボイボの浮かんだ肉棒は、##容赦なく私の膣壁をえぐり、##先端部はあっさりと子宮口に届いた。","type":"TXT"},{"name":"","text":"　張り出した雁首と無数のイボが、私の##ラヴィアをえぐるように何度も擦れてしまえば##痛みに近い、新たな刺激を産み出す。","type":"TXT"},{"name":"【オーガリーダー】","text":"「いいぞ。いい具合に締まるじゃないか。##クックックッ……！」","type":"TXT"},{"name":"【クロエ】","text":"「や、やめぇッ。##そ、そんなに……激しいとっ、##し、死ぬぅ……死んじゃうぅぅッ！？」","type":"TXT","id":"v_R-ev199_0029","src":"/img/common/voice/ogg/v_R-ev199_0029.f40452a66d8fb63e28b89f190f049854.ogg"},{"name":"","text":"　肉棒の太さにわななきながら、##逃れられない抽送に対して、まるで##失禁したかのように溢れ出す多量の愛液。","type":"TXT"},{"name":"","text":"　勘違いしないで欲しい。","type":"TXT"},{"name":"","text":"　これは身体が身を守ろうと##反応しているのであって、私の身体そのものが##感じているわけではないのだ。","type":"TXT"},{"name":"【オーガＡ】","text":"「ヘッへへへっ！　モウだらだらと、##よだれ垂ラシテヤガル」","type":"TXT"},{"name":"【オーガＢ】","text":"「後デ変ワッテクレヨ。##おれタチモやりテェェ！」","type":"TXT"},{"name":"","text":"　勝者の余裕といったところだろうか、","type":"TXT"},{"name":"","text":"　リーダー格のオーガは、##仲間たちの要望には答えず、##ただ黙々と私を犯し続けている。","type":"TXT"},{"name":"【クロエ】","text":"「……ひ、ひぎッ！？##そ、そこはっ……ハぅうぅッ！？」","type":"TXT","id":"v_R-ev199_0030","src":"/img/common/voice/ogg/v_R-ev199_0030.4e29ad848b4193b1c270b81fdd1acde6.ogg"},{"name":"","text":"　抽送があまりにも激しくて、##肉棒が根元から抜けそうになってしまう。","type":"TXT"},{"name":"","text":"　だがそれを支えたのは、##力強いオーガの両手だった。","type":"TXT"},{"name":"","text":"　私の腰に、無骨で大きな手の平が##ガッチリと添えられ、滑り落ちそうだった##私の身体を、しっかりと支えてくれる。","type":"TXT"},{"name":"【オーガリーダー】","text":"「なにをしてる？##溢すんじゃない。もったいないだろう？」","type":"TXT"},{"name":"【クロエ】","text":"「だ、誰がっ……そんなことを！##……ああっ、あぐぅッ！？」","type":"TXT","id":"v_R-ev199_0031","src":"/img/common/voice/ogg/v_R-ev199_0031.a6c2deb8b7914001fe2eb4f9ea147a8e.ogg"},{"name":"","text":"　オーガの力強い抽送は、##私が何度絶頂しようとも、##容赦なく続けられた。","type":"TXT"},{"name":"","text":"　満足し、射精するまで、##行為が終わることなど無いだろう。","type":"TXT"},{"name":"【オーガリーダー】","text":"「ふっ。威勢のいい女だ。##やはり元気なメスの方がいいっ。##オレ様の子種を、たっぷりと与えてやるっ！」","type":"TXT"},{"name":"","text":"　呼吸も絶え絶えだが、こちらのことなど##お構いなしに、再び激しい振動が##下から襲い掛かるのだった。","type":"TXT"},{"name":"【クロエ】","text":"「はっ、はっはぁぁッ！##はあぁっ……んぐぅ。はひぃッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev199_0032","src":"/img/common/voice/ogg/v_R-ev199_0032.3929421c8c1d8c8de5c7b08f320cc037.ogg"},{"name":"【オーガＡ】","text":"「イイゾ。##ちんぽヲ、美味ソウニ咥エ込ンデヤガル！」","type":"TXT"},{"name":"","text":"　下卑た言葉に対しても、羞恥を覚えることが##少なくなってきた。自分の中で、##モラルというものが崩壊していたのだ。","type":"TXT"},{"name":"【オーガＢ】","text":"「ひゃははははっ！##こいつハイイ玩具ニナルゾ！」","type":"TXT"},{"name":"","text":"　手脚の自由を奪われこのまま##死を待つだけならば、このままオーガの子を##孕んだ方がマシなのかも知れない。","type":"TXT"},{"name":"","text":"　薄れゆく意識のさなか、私は徐々に##オーガの肉棒を、その身で受け入れる瞬間が##訪れるのを待っていた。","type":"TXT"},{"name":"","text":"　私の胸の内を知ってか、それとも##単なる快楽のためなのか、オーガの抽送は##なお一層、激しいものとなっていく。","type":"TXT"},{"name":"【オーガリーダー】","text":"「いいぞ。いい、締め付け具合だ。##そろそろ出すぞ？##元気な子を孕め。……いいな？」","type":"TXT"},{"name":"【クロエ】","text":"「あぁっ……あぁっ、あぁっ、##お、オーガの赤ちゃん##……わ、私が……は、孕むぅ？」","type":"TXT","id":"v_R-ev199_0033","src":"/img/common/voice/ogg/v_R-ev199_0033.1db051b989489361654b1d3e90eeb965.ogg"},{"name":"","text":"　激しい快感と、恐怖とが交ざり合いながら、##私は下からの突き上げに、##今日何度目かの絶頂を迎えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev199e","src":"/img/pc/hello_script/ev/M/R-ev199e.671b58e4b2be876e739157aec1f58878.jpg"},{"name":"","text":"　――ドクドクドクぅぅぅッ！！##ドボチュビュリュリュルリュ##リュルリュルルルルーっ！！","effect":"ef02","type":"TXT"},{"name":"【クロエ】","text":"「ンふぅぉぉおおっ！？##い、イグイグイグゥッ！##イグぅぅぅぅーッッッ！！」","type":"TXT","id":"v_R-ev199_0034","src":"/img/common/voice/ogg/v_R-ev199_0034.6d7092f53df22c15f45051a6cdecc050.ogg"},{"name":"","text":"　腹の底で、爆竹でも炸裂したかのような##衝撃が襲い掛かった。","type":"TXT"},{"name":"【オーガリーダー】","text":"「いいぞっ！　孕め孕めぇッ！##強いオレ様の子を孕めぇぇッ！！」","type":"TXT"},{"name":"【クロエ】","text":"「あぁっ……い、嫌。##嫌ぁぁぁぁぁぁああッ！？」","type":"TXT","id":"v_R-ev199_0035","src":"/img/common/voice/ogg/v_R-ev199_0035.1c6927041775042c450289c94c8402f8.ogg"},{"name":"","text":"　オーガは馬並みの射精力で、##私の子宮内をあっさりと##精液で満たしてしまった。","type":"TXT"},{"name":"","text":"　そのおびただしい射精量に、##私は再び漏らしてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――しゃぁぁぁあああーッ♪","type":"TXT"},{"name":"【オーガＡ】","text":"「マ、マタダ！　マタ漏ラシタゾ！」","type":"TXT"},{"name":"【オーガＢ】","text":"「とんでもナイ、淫乱ダ！　はははははッ！」","type":"TXT"},{"name":"","text":"　周囲のオーガたちが##下品な笑い声で合唱している。","type":"TXT"},{"name":"","text":"　混濁しかけた意識だったが、##チラリと彼らの股間を##盗み見すると、","type":"TXT"},{"name":"","text":"　いずれもがリーダー格の##オーガに負けないほど勃起していた。","type":"TXT"},{"name":"【クロエ】","text":"「ハァハァハァ……あぁぁ、こ、こんなにも##……精液ぃ……ザーメン、いっぱいっ。##……ザーメンで、お腹……ぱんぱんっ♪」","type":"TXT","id":"v_R-ev199_0036","src":"/img/common/voice/ogg/v_R-ev199_0036.d923af301ab214b3c484742bee2b3dfe.ogg"},{"name":"【オーガリーダー】","text":"「いいぞ。この程度で終わると思うなよ？##少し休んだら、また子作りだ」","type":"TXT"},{"name":"【クロエ】","text":"「そ、そんなぁ、壊れちゃう……」","type":"TXT","id":"v_R-ev199_0037","src":"/img/common/voice/ogg/v_R-ev199_0037.dafefca769e534126071e249d0a00845.ogg"},{"name":"","text":"　絶望という二文字が、##一瞬だけ脳裏をよぎる。","type":"TXT"},{"name":"","text":"　溢れかえらんばかりの精液を吐き出した##にも関わらず、背後のオーガのペニスは、##少しも萎えた様子がない。","type":"TXT"},{"name":"【オーガリーダー】","text":"「当たり前だ。##……せっかくの子種を吐き出しているんだ。##こぼすなよ？」","type":"TXT"},{"name":"","text":"　クックックッとせせら笑うオーガに、##私は意識を失いそうになった。","type":"TXT"},{"name":"","text":"　その言葉が虚勢でないことは、##すぐに再開された抽送で判明する。","type":"TXT"},{"name":"【クロエ】","text":"「あぁっ……あぁっ、あぁぁ、##も、もう、ダメぇ……ぇ♪」","type":"TXT","id":"v_R-ev199_0038","src":"/img/common/voice/ogg/v_R-ev199_0038.a7b28f746ad5c1493f181e1f4e12e056.ogg"},{"name":"【オーガリーダー】","text":"「へっ。##こんなにもチンポを締め付けながら、##よく言いやがる……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　打ちひしがれた絶望感のさなか、##私はこんな状況になっても、オーガ共には##屈さないと心に誓うのだった。","type":"TXT"},{"name":"","text":"　――その後、##仲間たちによって助けられた私は、","type":"TXT"},{"name":"","text":"　両手両脚をアンドロイド・パーツに##置き換えられ、再び米連の元へと戻る。","type":"TXT"},{"name":"","text":"　散々慰み者にされたが、##奇跡的にもオーガの子を##孕むことはなかった。","type":"TXT"},{"name":"【クロエ】","text":"「――そう。あの時の戦いに比べれば、##こんな戦場、生易しいものだ……」","type":"TXT","id":"v_R-ev199_0039","src":"/img/common/voice/ogg/v_R-ev199_0039.44552b0e8f6abf7aee730e57e7bdcc61.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c453",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc284a","src":"/img/pc/hello_script/bg/M/srnc284a.9a14123499f553a9e0bf34d650ad6d82.jpg"},{"name":"【俺】","text":"「カリッ……まあ、いける味だな」","type":"TXT"},{"name":"","text":"　ある日の風呂上がり。","type":"TXT"},{"name":"","text":"　俺が自室のソファでくつろいでいると、","type":"TXT"},{"name":"","text":"　ガチャッ。","type":"TXT"},{"name":"","text":"　厳重にロックを施された部屋の扉が##いきなり開いた。","type":"TXT"},{"name":"【俺】","text":"「な……？」","type":"TXT"},{"name":"【セシリア】","text":"「あ、ふっくん見ーっけ♪」","type":"TXT","id":"v_SR284_0000","src":"/img/common/voice/ogg/v_SR284_0000.31ad12941034f709219f6e2eabcfce64.ogg"},{"name":"【セシリア】","text":"「わーーい、ふにゃーーーーーっっ♪」","type":"TXT","id":"v_SR284_0001","src":"/img/common/voice/ogg/v_SR284_0001.0e56a9ab68a838be9fab1b618b037ac0.ogg"},{"name":"","text":"　セシリアだ。","type":"TXT"},{"name":"","text":"　と気づいたときには、##もう奇声を上げて飛びついてきている。","type":"TXT"},{"name":"","text":"　扉からここまでひとっ飛び。##あいかわらず体重がないかのような動きだ。","type":"TXT"},{"name":"【俺】","text":"「うっっ」","type":"TXT"},{"name":"","text":"　俺はソファから##立ち上がる暇もなく捕まってしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR284a","src":"/img/pc/hello_script/ev/M/SR284a.40199c0499b21eddc5b2faabd96c7e72.jpg"},{"name":"【セシリア】","text":"「ふっくんふっくん、どこいってたの？##セシリアずっと探してたんだよーー♪」","type":"TXT","id":"v_SR284_0002","src":"/img/common/voice/ogg/v_SR284_0002.8f8a35b1738c583248a3a9b8445fb388.ogg"},{"name":"","text":"　四つん這いでべたっと張り付き、##犬か猫がじゃれつくように##頬をすり寄せてくる。","type":"TXT"},{"name":"【俺】","text":"「風呂だ。暑っ苦しい。離れろ」","type":"TXT"},{"name":"【セシリア】","text":"「やだやだ、離れないもん、##ふにゃにゃん♪」","type":"TXT","id":"v_SR284_0003","src":"/img/common/voice/ogg/v_SR284_0003.d2ef2a6539658fd100697b62ea12b377.ogg"},{"name":"","text":"　俺はセシリアを退けようとするが、##セシリアはさらに顔をくっつけてくる。","type":"TXT"},{"name":"【セシリア】","text":"「そっか、ふっくんお風呂入ってたんだ。##あ、ほんと。ふっくん裸んぼだ、あはは」","type":"TXT","id":"v_SR284_0004","src":"/img/common/voice/ogg/v_SR284_0004.750138afc340bff7b8a8c8ee566c29fb.ogg"},{"name":"【俺】","text":"「抱きつく前に気づけ。##……おい、何してる？」","type":"TXT"},{"name":"【セシリア】","text":"「くんくんくん」","type":"TXT","id":"v_SR284_0005","src":"/img/common/voice/ogg/v_SR284_0005.4c55048f3bb87ca0a65b524ad24ca58c.ogg"},{"name":"","text":"　いっこうに離れようとしないセシリアが##鼻の頭を持ち上げてクンクンやっている。","type":"TXT"},{"name":"【セシリア】","text":"「くんくん、##なんだかふっくんいい匂いがするよ」","type":"TXT","id":"v_SR284_0006","src":"/img/common/voice/ogg/v_SR284_0006.c786d4134f3ef8d6d9be7d1882a675cc.ogg"},{"name":"【俺】","text":"「石けんだ。風呂上がりと言ったろう」","type":"TXT"},{"name":"【セシリア】","text":"「違うよこれ――ふにゃっ☆」","effect":"ef02","type":"TXT","id":"v_SR284_0007","src":"/img/common/voice/ogg/v_SR284_0007.b8bfe441e109171847420503759c8125.ogg"},{"name":"","text":"　セシリアの顔がパッと輝いた。","type":"TXT"},{"name":"【セシリア】","text":"「これふっくんにあげたチョコだ！！」","type":"TXT","id":"v_SR284_0008","src":"/img/common/voice/ogg/v_SR284_0008.7e9cc76ab42c9eb6f836a546c2fa91b1.ogg"},{"name":"【俺】","text":"「ああ、今ちょっと食べ――」","type":"TXT"},{"name":"【セシリア】","text":"「ぺろんっ♪」","type":"TXT","id":"v_SR284_0009","src":"/img/common/voice/ogg/v_SR284_0009.41069f390129e45a6d37b4846d9dadea.ogg"},{"name":"【俺】","text":"「んんっ！？」","type":"TXT"},{"name":"","text":"　セシリアはいきなり俺にキスしてきた。","type":"TXT"},{"name":"","text":"　いや、キスではない。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろっ、ぺろっ、ぺろぺろぺろっ♪」","type":"TXT","id":"v_SR284_0010","src":"/img/common/voice/ogg/v_SR284_0010.5ea6c2fdbdc05c7392f1481dd9f64ec1.ogg"},{"name":"","text":"　俺の唇に残っていたチョコの味だか##香りだかをペロペロ舐め始めたのだ。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろっぺろっ♪　ふっくんセシリアのチョコ##食べてくれたんだね。ふにゃあ、うれしい♪」","type":"TXT","id":"v_SR284_0011","src":"/img/common/voice/ogg/v_SR284_0011.ebfe82b9f49de5463371ce24c9d7bed8.ogg"},{"name":"【俺】","text":"「別にお前のだから##食べたわけではないが……」","type":"TXT"},{"name":"【セシリア】","text":"「すごく美味しかったでしょ？##分かるよ。だって口に美味しい味が##残ってるもん。ぺろぺろぺろろんんっ♪」","type":"TXT","id":"v_SR284_0012","src":"/img/common/voice/ogg/v_SR284_0012.ef0a0d91148ca523e58f81376574107d.ogg"},{"name":"","text":"　やれやれ。","type":"TXT"},{"name":"","text":"　人の話など全く聞かずに、##上機嫌で人の唇を舌舐めずりだ。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろっ、ぺろっ。いいなあ。##セシリアも美味しいチョコ食べたいなあ。##ふっくん探してたらお腹空いちゃった」","type":"TXT","id":"v_SR284_0013","src":"/img/common/voice/ogg/v_SR284_0013.e73f22efeb472d3e9e6a8ddf1ce8f0d2.ogg"},{"name":"【俺】","text":"「食えばいいだろう。どういう仕組みか##知らないがお前のポーチからは##チョコが底なしに出てくるのだから」","type":"TXT"},{"name":"【セシリア】","text":"「これは戦闘用と非常用。あげないよっ」","type":"TXT","id":"v_SR284_0014","src":"/img/common/voice/ogg/v_SR284_0014.ef1891e261b045cdb400ce581c037f67.ogg"},{"name":"","text":"　セリシアは魔力補給のため、##戦闘中だろうがチョコを初めとしたお菓子が##次々と出てくる謎のポーチを手で隠した。","type":"TXT"},{"name":"【俺】","text":"「べつにいらん」","type":"TXT"},{"name":"【セシリア】","text":"「セシリアはセシリアが##ふっくんにあげたチョコが食べたいの」","type":"TXT","id":"v_SR284_0015","src":"/img/common/voice/ogg/v_SR284_0015.5a85265a0a3a67f4a6ad7e31dfbb0582.ogg"},{"name":"【俺】","text":"「自分でプレゼントしたものを##自分で食べてどうする」","type":"TXT"},{"name":"【セシリア】","text":"「そういえばそうだね、きゃはは」","type":"TXT","id":"v_SR284_0016","src":"/img/common/voice/ogg/v_SR284_0016.e3adec8e684057a5cde819f2933f0940.ogg"},{"name":"","text":"　セシリアは言われて##初めて気づいたようにケラケラ笑ったが、","type":"TXT"},{"name":"【セシリア】","text":"「でも食べたい食べたい食べたい！」","type":"TXT","id":"v_SR284_0017","src":"/img/common/voice/ogg/v_SR284_0017.90b37c5064b40cb1e974ee7370ad7ab9.ogg"},{"name":"【セシリア】","text":"「ふっくんちょうだいチョコちょうだい。##ペロペロペロペロ～～～～～～ッ！」","type":"TXT","id":"v_SR284_0018","src":"/img/common/voice/ogg/v_SR284_0018.197ad10c13a807a848724019a138ff68.ogg"},{"name":"","text":"　結局、猫がエサの追加をねだるように、##俺の唇はおろか顔中ベロベロと舐める始末だ。","type":"TXT"},{"name":"【俺】","text":"「ああ鬱陶しい。腹が減ってるなら##チョコでもなんでも食え。魔力が##不足しているなら大人しくさっさと寝ろ」","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんが口移しで##チョコ食べさせてくれなきゃやだ！」","effect":"ef02","type":"TXT","id":"v_SR284_0019","src":"/img/common/voice/ogg/v_SR284_0019.d8f33b0210758e60a3066cd8f8a874df.ogg"},{"name":"【セシリア】","text":"「ふっくん今すぐ食べさせて！##ほらペロペロペロペロっ！！」","type":"TXT","id":"v_SR284_0020","src":"/img/common/voice/ogg/v_SR284_0020.28f5714cbccfac47e1cd0e8160ab55f4.ogg"},{"name":"","text":"　せっかく風呂に入ったのに##俺の顔は涎まみれだ。","type":"TXT"},{"name":"","text":"　駄々っ子とはこのことだ。","type":"TXT"},{"name":"【俺】","text":"「仕方ない奴め」","type":"TXT"},{"name":"","text":"　俺は諦めてチョコを咥えた。","type":"TXT"},{"name":"【セシリア】","text":"「わーい、いただきまーす♪##きゃぷっっ！」","type":"TXT","id":"v_SR284_0021","src":"/img/common/voice/ogg/v_SR284_0021.495305569ae997865f1c40abc3fe6a3d.ogg"},{"name":"","text":"　セシリアは大喜びでいっぱいに口を開けて、##チョコごと俺の唇を挟んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR284b","src":"/img/pc/hello_script/ev/M/SR284b.5944b904c0d31f821c6abce489d9bfee.jpg"},{"name":"【セシリア】","text":"「ぱむっ、んっ、ばぶっ、んっ、んぅ、##ぢゅるっ、れりょっ、ぢゅる」","type":"TXT","id":"v_SR284_0022","src":"/img/common/voice/ogg/v_SR284_0022.df066236014eb4fd3dfc7f75cd9e5ef8.ogg"},{"name":"","text":"　だがすぐには食べず、##口の中でピチャピチャと舌を動かしている。","type":"TXT"},{"name":"【俺】","text":"「どうした？　とっとと食べろ」","type":"TXT"},{"name":"【セシリア】","text":"「れりょっ、食べてるよ。##ふっくんにキスしながら食べてるの、##ふあむ、はむはむ、美味すいーー♪」","type":"TXT","id":"v_SR284_0023","src":"/img/common/voice/ogg/v_SR284_0023.06e26c29e17f68089b946ead1129128b.ogg"},{"name":"【俺】","text":"「どこまでもお遊びだな」","type":"TXT"},{"name":"【セシリア】","text":"「そだよ。えっへん♪　んっ、んぱぷっ……##ぢゅぢゅっ……ぱく、んっ、ぢゅるる♪」","type":"TXT","id":"v_SR284_0024","src":"/img/common/voice/ogg/v_SR284_0024.72c639d6bc652f0863392b32018fe0af.ogg"},{"name":"","text":"　セシリアは赤ん坊のように##熱い舌をくねらせ、チョコを溶かしながら##味わっている。","type":"TXT"},{"name":"","text":"　おかげでセシリアの唇や舌はもちろん、##俺の口の周りまであっという間に##茶色でベトベトだ。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃ……チョコなくなっちゃった。##ふっくん。新しいの早く咥えて咥えて♪」","type":"TXT","id":"v_SR284_0025","src":"/img/common/voice/ogg/v_SR284_0025.099a16ac5b52c435575e6fbf8652e03d.ogg"},{"name":"【俺】","text":"「分かった分かった」","type":"TXT"},{"name":"【セシリア】","text":"「は～～～ぷっ」","type":"TXT","id":"v_SR284_0026","src":"/img/common/voice/ogg/v_SR284_0026.3d5c8ddfc26c10382ce33a643bd7727a.ogg"},{"name":"","text":"　しょうがないのでまた一つ咥えると、##セシリアは嬉々として遊び始める。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、んあぷ……ふにゃぁあ、##ふっくんにあげたチョコ、##やっぱり美味しいにゅう～～♪」","type":"TXT","id":"v_SR284_0027","src":"/img/common/voice/ogg/v_SR284_0027.db9381f0ced72173cf9b77faac814161.ogg"},{"name":"","text":"　妙な語尾の歓声をあげ、##目を細めてフルフルと身体を揺するセシリア。","type":"TXT"},{"name":"","text":"　実に愛らしい仕草だが、##遊びにつきあわされる方は##たまったものではない。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃ？　ふっくんは食べないの？」","type":"TXT","id":"v_SR284_0028","src":"/img/common/voice/ogg/v_SR284_0028.174598be6980dbe6dae29aff72cda224.ogg"},{"name":"【セシリア】","text":"「セシリアとキスしながらチョコ食べよ。##二人でペロペロしよ。##……あむ、ほらどうぞっ♪」","type":"TXT","id":"v_SR284_0029","src":"/img/common/voice/ogg/v_SR284_0029.86b481c037abd80b88dcfd7cb3240688.ogg"},{"name":"","text":"　セシリアは今度は自分から##咥えて俺に唇を突き出してきた。","type":"TXT"},{"name":"【俺】","text":"「なにがどうぞだ。##まったく――れろっ、ぢゅるっ、れろれろっ」","type":"TXT"},{"name":"","text":"　俺は溜め息を吐きつつ、##キスだかチョコだかにつきあう。","type":"TXT"},{"name":"","text":"　どうもセシリアのペースだ。","type":"TXT"},{"name":"","text":"　同じワガママでもリリムやミナサキのような##連中と違って、邪気が全くないから##俺にはやりにくい。","type":"TXT"},{"name":"【セシリア】","text":"「ぺりょっ、ぺりょぺりょっ……##ふたりで食べると美味しいね、ふっくん♪」","type":"TXT","id":"v_SR284_0030","src":"/img/common/voice/ogg/v_SR284_0030.f9711b07ad1f0a13f46d98efa6c6d23b.ogg"},{"name":"【俺】","text":"「まあ……な」","type":"TXT"},{"name":"","text":"　俺とセシリアの唇と舌がチョコレートを##挟んでドロドロじゅるじゅると絡まり合う。","type":"TXT"},{"name":"","text":"　当然、俺たちの口は##ますますチョコまみれになってしまう。","type":"TXT"},{"name":"【セシリア】","text":"「あは……ふっくんの口チョコで##ベットベトだね……セシリアが##舐めてあげりゅっ♪」","type":"TXT","id":"v_SR284_0031","src":"/img/common/voice/ogg/v_SR284_0031.481e646f1bafd38dd15d78de6ceb20ef.ogg"},{"name":"【セシリア】","text":"「ぺろっ……んっ、ぺろぺろっ……##ふにゃぁ……はぁ……##あれぇ、おかしいなぁ……」","type":"TXT","id":"v_SR284_0032","src":"/img/common/voice/ogg/v_SR284_0032.6a7730f09cbf2d44c0716a24bf1de2b3.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"","text":"　俺の口の周りのチョコを楽しそうに舐める##セシリアが熱っぽい息を吐きながら##首をかしげた。","type":"TXT"},{"name":"【セシリア】","text":"「ぢゅっ……んっ、セシリア……##なんだかエッチな感じになってきちゃった……##ハァ、ハァン……はにゃぁん、変なのぉ」","type":"TXT","id":"v_SR284_0033","src":"/img/common/voice/ogg/v_SR284_0033.95157926588ae4935fbaa581e14cfc18.ogg"},{"name":"","text":"　不思議そうに##俺を見る目はとろんとしている。","type":"TXT"},{"name":"","text":"　俺にスリスリしていた身体も汗ばんでいて、##水着のようなスーツの下で乳首が##ぷっくり勃起していた。","type":"TXT"},{"name":"","text":"　だいぶ前からそうだったのに、##自分では全く気づいていなかったらしい。","type":"TXT"},{"name":"","text":"　気づいていないと言えば、##俺のチンポが勃起していることにも##気づいていない。","type":"TXT"},{"name":"","text":"　無邪気なお子様にも困ったものだ。","type":"TXT"},{"name":"【俺】","text":"「変なものか。当たり前だ」","type":"TXT"},{"name":"","text":"　俺はセシリアのスーツを##つまんでくいっとズラし、","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ！？」","effect":"ef02","type":"TXT","id":"v_SR284_0034","src":"/img/common/voice/ogg/v_SR284_0034.efe48545cf3de6ec224c0df73dac2681.ogg"},{"name":"","text":"　驚くセシリアの顔にも性格にもまったく##似つかわしくない巨乳を露出させ、##その両乳首を指でキュッと捻ってやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR284c","src":"/img/pc/hello_script/ev/M/SR284c.2caaea8164e32f3fe6a12ced36001f66.jpg"},{"name":"【セシリア】","text":"「ふにゃにゃあああああああああああ☆」","effect":"ef02","type":"TXT","id":"v_SR284_0035","src":"/img/common/voice/ogg/v_SR284_0035.bd90ccf8f7cf028496b5353b1fe98d67.ogg"},{"name":"","text":"　セシリアは甲高い声を上げて##身体をびくんびくんと痙攣させた。","type":"TXT"},{"name":"","text":"　あまりに大きく口を開けたので、##食べかけの溶けたチョコが涎と##一緒にトロ～～ッと垂れていく。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃぁあ、はにゃにゃあん、セシリア##ぷっくり乳首ひねられちゃったぁン♪」","type":"TXT","id":"v_SR284_0036","src":"/img/common/voice/ogg/v_SR284_0036.24f4a31e28239c0da046ce85441635e0.ogg"},{"name":"","text":"　甘えた声を出しながら、##猫がゴロゴロと鳴くように俺に身体を##擦り寄せてくる。","type":"TXT"},{"name":"【セシリア】","text":"「もういっかい、ふっくんもういっかい。##キュッてして、セシリアの乳首キュッてして」","type":"TXT","id":"v_SR284_0037","src":"/img/common/voice/ogg/v_SR284_0037.5d4c98cb32094ab79cf7108cc248c04c.ogg"},{"name":"","text":"　実にストレートなおねだりで、##無邪気なだけあって食欲にも##性欲にプリミティブだ。","type":"TXT"},{"name":"【俺】","text":"「一回と言わず何度でもやってやる」","type":"TXT"},{"name":"","text":"　俺は左右のタイミングを合わせて、##敏感な肉突起をリズミカルに##捏ね回してやった。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ！　はにゃっ！##ひにゃっ！　あっ、ああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR284_0038","src":"/img/common/voice/ogg/v_SR284_0038.f4a20e36643e4af49a76e9b8e8db368d.ogg"},{"name":"【セシリア】","text":"「ふっくんそれキモチいいっ、##乳首キュキュッてキモチいいっ！##あんっキモチいいいっっ！！」","type":"TXT","id":"v_SR284_0039","src":"/img/common/voice/ogg/v_SR284_0039.663856a7d71826bf1f54f65b8b486c9c.ogg"},{"name":"","text":"　セシリアは俺にしがみつくようにして##背中をひくんひくんと波打たせた。","type":"TXT"},{"name":"","text":"　発情期の雌猫のような濃いフェロモンが##震える身体からムワッと立ち上ってくる。","type":"TXT"},{"name":"【俺】","text":"「チョコはもういいのか？」","type":"TXT"},{"name":"","text":"　俺は乳首をクチクチと捻りながら、##またチョコを口に咥えてやった。","type":"TXT"},{"name":"【セシリア】","text":"「チョ、チョコっ！？　ふにゃにゃっ、##た、食べるよっ、チョコも一緒に食べるよっっ##……ちゅぷっっ！！」","type":"TXT","id":"v_SR284_0040","src":"/img/common/voice/ogg/v_SR284_0040.49503892cef6de6a4ab3028aa1b1d05a.ogg"},{"name":"","text":"　セシリアは震えの止まらない身体でえいっと##伸びをするようにして、再びチョコ――##いや、俺の唇にしゃぶりついてきた。","type":"TXT"},{"name":"【セシリア】","text":"「ぢゅるっんっ、ぢゅるるっ……んんぅ、##くうっ、きゅふうんっ！！」","type":"TXT","id":"v_SR284_0041","src":"/img/common/voice/ogg/v_SR284_0041.00770430ffccd78d05d99bb2b323fc42.ogg"},{"name":"","text":"　ただ食べているときよりずっと##熱くなった舌をジュルジュルとくねらせ、","type":"TXT"},{"name":"【セシリア】","text":"「んんんっ……れりゅっぢゅっ、##ぢゅるるっ……ふにゃあっ！##ンッんんーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR284_0042","src":"/img/common/voice/ogg/v_SR284_0042.718fd344d9db0ed1b4472f915af8b301.ogg"},{"name":"","text":"　チョコと一緒に俺の舌を貪り、チョコで##上の口をドロドロにするだけでなく、##下の口もドロドロに濡らしていく。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ……んぅ……くうっ……あぅ……##んっ……ひゃっふっ……あっ、##あっあ……うにゃにゃああんっっ！！」","type":"TXT","id":"v_SR284_0043","src":"/img/common/voice/ogg/v_SR284_0043.19f9363c0791731a216c06913eb53e88.ogg"},{"name":"","text":"　だが乳首を抓ったり、捏ねたり、##押しつぶしたりするたびに、セシリアの身体は##不自然によじれて舌の動きも止まってしまう。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃぁ……はにゃぁ……ふっくぅん」","type":"TXT","id":"v_SR284_0044","src":"/img/common/voice/ogg/v_SR284_0044.0ab04330c00b527789cfd1bfcd8f04b4.ogg"},{"name":"【俺】","text":"「どうした？##あんなにチョコを食べたがっていたのに、##もうお腹いっぱいか？」","type":"TXT"},{"name":"","text":"　俺が二つの乳首を指でキュッと##摘まんだまま、わざと動かさずに##尋ねてやると、","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんイジワルぅ、##ううう～～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR284_0045","src":"/img/common/voice/ogg/v_SR284_0045.2b494204bab128f385d22b390caa6824.ogg"},{"name":"","text":"　唸り声を上げながら、##発情してじっとりと潤んだ目で##俺を恨めしげに見やる。","type":"TXT"},{"name":"【俺】","text":"「したいのか？」","type":"TXT"},{"name":"【セシリア】","text":"「したいしたい、ふっくんとしたい、##今すぐオマンコせっくすしたい、しよしよ、##ねえしよ、ふっくんしよっ！」","effect":"ef02","type":"TXT","id":"v_SR284_0046","src":"/img/common/voice/ogg/v_SR284_0046.ce4bc807c704649c93119af04d89475a.ogg"},{"name":"","text":"　ものすごい勢いで##首を振っておねだりしてくる。","type":"TXT"},{"name":"【俺】","text":"「セシリアは俺のチョコを横取りしたからな。##すぐセックスというわけにはいかないな。##お預けだ」","type":"TXT"},{"name":"【セシリア】","text":"「そんなヒドイヒドイヒドイーーー、##ううう～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR284_0047","src":"/img/common/voice/ogg/v_SR284_0047.f1202c1a8fa7eb209cadbcc8752f0374.ogg"},{"name":"【俺】","text":"「そう唸るな。……そうだな胸で俺を##イカせることができたら――」","type":"TXT"},{"name":"","text":"　セシリアは俺が##全部言い終えるまで待たなかった。","type":"TXT"},{"name":"【セシリア】","text":"「うんするする、##セシリアおっぱいセックスするっ！！##とわっっ、うみゃああっっっ☆」","type":"TXT","id":"v_SR284_0048","src":"/img/common/voice/ogg/v_SR284_0048.f6dbd8c13e0565c0f9c26adca4013208.ogg"},{"name":"","text":"　妙なかけ声とともに胸をガバッと広げて、##両手で左右からグニュウッと挟み込むと、","type":"TXT"},{"name":"","text":"　猫のように柔らかい身体をいったん##起こして、上から叩きつけるように胸の谷間に##チンポを突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR284d","src":"/img/pc/hello_script/ev/M/SR284d.0839919ba95a43c802dd524c47eecb05.jpg"},{"name":"【セシリア】","text":"「ふにゅにゅ##にゅぅうう～～～～～～～～～～～っっっ」","effect":"ef02","type":"TXT","id":"v_SR284_0049","src":"/img/common/voice/ogg/v_SR284_0049.5e7e51299e74a300c96daa7847f3a7c1.ogg"},{"name":"","text":"　乳首刺激でほどよく張り詰めた乳肉の隙間を##ずりゅうううっと肉棒が貫き、##上端からすぽんと勢いよく飛び出した。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃにゃぁあっ――」","type":"TXT","id":"v_SR284_0050","src":"/img/common/voice/ogg/v_SR284_0050.9ed357bddf32073266d141de6551ab92.ogg"},{"name":"【俺】","text":"「先にイッたらおあずけだぞ」","type":"TXT"},{"name":"","text":"　胸マンコ挿入だけで絶頂しそうな##セシリアにすかさず釘を刺す。","type":"TXT"},{"name":"【セシリア】","text":"「お、おあずけっ！？　んっッッ、##んんんーーーーーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR284_0051","src":"/img/common/voice/ogg/v_SR284_0051.7afeeef3cf96f10d22d0c39b54bfad3c.ogg"},{"name":"","text":"　セシリアは驚いて身体を硬直させ、##いきなり絶頂しかけた##身体を無理矢理抑えつけた。","type":"TXT"},{"name":"","text":"　普段悩み事など全くなさそうな顔に深い皺を##寄せて、プルプルひくひくと##切なそうに悶える。","type":"TXT"},{"name":"【セシリア】","text":"「くぅうんっ、んっんっ、ふにゅにゅうっっ、##ふっくん、先に言ってよぉ、##そんなことぉ、んんんんっ」","type":"TXT","id":"v_SR284_0052","src":"/img/common/voice/ogg/v_SR284_0052.be0983a55612dd157f3109c5d29c4122.ogg"},{"name":"","text":"　アクメを堪えたセシリアは横合いから##押さえた胸をギュッギュッと中の剛直に##押し込みつつ文句を言った。","type":"TXT"},{"name":"【俺】","text":"「言うまでもないことだろうが。##お前が先にイッてどうする」","type":"TXT"},{"name":"【セシリア】","text":"「だってセシリア、##ふっくんのオマンコせっくす大好きだけど、##オッパイせっくすも好きなんだもん」","type":"TXT","id":"v_SR284_0053","src":"/img/common/voice/ogg/v_SR284_0053.0616af49a8ac1dbcb96c7307d1f4f0f8.ogg"},{"name":"【セシリア】","text":"「でもでも、おあずけはやだから、##セシリアおっぱいでイカないように頑張るね。##難しいけどっ」","type":"TXT","id":"v_SR284_0054","src":"/img/common/voice/ogg/v_SR284_0054.27729b6ee9487d28c4caba12a5994ba5.ogg"},{"name":"【俺】","text":"「まずは左右同時に動かしてもらおうか」","type":"TXT"},{"name":"【セシリア】","text":"「うんっっ」","type":"TXT","id":"v_SR284_0055","src":"/img/common/voice/ogg/v_SR284_0055.d59755d7de222eed29d390f8f16d2804.ogg"},{"name":"","text":"　セシリアは元気よく頷いて、##押さえつけた胸を大きく、##左右同時にむぎゅむぎゅと動かし始めた。","type":"TXT"},{"name":"","text":"　ここで自分がイカないように##刺激を抑えたりしないところが##実にセシリアだ。","type":"TXT"},{"name":"【セシリア】","text":"「んっっ……ふにゅっ、くうっ、ふにゃっ、##んっ……んぅう、くうっ……ふにゃにゃあっ」","type":"TXT","id":"v_SR284_0056","src":"/img/common/voice/ogg/v_SR284_0056.b2fbc3a30d5d6a6032cdcbe2dc6491fa.ogg"},{"name":"【俺】","text":"「いいぞ。こんどは別々に動かして##チンポを捏ねくり回せ」","type":"TXT"},{"name":"【セシリア】","text":"「わ、わかっにゃあっっ……べ、別々にぃっ##……うにゅっ、ふにゅにゅっ……##捏ねくりまわすぅううっ」","type":"TXT","id":"v_SR284_0057","src":"/img/common/voice/ogg/v_SR284_0057.efe356cb4d30e68df15d27d871556eee.ogg"},{"name":"","text":"　つきたての餅のようにねっとりと柔らかい##乳脂肪が俺のガチガチの肉根を挟んで##ぐにゅり、ぐにゅりと形を変える。","type":"TXT"},{"name":"","text":"　大抵の子供と同じくセシリアも汗っかきで、##まるで愛液のように溢れ出た汗が谷間に##流れ込んでジュルジュルと卑猥な音を立てる。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ……んっんっ……うにゃにゃあっ##……やっぱり……オッパイせっくす……##キモチいいよぉ……ふっくぅん♪」","type":"TXT","id":"v_SR284_0058","src":"/img/common/voice/ogg/v_SR284_0058.8bda910ff5e07b1ad761b93ba473f037.ogg"},{"name":"【セシリア】","text":"「オッパイがねっ……うにゃっ、ふにゃにゃ##……ほらぁ、すごいグニュグニュ感じるのぉ」","type":"TXT","id":"v_SR284_0059","src":"/img/common/voice/ogg/v_SR284_0059.c911a8e8221ca810b8070c5121962a4e.ogg"},{"name":"【俺】","text":"「別に感じるなとは言っていない。##イカなければいいだけだ」","type":"TXT"},{"name":"【セシリア】","text":"「うにゅううっ、それが##一番難しいんだってばぁ……ふっくん##イジワルぅっ、ンチュゥ～～～～ッ♪」","type":"TXT","id":"v_SR284_0060","src":"/img/common/voice/ogg/v_SR284_0060.5d313dd5996ba63a9025316600109f9b.ogg"},{"name":"","text":"　セシリアは乳房を激しく揉み込みながら、##その快感から少しでも意識を誤魔化そうと、##俺にまたキスしてきた。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、ふにゃにゃっ、んっんぅうっ、##ふっくんっ、チョコちょうだい、##チョコぉっ！」","effect":"ef02","type":"TXT","id":"v_SR284_0061","src":"/img/common/voice/ogg/v_SR284_0061.e5d2c6def4911a999074c10e68f4b541.ogg"},{"name":"【俺】","text":"「またチョコか？」","type":"TXT"},{"name":"【セシリア】","text":"「な、なんか他のことしてないとっ、##セシリアっ、んっにゃっ、すぐ##イッちゃいそうだからっおあずけやだからぁ」","type":"TXT","id":"v_SR284_0062","src":"/img/common/voice/ogg/v_SR284_0062.0b704c04592d1e5a7cf8b6ff7f74da54.ogg"},{"name":"【俺】","text":"「分かった分かった」","type":"TXT"},{"name":"","text":"　しょうがないので、また口に咥えて##ベトベトのチョコキスにつきあってやる。","type":"TXT"},{"name":"【セシリア】","text":"「あ、ありがとぉっ、##ふっくんやっぱり優しい大好きっ♪」","type":"TXT","id":"v_SR284_0063","src":"/img/common/voice/ogg/v_SR284_0063.89dd433b49098d879d0b3125de915b2c.ogg"},{"name":"【セシリア】","text":"「ぢゅるっんっ、んっ、ふにゃにゃっ、##ぢゅぷぢゅぶっ、んっぢゅるっ、##れりょれよっ、んっんぅんんっっ！！」","type":"TXT","id":"v_SR284_0064","src":"/img/common/voice/ogg/v_SR284_0064.0927160c37345597267551be6ca28eea.ogg"},{"name":"","text":"　キスで蕩けたチョコが唇から垂れ、##顎を伝い、チンポを扱く胸の谷間に##とろとろと流れ込んでいく。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ？　はにゃあっ？？」","type":"TXT","id":"v_SR284_0065","src":"/img/common/voice/ogg/v_SR284_0065.f55bdfc6791fa94f2f9e265b08720102.ogg"},{"name":"","text":"　汗とはまるで違う、溶けたチョコの##ニュルニュルした感触にセシリアは##驚いて目を剥いた。","type":"TXT"},{"name":"【セシリア】","text":"「これらめえっ、チョコのドロドロでっ、##オッパイせっくすもっとキモチよく##なっちゃったよぉおっ！！」","type":"TXT","id":"v_SR284_0066","src":"/img/common/voice/ogg/v_SR284_0066.9156a27c51105d24e8c379c6a77f486b.ogg"},{"name":"【セシリア】","text":"「ああんっ、どうしよっっ？##ふっくんどうしよっ！？　どうしよどうしよ##どうしよおおっっ！！」","type":"TXT","id":"v_SR284_0067","src":"/img/common/voice/ogg/v_SR284_0067.5606c4126b519064caf168f1636911f5.ogg"},{"name":"","text":"　セシリアはもう見るからに##絶頂寸前の泣きそうな顔だ。","type":"TXT"},{"name":"【俺】","text":"「そのまま乳圧を高めてさらに激しく擦れ。##俺と一緒にイクのは許してやる」","type":"TXT"},{"name":"【セシリア】","text":"「うんうん、わかったっ！！##うにゅうううううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR284_0068","src":"/img/common/voice/ogg/v_SR284_0068.5a5c10537b2431ae17ccd7ab1626b0c7.ogg"},{"name":"【俺】","text":"「くううっっ！！」","type":"TXT"},{"name":"","text":"　セシリアは要求した俺の方が驚くほどの力で##乳肉をグニュウウウッと##押しつぶしてきた。","type":"TXT"},{"name":"","text":"　そのままありったけの勢いで両手を##上下左右に動かし胸に完全に捕まってしまった##チンポを全力で捏ねくり回す。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃあっ、ふにゃあっ、##はにゃああっっ、うにゃにゃあああっっ！！」","type":"TXT","id":"v_SR284_0069","src":"/img/common/voice/ogg/v_SR284_0069.43498808e7848ffa9e3f4fc77a43342f.ogg"},{"name":"【セシリア】","text":"「ふにゅうにゅっっ、セシリア頑張るっ、##いっしょにイケるように頑張るっ、ふっくんも##イッてねっ、おちんちんイッてねっ！！」","type":"TXT","id":"v_SR284_0070","src":"/img/common/voice/ogg/v_SR284_0070.9ff3afc1bdee48a6d27ebe30d8c24646.ogg"},{"name":"【俺】","text":"「ああ、そろそろイキそうだ」","type":"TXT"},{"name":"","text":"　セシリアの度を超した頑張りと、##胸と汗とチョコで揉みくちゃにされる感触に##射精衝動が突き上げてくる。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ？　イキそう？　ほんとに##イキそう！？　セシリアもイキそうっ、##オッパイせっくすすごいイキそうっっ！！」","type":"TXT","id":"v_SR284_0071","src":"/img/common/voice/ogg/v_SR284_0071.bd17b16aa6a826ae908b78bfc1f9ee90.ogg"},{"name":"【セシリア】","text":"「うにゃあっ、ゃあっっ、イッてねっ、##セシリアもイクからっちゃんと一緒にイクから##イッてねっ、ふにゃにゃにゃにゃあ――」","type":"TXT","id":"v_SR284_0072","src":"/img/common/voice/ogg/v_SR284_0072.3f4145b97db7501cea2ef9fbe2ed2dde.ogg"},{"name":"【俺】","text":"「くっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR284e","src":"/img/pc/hello_script/ev/M/SR284e.9ddbeaecccff37da10bd70e97859fe87.jpg"},{"name":"","text":"　どびゅっっ、どびゅどびゅどびゅっっ！！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「はにゃあああああああ##んんんんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR284_0073","src":"/img/common/voice/ogg/v_SR284_0073.0eec3d4cf1c62d01a943440165990cb4.ogg"},{"name":"","text":"　俺が我慢できずに射精すると、##俺よりずっと我慢していたセシリアも##絶頂の悲鳴を上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「はにゃにゃにゃにゃああんんっっっ、##イッくうううううううっっ！！」","type":"TXT","id":"v_SR284_0074","src":"/img/common/voice/ogg/v_SR284_0074.839fbfeb711f0b7e9852e4aa6688fac9.ogg"},{"name":"【俺】","text":"「やっとイケたな、セシリア！！」","type":"TXT"},{"name":"【セシリア】","text":"「うんイケたよぉおっ、おっぱいセックスで##セシリアイケたよぉおおっっ！！##ふっくんアリガトーーー！！！」","type":"TXT","id":"v_SR284_0075","src":"/img/common/voice/ogg/v_SR284_0075.a2d034011fc6a01d6ec156293cd4aff4.ogg"},{"name":"","text":"　元の形が分からなくなるほど##乳房をギュウウッと押しつぶし、","type":"TXT"},{"name":"","text":"　その谷間に傲然と顔を出したチンポから##ドクドクと放たれるザーメンの##熱い奔流に恍惚としている。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ、ほああんっ、いっぱいでてるっっ##熱々せーえきびゅくんびゅくん##出てるぅうううううっっ！！」","type":"TXT","id":"v_SR284_0076","src":"/img/common/voice/ogg/v_SR284_0076.55bac47680590ec289474c5c58b7cb6e.ogg"},{"name":"","text":"　胸と言わず顔と言わず、##セシリアの無邪気な身体が俺の欲望で##ドロドロに汚されていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「ほにゃああああっっ、せーえき##キモチぃいいいいいいいいっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR284_0077","src":"/img/common/voice/ogg/v_SR284_0077.7ea6f02ce2619e9c16e708df7e22dc8c.ogg"},{"name":"【俺】","text":"「なら手を止めるな、全部絞り出せ」","type":"TXT"},{"name":"【セシリア】","text":"「分かってるっ、分かってるっっ、##全部出してねッ、おちんちん空っぽに##なるくらい出してねっ」","type":"TXT","id":"v_SR284_0078","src":"/img/common/voice/ogg/v_SR284_0078.e219e0a856fe90a52526ab436a06433f.ogg"},{"name":"【セシリア】","text":"「ぎゅぎゅぎゅぎゅぎゅぅううぅ##～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR284_0079","src":"/img/common/voice/ogg/v_SR284_0079.4e79c2cf05d04b7405bf228a1dd859b3.ogg"},{"name":"","text":"　どくんどくんという射精のリズムに合わせて##セシリアの乳肉がぎゅにゅりぎゅにゅりと##肉棒に絡みついてくる。","type":"TXT"},{"name":"","text":"　米連に兵器としてではなく、##セックスドールとして英才教育を受けたのでは##ないかと思うほどの強烈な刺激だ。","type":"TXT"},{"name":"","text":"　やっている本人はただ一生懸命なだけで##それを意識していないのがまたいい。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゅううっ、んっ、んんっ、##ぐにゅぎゅぎゅぅうううっ～～～～～」","type":"TXT","id":"v_SR284_0080","src":"/img/common/voice/ogg/v_SR284_0080.69f6c73ca2a130e64ce001f5676a5c91.ogg"},{"name":"","text":"　どびゅっ……どびゅっ……びゅっ…………##びゅっ……びゅ……どろぉ……","type":"TXT"},{"name":"【セシリア】","text":"「うにゃ？　止まった？##せーえき全部出た？　おちんちんおしまい？」","type":"TXT","id":"v_SR284_0081","src":"/img/common/voice/ogg/v_SR284_0081.1517f7b78554d018fd3d306b2c1d09a6.ogg"},{"name":"","text":"　一発目のザーメンを全て吐き出し、##びくんびくんと痙攣するだけとなった##肉棒を見て、セシリアは首をかしげた。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、んっ、んん～～～～～～っっ……##うん、やっぱりもう出ないね。##にゃは、おっしまい♪」","type":"TXT","id":"v_SR284_0082","src":"/img/common/voice/ogg/v_SR284_0082.49e59e7e275b495a20a57a4be0c198ca.ogg"},{"name":"","text":"　射精直後の敏感なペニスを##ニ、三度しっかり胸で扱いてから、##ザーメンまみれの顔で無邪気に笑う。","type":"TXT"},{"name":"【俺】","text":"「ふふ……途中でイカずに##よく最後まで頑張ったな。えらいぞ」","type":"TXT"},{"name":"","text":"　俺は思わず手を伸ばし、##セシリアの顔についた精液を指で拭ってやる。","type":"TXT"},{"name":"【セシリア】","text":"「そうだよ。##セシリアえらいえらいっ……はぷっっ♪」","type":"TXT","id":"v_SR284_0083","src":"/img/common/voice/ogg/v_SR284_0083.087ad60cca5a60c42437ccbe4effb226.ogg"},{"name":"","text":"　その俺の指をセシリアは##嬉しそうに咥えたが、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR284f","src":"/img/pc/hello_script/ev/M/SR284f.ff707497a6cd8494cc99b7ca9f97a7ed.jpg"},{"name":"【セシリア】","text":"「うにゅにゅぅう##～～～～～～～～～～～～～」","effect":"ef02","type":"TXT","id":"v_SR284_0084","src":"/img/common/voice/ogg/v_SR284_0084.44429cfb9ade9fa4b3f8968947a8a23d.ogg"},{"name":"","text":"　甘いものが大好きなセシリアは##ザーメンの苦い味など好きではない。","type":"TXT"},{"name":"","text":"　一瞬で渋柿を食べてしまったかのように##顔がしわくちゃに歪んだ。","type":"TXT"},{"name":"【セシリア】","text":"「にゅうう……うう……んぷ……##ぺろぉ……れろぉ……くぅう」","type":"TXT","id":"v_SR284_0085","src":"/img/common/voice/ogg/v_SR284_0085.c6d93d6fa00c1a495d5c026f1edd9b83.ogg"},{"name":"","text":"　ギュッと目を閉じ、口を引き結んで、##咥えた指をペロペロ舐めようとするが、##目尻にはじわりと涙が浮かんでいる。","type":"TXT"},{"name":"【セシリア】","text":"「うううう～～～～～……このせーえきの##味って……やっぱり……ちっとも甘くない……##うううう……苦い……」","type":"TXT","id":"v_SR284_0086","src":"/img/common/voice/ogg/v_SR284_0086.26f93d0897f3ba3268958b67c726e306.ogg"},{"name":"【俺】","text":"「当たり前だ。吐き出してもいいぞ」","type":"TXT"},{"name":"","text":"　俺は苦笑して、他の女では決して##言わないようなことを口にしてしまう。","type":"TXT"},{"name":"【セシリア】","text":"「だ、だいじょうぶぅ……ぺろっ……ウウッ##……ぺろぺろ……ぐにゅううっ……##ごっくんっ」","type":"TXT","id":"v_SR284_0087","src":"/img/common/voice/ogg/v_SR284_0087.d85e2e2942115613e567a44392111598.ogg"},{"name":"","text":"　セシリアはどう見ても大丈夫ではない顔で##全身をブルブル震わせながら精液のついた指を##舐めしゃぶり、意を決したように飲み込んだ。","type":"TXT"},{"name":"【セシリア】","text":"「ふ、ふっくんのせーえき……##お、お……お゛い゛し゛い゛……」","type":"TXT","id":"v_SR284_0088","src":"/img/common/voice/ogg/v_SR284_0088.6f5caf89c96fd666ca47e47493aa420f.ogg"},{"name":"","text":"　しわくちゃの顔のまま押し殺した声で##そう漏らす。","type":"TXT"},{"name":"【俺】","text":"「そうか、おいしいか」","type":"TXT"},{"name":"【セシリア】","text":"「うん……すごくぅ……おいぢい……」","type":"TXT","id":"v_SR284_0089","src":"/img/common/voice/ogg/v_SR284_0089.5a858206fc8010545e31cd0143273603.ogg"},{"name":"【俺】","text":"「えらいぞ、セシリア」","type":"TXT"},{"name":"","text":"　セシリアの下手すぎる演技に苦笑いしつつ、##その健気さに軽く頭など撫でしまう。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃ……ほんとだよ……##ほんとに……美味しいんだから……」","type":"TXT","id":"v_SR284_0090","src":"/img/common/voice/ogg/v_SR284_0090.513396a62e4af06d653ff55a02b18426.ogg"},{"name":"","text":"　と言いつつ、顔をしかめて唸っている。","type":"TXT"},{"name":"【セシリア】","text":"「うううう……チョコよりは……まずくなく##……うう……やっぱりチョコよりはまずい……##でもチョットおいしい……」","type":"TXT","id":"v_SR284_0091","src":"/img/common/voice/ogg/v_SR284_0091.6b309bef843c8679239a4e7a436a9a9a.ogg"},{"name":"","text":"　こういう邪気のない女はどうにも##可愛がってやりたくなる。","type":"TXT"},{"name":"【俺】","text":"「よしよし。頑張ったご褒美だ。##次はオマンコせっくすだ」","type":"TXT"},{"name":"【セシリア】","text":"「ほんと！？　うわーーーーーい！」","type":"TXT","id":"v_SR284_0092","src":"/img/common/voice/ogg/v_SR284_0092.b98fd15bf5a68d6e62bcf81323d69580.ogg"},{"name":"","text":"　俺が上に乗るよう促してやると、##セシリアは無邪気に股を広げて##抱きついてくるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c454",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR285a","src":"/img/pc/hello_script/ev/M/SR285a.bcd67e58e52f56a598d408204c4338ba.jpg"},{"name":"【俺】","text":"「よしよし。頑張ったご褒美だ。##次はオマンコせっくすだ」","type":"TXT"},{"name":"【セシリア】","text":"「ほんと！？　うわーーーーーい！」","effect":"ef02","type":"TXT","id":"v_SR284_0092","src":"/img/common/voice/ogg/v_SR284_0092.b98fd15bf5a68d6e62bcf81323d69580.ogg"},{"name":"","text":"　パイズリの直後、俺が上に乗るよう##促してやると、セシリアは無邪気に##股を広げて抱きついてきた。","type":"TXT"},{"name":"【セシリア】","text":"「フニャァアアアア、##オマンコせっくすぅううっ♪」","type":"TXT","id":"v_SR285_0001","src":"/img/common/voice/ogg/v_SR285_0001.1c18255aa7a375a7c4f077bc291fdc1d.ogg"},{"name":"","text":"　俺の上でぴょんと跳ねながら器用に##オマンコを露出させ、射精直後で##まだ硬い剛直の上に着地――いや結合する。","type":"TXT"},{"name":"","text":"　ジュボッッとすごい音を立てて俺のチンポが##セシリアの膣奥まで突き刺さった。","type":"TXT"},{"name":"【セシリア】","text":"「んっきゅぅううううううううう##ーーーーーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0002","src":"/img/common/voice/ogg/v_SR285_0002.44ddd9aabaa002ff9fb54a6c9a5fd584.ogg"},{"name":"","text":"　パイズリアクメ直後の膣肉が強烈に##収縮して、俺自身を締めつけてくる。","type":"TXT"},{"name":"","text":"　セシリア自身は俺の首に両手でしがみついた##ポーズのまま肢体を##ビクビクと痙攣させている。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゅううっ……くぅうん……##オチンチン入れたばっかりで……##セシリアまたイッちゃたぁ……」","type":"TXT","id":"v_SR285_0003","src":"/img/common/voice/ogg/v_SR285_0003.354a6ef9be8f3b606d0deea38dfe1344.ogg"},{"name":"","text":"　あんな派手なことをしておいて、自分では##イクとは思っていなかったような声だ。","type":"TXT"},{"name":"【俺】","text":"「当たり前だ。どういう挿入の仕方だ」","type":"TXT"},{"name":"【セシリア】","text":"「だってセシリア１秒でも##早くせっくすしたかったんだもん……##ふにゃにゃん♪」","type":"TXT","id":"v_SR285_0004","src":"/img/common/voice/ogg/v_SR285_0004.a35f91601c092a24e109b7e8c4a03063.ogg"},{"name":"【俺】","text":"「時間はたっぷりある。そう慌てるな」","type":"TXT"},{"name":"","text":"　俺は何はともあれ合体したセシリアの身体が##落ちないようによいしょと抱え直してやる。","type":"TXT"},{"name":"【セシリア】","text":"「ンきゅううんっっ！」","type":"TXT","id":"v_SR285_0005","src":"/img/common/voice/ogg/v_SR285_0005.4818b43d454926f54306bc5a0e30c8d5.ogg"},{"name":"","text":"　根元まで完全に入り込んだ肉棒が熱く潤んだ##膣襞をまんべんなく擦り、セシリアは##切なそうに首を竦ませた。","type":"TXT"},{"name":"【セシリア】","text":"「待って、ふっくん、ちょっと待って」","type":"TXT","id":"v_SR285_0006","src":"/img/common/voice/ogg/v_SR285_0006.99b74f83d5a6aca5d88423020087b63b.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"","text":"　セシリアは自分でもＭ字開脚の姿勢を##もぞもぞと調整しながら言った。","type":"TXT"},{"name":"【セシリア】","text":"「今日はバレンタインで、セシリアふっくんに##あげたチョコも食べちゃったから、##今日はセシリアが動きたいな」","type":"TXT","id":"v_SR285_0007","src":"/img/common/voice/ogg/v_SR285_0007.6678395ee7c9357a46007d32b3dd677c.ogg"},{"name":"","text":"　御馳走を目の前にした子供のように##目をきらきら輝かせながら俺を見上げる。","type":"TXT"},{"name":"【セシリア】","text":"「いいよね？　ふっくんがすごい上手なの##分かってるけど、今日はセシリアに##頑張らせて。ね、ね、おねがい」","type":"TXT","id":"v_SR285_0008","src":"/img/common/voice/ogg/v_SR285_0008.570540f75e373a2ace6c01781f604e7a.ogg"},{"name":"【俺】","text":"「いいだろう。##しばらく動かないでいてやる。頑張ってみろ」","type":"TXT"},{"name":"【セシリア】","text":"「うにゃんっ、セシリア頑張る♪」","type":"TXT","id":"v_SR285_0009","src":"/img/common/voice/ogg/v_SR285_0009.4e454d4cb667a273cb6879fa01980503.ogg"},{"name":"","text":"　セシリアはなんとも嬉しそうな顔をして、##俺の上で腰を振り始めた。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃあっ……んっ、きゅうっ……##ふにゃあっ、んっんっ……##ふにゃにゃあんっっ」","type":"TXT","id":"v_SR285_0010","src":"/img/common/voice/ogg/v_SR285_0010.3de1b56c19e6bbd260fac7b8ea4a4928.ogg"},{"name":"","text":"　大股開きのセシリアの身体が俺の上で##リズミカルに跳ねる。","type":"TXT"},{"name":"","text":"　結合部からジュルウウッ、ジュルウウッと##心地よい粘着音が鳴り響き、甘酸っぱい匂いの##愛液がプピュプピュと噴き出す。","type":"TXT"},{"name":"【セシリア】","text":"「うにゅにゅうっ……##ふっくんのオチンチン、キモチよくなーれっ##……キモチよくなーれっ♪」","type":"TXT","id":"v_SR285_0011","src":"/img/common/voice/ogg/v_SR285_0011.3d09c084851931dd4ed558638ac89355.ogg"},{"name":"【俺】","text":"「セシリア上手いぞ。ちゃんと出来ているぞ」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ、ほんと？##セシリア上手にできてる？##オチンチンをキモチよくできてる？」","type":"TXT","id":"v_SR285_0012","src":"/img/common/voice/ogg/v_SR285_0012.8eca491f0509233c474139479f0edff0.ogg"},{"name":"【俺】","text":"「ああ、上出来だ」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃあああっ、うれしいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0013","src":"/img/common/voice/ogg/v_SR285_0013.91cab3eb6e5cad6ae8a48340cc799dc1.ogg"},{"name":"","text":"　セシリアは絶頂するよりも嬉しそうに##上下に揺り動かす身体を##プルプルとくねらせた。","type":"TXT"},{"name":"","text":"　上手にできるもなにも、##セシリアの身体コントロールが##完璧なのはさっきの挿入でも明らかだ。","type":"TXT"},{"name":"","text":"　ただ性格が性格なので、##自分はまだ上手にできていないと##思い込んでいるにすぎない。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃっ、あんっ、ふにゃにゃっ、##ふっくんがキモチいいと、セシリアも##どんどんキモチよくなっちゃうっ！」","type":"TXT","id":"v_SR285_0014","src":"/img/common/voice/ogg/v_SR285_0014.f8415ce7a2338cb86a8ba9b68876d806.ogg"},{"name":"【俺】","text":"「どのくらい気持ちいい？」","type":"TXT"},{"name":"【セシリア】","text":"「ど、どのくらい？##えっとね、えっとねえっ……」","type":"TXT","id":"v_SR285_0015","src":"/img/common/voice/ogg/v_SR285_0015.f5265a43a10aa03b9814d286d4ff9a03.ogg"},{"name":"","text":"　セシリアはちょっと考えるような##顔になったが、やがて心に浮かんだ言葉を##そのまま吐き出すように喘ぎ答えた。","type":"TXT"},{"name":"【セシリア】","text":"「オマンコがいつもより熱くて、##エッチな汁がいつもよりいっぱい出て」","type":"TXT","id":"v_SR285_0016","src":"/img/common/voice/ogg/v_SR285_0016.07cae290cc00329f7350dd3197ea3480.ogg"},{"name":"【セシリア】","text":"「ふっくんのオチンチンが##いつもよりずっとキモチいいぃい！！」","type":"TXT","id":"v_SR285_0017","src":"/img/common/voice/ogg/v_SR285_0017.f2e4ebb50c898470ee2c7dbaddecf786.ogg"},{"name":"【セシリア】","text":"「これバレンタインだからだねっっ、##バレンタインのオマンコせっくすだからだね、##ふっくんっ！！」","type":"TXT","id":"v_SR285_0018","src":"/img/common/voice/ogg/v_SR285_0018.61bc8d2b0e6a3f7b0bd608587840d7f3.ogg"},{"name":"","text":"　そう決めたらしく、##いつもより感じやすいバレンタインマンコで##俺を責め立てる。","type":"TXT"},{"name":"","text":"　健康的な身体が大きく跳ねるたびに、##さっきまでパイズリで楽しんでいた乳房が##ぶるんっ、ぶるんっと調子よく揺れた。","type":"TXT"},{"name":"【俺】","text":"「せっかくのバレンタインだ。##もっと気持ちよくしてやる」","type":"TXT"},{"name":"","text":"　扇情的な肉球の動きに##我慢ができなくなって、俺は弾む二つの##乳房を両手で掴んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR285b","src":"/img/pc/hello_script/ev/M/SR285b.0f97956e378177ac43504b55a5ee26c5.jpg"},{"name":"【セシリア】","text":"「ふにゃにゃああああああんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0019","src":"/img/common/voice/ogg/v_SR285_0019.6d56f54d4b8259f3800b0764d0c231d9.ogg"},{"name":"","text":"　むっちりと柔らかい乳房が手のひらで##形を変え、セシリアは突然のことに##驚いたように甘い悲鳴を上げた。","type":"TXT"},{"name":"","text":"　ちょうど勢いよく腰を落としたタイミングで##そのまま浮き上がることができずに、##両手で俺にしがみつく。","type":"TXT"},{"name":"【セシリア】","text":"「くにゅぅううんっんんんんん##～～～～～～～～～～っっっ！！」","type":"TXT","id":"v_SR285_0020","src":"/img/common/voice/ogg/v_SR285_0020.12f37125808f587228506ce3f999afa3.ogg"},{"name":"","text":"　感じすぎるのを必死に抑えているような##呻きと共に、俺自身を完全に包み込んだ##蜜壷がキュッ、キュッと収縮した。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃにゃぁ、今日はセシリアが##動くっていったのにぃ、##ふっくんいきなりすぎだよぉ」","type":"TXT","id":"v_SR285_0021","src":"/img/common/voice/ogg/v_SR285_0021.aae47807ad8c6687ecd0c3eba7f25a66.ogg"},{"name":"","text":"　まだチョコの甘い匂いがする唇をちょっと##尖らせて、チョコよりも##甘えた声で文句を言う。","type":"TXT"},{"name":"【俺】","text":"「俺は動いていないぞ。##ちょっと胸を揉んだだけだ」","type":"TXT"},{"name":"","text":"　俺は空惚けながら手のひらの中の柔らかい##乳肉をむにゅうっ、むにゅうっと揉み込んだ。","type":"TXT"},{"name":"【セシリア】","text":"「うにゃにゃあっふにゃあっ、だからそれぇっ##あんっ、オッパイもみもみしちゃっ、##ダメだってばぁっ、ああんっっ！！」","type":"TXT","id":"v_SR285_0022","src":"/img/common/voice/ogg/v_SR285_0022.1aa6991798ef95803f01e068861e173c.ogg"},{"name":"","text":"　セシリアは長い髪を振り乱して##イヤイヤをしながら、その仕草とは裏腹に##膣肉の締まりをさらによくしていく。","type":"TXT"},{"name":"【俺】","text":"「お前の身体はそうはいっていないぞ。##オマンコがグイグイ俺を締めつけてくる」","type":"TXT"},{"name":"","text":"　グニュッ、グニュッ、グニュニュウッ。","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「あ、あたりまええっっ！　セシリアっ、##おっぱいっ弱っ、弱いんだからああっっ！！」","type":"TXT","id":"v_SR285_0023","src":"/img/common/voice/ogg/v_SR285_0023.2599f169cb2625f9e8d6e96aab5dbb5a.ogg"},{"name":"【俺】","text":"「いつも以上にな」","type":"TXT"},{"name":"【セシリア】","text":"「そうだよっ、そうだよおっっ！##さっきオッパイせっくすしてぇっ、##すごいすごい敏感になってるのぉっ！！」","type":"TXT","id":"v_SR285_0024","src":"/img/common/voice/ogg/v_SR285_0024.ec3070f05ef0ab6fcfd2b3a8f152ec3f.ogg"},{"name":"【セシリア】","text":"「ふにゃにゃっ、うにゃにゃっっ、##ほんとに揉み揉みらめぇえっ、##ああっダメだよぉおおっ！！」","type":"TXT","id":"v_SR285_0025","src":"/img/common/voice/ogg/v_SR285_0025.60e73ee7645f261c545e3ac64d8ee266.ogg"},{"name":"【俺】","text":"「可愛いな、セシリア」","type":"TXT"},{"name":"","text":"　どれだけ力を入れて揉んでも、セシリアの##豊かな乳房は強烈な弾力でもって俺の指を##押し返してくる。","type":"TXT"},{"name":"","text":"　そして自分でも意識しないうちに、##俺の手の動きに合わせて腰を##グラインドさせている。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ、んっ、あっんぅう、あっんっ##……ふあんっ、あんあんっ、ひあっ、##あっあぁあんあんっ」","type":"TXT","id":"v_SR285_0026","src":"/img/common/voice/ogg/v_SR285_0026.c94e7524746e574e33b5b365e185fcbc.ogg"},{"name":"","text":"　セシリアの甘えるような喘ぎ声と、##俺自身が蜜壷と擦れ合うヌチャヌチャという##粘着音が絡み合っていく。","type":"TXT"},{"name":"【俺】","text":"「胸を揉むのをやめておくか？」","type":"TXT"},{"name":"【セシリア】","text":"「うにゅぅ～～～～～っ、##ふっくんのイジワルぅうぅ」","type":"TXT","id":"v_SR285_0027","src":"/img/common/voice/ogg/v_SR285_0027.6a5acceeee222ef8f23aa5ec0d611fd0.ogg"},{"name":"","text":"　セシリアは迷うことなく首を振り、##俺の乳揉みをねだるように、##自分は腰の動きを速め始めた。","type":"TXT"},{"name":"【セシリア】","text":"「くぅん、んぅっ、##こんなに揉み揉みされたらあっ、##もうセシリア我慢できないよぉ！」","type":"TXT","id":"v_SR285_0028","src":"/img/common/voice/ogg/v_SR285_0028.532c43497428e8ab6469363817437daa.ogg"},{"name":"【セシリア】","text":"「ふっくんわざと乳首を弄ってくれないしっ、##セシリアを焦らして楽しんでるんだもんっ！」","type":"TXT","id":"v_SR285_0029","src":"/img/common/voice/ogg/v_SR285_0029.45a504ad58d4011f9306d4b8ff28fede.ogg"},{"name":"【俺】","text":"「気づいていたか」","type":"TXT"},{"name":"","text":"　俺はにやりと笑って、弄って欲しそうに##ピンピンに勃起している乳首以外の##場所を捏ねくり回す。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃああっ、気づくよぉっ、気づくに##きまってるよぉっ、そんなことぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0030","src":"/img/common/voice/ogg/v_SR285_0030.e83f67e1eaad3b94e39281695939aab8.ogg"},{"name":"【俺】","text":"「さっき弄られてその気になったせいで、##充血して弄り倒して欲しいと##腫れ上がっているからな」","type":"TXT"},{"name":"【セシリア】","text":"「分かってるなら弄ってっ、##さっきみたいに乳首ぎゅぎゅって弄ってっ！」","type":"TXT","id":"v_SR285_0031","src":"/img/common/voice/ogg/v_SR285_0031.66abada4ad42edc420c3a45df1962052.ogg"},{"name":"【セシリア】","text":"「セシリアもう切なくて、頭が##どうにかなっちゃうなっちゃうううっっ！！##ふにゃにゃああんっっっ！！」","type":"TXT","id":"v_SR285_0032","src":"/img/common/voice/ogg/v_SR285_0032.543adf1d9b8ece0355c1bc17201a0dfb.ogg"},{"name":"","text":"　セシリアはおねだりの涎を撒き散らし、##びょんびょんと飛び跳ねるように##激しく腰を上下させた。","type":"TXT"},{"name":"","text":"　真っ赤に充血した下の口からも涎どころか、##噴水のようにブヂュブヂュと愛液が噴き出す。","type":"TXT"},{"name":"【俺】","text":"「セシリアが俺を##気持ちよくしてくれるのだろう？」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃあっ！　そうだけどっ、##もうイジワルやめておねがいふっくんっっ！！##乳首してしてしてっ！」","type":"TXT","id":"v_SR285_0033","src":"/img/common/voice/ogg/v_SR285_0033.15d3b9ae7f0f474cecb5cf7a282c98c4.ogg"},{"name":"【俺】","text":"「俺はあくまで自分の楽しみのために##揉んでいるだけで、セシリアを##気持ちよくするためではないからなあ」","type":"TXT"},{"name":"【セシリア】","text":"「やだやだやだあっっ、乳首が##ジンジンジンジンしすぎて##弾けちゃいそうなのっほらほらほらあっ！！」","type":"TXT","id":"v_SR285_0034","src":"/img/common/voice/ogg/v_SR285_0034.5d84018d448bd86a65db7e8c1a10eef8.ogg"},{"name":"【俺】","text":"「自分でなんとかしろ。手伝ってやる」","type":"TXT"},{"name":"","text":"　俺は両手の乳房をグニュウウッと寄せ上げ、##焦らされて真っ赤に色付いた二つの乳首を##セシリアの口元に持っていってやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR285c","src":"/img/pc/hello_script/ev/M/SR285c.2db343d883a8b298a82bf3b1c2e6fef6.jpg"},{"name":"【セシリア】","text":"「うにゅううっ～～～～、ぺろんっっ！」","effect":"ef02","type":"TXT","id":"v_SR285_0035","src":"/img/common/voice/ogg/v_SR285_0035.22a1f969f2423868322fe11b8ef6fc27.ogg"},{"name":"","text":"　セシリアはどうにも我慢できなくなって、##口元に寄せられた自分の乳首を舐め上げた。","type":"TXT"},{"name":"","text":"　真っ赤な乳首がもっと真っ赤な舌で##じゅるんと舐られてピクピクと震える。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろんっ……ぺろぺろっ……れろんっっ##……くぅうんっ、セシリアがセシリアの##乳首ペロペロするなんてェ」","type":"TXT","id":"v_SR285_0036","src":"/img/common/voice/ogg/v_SR285_0036.8ad357500cd3f5836e13ae48266093e4.ogg"},{"name":"","text":"　セシリアは発情している以上に##羞恥で真っ赤だ。","type":"TXT"},{"name":"【俺】","text":"「イヤか？」","type":"TXT"},{"name":"【セシリア】","text":"「イヤじゃ……ぺろんっ……ないけど……##レロレロッ……すっごく恥ずかしいよぉ……」","type":"TXT","id":"v_SR285_0037","src":"/img/common/voice/ogg/v_SR285_0037.1ee60939520543e71868687137aba5a1.ogg"},{"name":"【セシリア】","text":"「なんだか……れろれろっ……##セシリアとってもエッチな子に……##なっちゃったみたいで……」","type":"TXT","id":"v_SR285_0038","src":"/img/common/voice/ogg/v_SR285_0038.3bb2ec55e09eeb9eb132a082afb3e561.ogg"},{"name":"【セシリア】","text":"「れろれろれろっ……恥ずかしい……」","type":"TXT","id":"v_SR285_0039","src":"/img/common/voice/ogg/v_SR285_0039.b7490a5209c75bd0ca055befae7a85a7.ogg"},{"name":"","text":"　セシリアは恥ずかしいと口にするのも##照れくさそうにだが舌を止めることもできずに##乳首をペロペロと舐め回す。","type":"TXT"},{"name":"","text":"　どうやら今までエッチな子では##なかったつもりらしい。##このあたりがセシリアだ。","type":"TXT"},{"name":"【俺】","text":"「そうか、いいことを覚えたな」","type":"TXT"},{"name":"【セシリア】","text":"「ぺろっぺろっ……いいことかなぁっ……##こんな自分で……乳首ペロペロしちゃうなんて##……いいことかなあ……レロレロレロッ」","type":"TXT","id":"v_SR285_0040","src":"/img/common/voice/ogg/v_SR285_0040.c8e6d9c00d917a8f285214da1f0cf42c.ogg"},{"name":"【俺】","text":"「もちろんいいことだ。自分の乳首を##舐めるセシリアは可愛いし、##なにより気持ちよさそうだからな」","type":"TXT"},{"name":"【俺】","text":"「そうだろう？　セシリアのマンコが##キュンキュン締まっているぞ。##聞くまでもないな」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃあああんんんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR285_0041","src":"/img/common/voice/ogg/v_SR285_0041.1d6518e51c80d8878b8347c7799cd8fc.ogg"},{"name":"","text":"　セシリアは猫のような悲鳴をあげて、##恥ずかしさにプルプルと身悶えした。","type":"TXT"},{"name":"【セシリア】","text":"「そうなの、そうなのっ、乳首ねっ、##ペロペロしてると、どんどんエッチな感じに##なっちゃうオチンチンもますます感じちゃう」","type":"TXT","id":"v_SR285_0042","src":"/img/common/voice/ogg/v_SR285_0042.edb34476306aeed813b51eec25fa3d6c.ogg"},{"name":"","text":"　セシリアは「ほらね、ほらね」と##言いたげに、俺と繋がったままの腰を##クイックイッと滑らかに動かした。","type":"TXT"},{"name":"","text":"　俺のチンポとセシリアのマンコが##グヂュリグヂュリとまるで一つに##溶け合うように擦れていく。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃあっ、ああんっ、あとね、あとね、##ふっくん、セシリアもう一つあるの」","type":"TXT","id":"v_SR285_0043","src":"/img/common/voice/ogg/v_SR285_0043.05e01cd7874659830246b23d6a9911b8.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【セシリア】","text":"「えっとね、えっとね、##これもすっごく恥ずかしいんだけどお」","type":"TXT","id":"v_SR285_0044","src":"/img/common/voice/ogg/v_SR285_0044.376b0ffb0756f8a85bf9347fe105e354.ogg"},{"name":"【俺】","text":"「いいから言ってみろ」","type":"TXT"},{"name":"","text":"　俺は恥ずかしがりのセシリアの口を##促すように、また乳首を口元に近づけてやる。","type":"TXT"},{"name":"","text":"　セシリアは躊躇うことなくそれを舐め、##舐めながら恥ずかしいことを白状し始めた。","type":"TXT"},{"name":"【セシリア】","text":"「れりょっ、れりょっ……こうやってっ……##ペロペロしてると……なんだかどんどん魔力が##減ってきちゃうの……」","type":"TXT","id":"v_SR285_0045","src":"/img/common/voice/ogg/v_SR285_0045.59e19a423d3de4122ada3ca467f57c8d.ogg"},{"name":"【俺】","text":"「そうなのか？」","type":"TXT"},{"name":"【セシリア】","text":"「そうなの。恥ずかしいけどそうなの……##ぺろっ、ぺろっ……キモチよすぎるからかも##……ぺろぺろれりょん」","type":"TXT","id":"v_SR285_0046","src":"/img/common/voice/ogg/v_SR285_0046.e86c080c290936219baf4392e6e31aba.ogg"},{"name":"【セシリア】","text":"「だからぁ……ペロペロっ……やっぱり##ふっくんに舐めて欲しい……あとチョコももう##ちょっと欲しい……れろんれろんおねがあい」","type":"TXT","id":"v_SR285_0047","src":"/img/common/voice/ogg/v_SR285_0047.e6536aecf6ae45eaaaa8c886693d8823.ogg"},{"name":"【俺】","text":"「今日はセシリアが##頑張るんじゃなかったのか？」","type":"TXT"},{"name":"【セシリア】","text":"「だってだってふっくんがおっぱい弄ったり、##セシリアに舐めさせたりするんだもん、##おかしくなっちゃうよぉ、もう限界」","type":"TXT","id":"v_SR285_0048","src":"/img/common/voice/ogg/v_SR285_0048.34240dec5c678768585962fd62a54fb3.ogg"},{"name":"","text":"　セシリアはもうどうにもならない顔で##びょんびょん跳ねるように腰を振った。","type":"TXT"},{"name":"","text":"　チンポがじゅぼじゅぼ抜き差しされるが、##それだけではもう満足できなそうな膣肉が##「お願いお願い」と俺を締めつけてくる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、しょうがないやつだ」","type":"TXT"},{"name":"","text":"　俺も甘いなと思いつつ、##その甘いチョコを自分で咥えて、##セシリアがペロペロ舐めている乳首に寄せた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR285d","src":"/img/pc/hello_script/ev/M/SR285d.d05d82924e5e344002a0046f2970d37a.jpg"},{"name":"【セシリア】","text":"「うにゃにゃんっ、れりょれりょ、##じゅじゅぷっ♪」","type":"TXT","id":"v_SR285_0049","src":"/img/common/voice/ogg/v_SR285_0049.7dd841f975e37b3df6769b55b27165bb.ogg"},{"name":"","text":"　セシリアは俺の舌とチョコと##自分の乳首を全部まとめて舐め始めた。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろぺろぺろっ……んぅぢゅくぢゅくっんっ##……れりょれりょれろぉっ……##ふにゃぁあんんっっ」","type":"TXT","id":"v_SR285_0050","src":"/img/common/voice/ogg/v_SR285_0050.fb8926ce58f9850114989cabb36a8083.ogg"},{"name":"","text":"　さっきと同じように自分の舌でチョコを##溶かしそれを俺の舌にねっちょりと絡みつかせ##今度はそれで乳首をじゅるじゅると舐め回す。","type":"TXT"},{"name":"【セシリア】","text":"「はにゃあんんっ、美味っすいいーーー！」","effect":"ef02","type":"TXT","id":"v_SR285_0051","src":"/img/common/voice/ogg/v_SR285_0051.80abffcbeca4623631a4ff745a3a6072.ogg"},{"name":"","text":"　セシリアは心の底から嬉しそうに##プルプルと身体をくねらせた。","type":"TXT"},{"name":"","text":"　喜びで腰がぐるんぐるんとグラインドし、##俺自身を包み込んだマンコがキュンキュンと##飛び跳ねるように脈打った。","type":"TXT"},{"name":"【俺】","text":"「そんなにか？」","type":"TXT"},{"name":"【セシリア】","text":"「れろっっふっくんとキスしながらっぺろんっ##チョコも食べながら、エロエロレリョんって##乳首まで舐めちゃうんだよぉ」","type":"TXT","id":"v_SR285_0052","src":"/img/common/voice/ogg/v_SR285_0052.449de9a7a51186c6f1a54ec6fbf9ef0f.ogg"},{"name":"【俺】","text":"「贅沢三昧だな」","type":"TXT"},{"name":"【セシリア】","text":"「すっごいすっごい贅沢っれりょれりょんっ、##美味しすぎて幸せ過ぎて、頭がぼーって##なっちゃうよぉ、れろれりょれおぉおおっ♪」","type":"TXT","id":"v_SR285_0053","src":"/img/common/voice/ogg/v_SR285_0053.6d544c945a4fb97e87a15633aaca4631.ogg"},{"name":"","text":"　溶けたチョコが乳首にこびり付き、それを##自分の舌で舐め取り、俺ともチョコ混じりの##唾液を交換して、またペロペロ舐める。","type":"TXT"},{"name":"","text":"　そこらじゅうに甘ったるいチョコが垂れて、##俺の口もセシリアの口も乳首もドロドロだ。","type":"TXT"},{"name":"【セシリア】","text":"「べろんっ、ぢゅるぢゅるっ、んっ、##れろれりょっ、べろんべろんれりょおんっ」","type":"TXT","id":"v_SR285_0054","src":"/img/common/voice/ogg/v_SR285_0054.894e8fd5133bd68a16c796809640ac63.ogg"},{"name":"","text":"　セシリアの息はますます荒く、舌の動きは##より激しく、身体全体を使った腰ふりは##ダイナミックになっていく。","type":"TXT"},{"name":"【セシリア】","text":"「ぢゅるっ、んっ、れりょっ、れりょれりょっ##あんっ、ふにゃんっ、うにゃなにゃん、##きもちいい、きもちいいいっ！」","type":"TXT","id":"v_SR285_0055","src":"/img/common/voice/ogg/v_SR285_0055.a3939a06bdc0c5fc0b215fb33bd275e3.ogg"},{"name":"【俺】","text":"「俺も気持ちいいぞ、セシリア」","type":"TXT"},{"name":"【セシリア】","text":"「ほんと？　ふっくんもキモチいい？##おちんちんキモチいい？」","type":"TXT","id":"v_SR285_0056","src":"/img/common/voice/ogg/v_SR285_0056.783b208c220b2b45a9bd227410cddb1f.ogg"},{"name":"","text":"　セシリアは猫のように柔らかい身体で##ぎゅううっと俺にしがみついてきた。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポで分かるだろう？」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、わかるよっ、##わかるよっっ！！　ふにゃああんっ、##セシリア分かりすぎちゃううっっ！！」","type":"TXT","id":"v_SR285_0057","src":"/img/common/voice/ogg/v_SR285_0057.27c620319ed650246000bf1fb84674b8.ogg"},{"name":"【セシリア】","text":"「オチンチンびくびくすごいうねってる！##キモチいいキモチいいって、セシリアの##オマンコに言ってる言ってるぅっっ！！」","type":"TXT","id":"v_SR285_0058","src":"/img/common/voice/ogg/v_SR285_0058.5901c4f5d8725cb808f186dfe0ac93c9.ogg"},{"name":"【俺】","text":"「セシリアのオマンコもな」","type":"TXT"},{"name":"","text":"　チンポを根元まで完全に包み込んだ雌肉が##ギュムと脈動し、イキたいイキたいと##訴えかけてくる。","type":"TXT"},{"name":"","text":"　もう我慢も限界だ。俺はフィニッシュに##向けて自分からグイと腰を突き上げた。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃあああああんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0059","src":"/img/common/voice/ogg/v_SR285_0059.5c6a9358081008040b9900691659401f.ogg"},{"name":"","text":"　亀頭が子宮口をぐじゅっと押しつぶし、##セシリアの喘ぎが一気に跳ね上がった。","type":"TXT"},{"name":"","text":"　強烈に窄まった蜜壷から愛液が##ブビュビュッと潮吹きの前兆のように##溢れ出る。","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんイキたいの？##セシリアのオマンコでイキたいの？」","type":"TXT","id":"v_SR285_0060","src":"/img/common/voice/ogg/v_SR285_0060.960de2a3dc93e3b591d9e071f95ed984.ogg"},{"name":"【セシリア】","text":"「そうだよね、そうだよねっっ！！##セシリア分かるからっ！」","type":"TXT","id":"v_SR285_0061","src":"/img/common/voice/ogg/v_SR285_0061.78a380c5cc9fa70fce50781e7985de45.ogg"},{"name":"","text":"　もうセシリアも##「今日は自分が動くから」などとは言わない。","type":"TXT"},{"name":"","text":"　瞬時に腰ふりの動きを俺と合わせ、##膣内の肉皺を奥に向かって一斉にうねらせて、##チンポの底から精液を搾りだそうとしてくる。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゅううっ、ふっくんっ、イッてっ、##セシリアと一緒にイッてっっ、おちんちん中で##ビュクビュクしてっ！」","type":"TXT","id":"v_SR285_0062","src":"/img/common/voice/ogg/v_SR285_0062.384abbb1f16bbe7cd9588101a037fff7.ogg"},{"name":"【セシリア】","text":"「セシリア一緒にイクから、さっきみたいにっ##ふっくんのザーメンで一緒に##オマンコイクからいいでしょ、いいでしょ？」","type":"TXT","id":"v_SR285_0063","src":"/img/common/voice/ogg/v_SR285_0063.630d8a7dcbb8acfc2de56c793676c2aa.ogg"},{"name":"【俺】","text":"「当然だ。一緒にイクぞ！」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃんっ、一緒にイクっっ、ふっくんと##一緒にっっはにゃあにゃっっにゃにゃにゃにゃ##にゃあああっ～～～～～っ！！！」","type":"TXT","id":"v_SR285_0064","src":"/img/common/voice/ogg/v_SR285_0064.ac0c460c7b9aa9227ee80901fdcfd335.ogg"},{"name":"","text":"　セシリアは交尾中の猫のような感極まった##鳴き声を上げて、最後にギュギュウッ～～ッと##俺自身を締めつけてきた。","type":"TXT"},{"name":"【セシリア】","text":"「イクイクイクにゃぁ##ああああああああああああああああああ##んんんんんんんっっっ！！」","type":"TXT","id":"v_SR285_0065","src":"/img/common/voice/ogg/v_SR285_0065.abad0b9bde9db43f8619632620afac2a.ogg"},{"name":"【俺】","text":"「セシリアっっ！！」","type":"TXT"},{"name":"","text":"　両手でしがみついてくるセシリアの子宮口に##肉棒を押しつけ、俺はありったけの##精液を吐き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR285e","src":"/img/pc/hello_script/ev/M/SR285e.8231d90f7077ea65d5d7db980b680125.jpg"},{"name":"","text":"　どくんっ、どくんっっ、どくんっっ！！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃああっっ、ふにゃあああっっ、##うにゃにゃあああああああんんんんっっ！！」","type":"TXT","id":"v_SR285_0066","src":"/img/common/voice/ogg/v_SR285_0066.0e2441497b519143a3e40d0eab008780.ogg"},{"name":"","text":"　マグマのように熱い精液を断続的に##打ち付けられるたびに、セシリアは強ばった##アクメの悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいかセシリア！！」","type":"TXT"},{"name":"【セシリア】","text":"「キモチいいよおっっ！！##でもこれキモチよすぎるよぉおおおっっ！！」","type":"TXT","id":"v_SR285_0067","src":"/img/common/voice/ogg/v_SR285_0067.3ff96fc13b93c7cc4d9c3481b652fae4.ogg"},{"name":"【セシリア】","text":"「どうにかなっちゃう、##せーえきドクドクすごすぎて、身体がブルブル##震えて止まらないよおおおっ！！」","type":"TXT","id":"v_SR285_0068","src":"/img/common/voice/ogg/v_SR285_0068.70b0d5a048b4a3420e66c44dbfd0ca50.ogg"},{"name":"","text":"　あれだけ身体コントロールに長けた##セシリアが勝手に痙攣する肉体を##止められない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「ふにゃにゃああっっ、なんとかしてえっっ、##キモチよすぎるの止めてぇえええっっ、##もう怖いよ怖いよぉおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR285_0069","src":"/img/common/voice/ogg/v_SR285_0069.02c8f25c26287c2b3cde963acc626932.ogg"},{"name":"","text":"　セシリアのアクメの叫びについに##怯えが混じる。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だ。力を抜け。##俺のチンポだけを感じて、##ゆっくり身体を動かせ」","type":"TXT"},{"name":"","text":"　俺は優しい言葉をかけ、次第に射精の勢いが##弱まっていく精液をグイッ、グイッと##膣奥に押し込んだ。","type":"TXT"},{"name":"【セシリア】","text":"「チンポだけっ？　ゆっくり！？##うんやってみる、言うとおりにしてみるっ、##ふにゃ、あっ、あぁぁあっ」","type":"TXT","id":"v_SR285_0070","src":"/img/common/voice/ogg/v_SR285_0070.03efaa22ebd1a92c204071966e637869.ogg"},{"name":"","text":"　セシリアの身体から##少しずつ力が抜けていく。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃぁあ、ふあぁあ、##はぁあんっ、んくぅううううんんっっ」","type":"TXT","id":"v_SR285_0071","src":"/img/common/voice/ogg/v_SR285_0071.7c3f651b2e4f7170dfe3801f55eaeea5.ogg"},{"name":"","text":"　どこか遠くを見るようなとろんとした目。","type":"TXT"},{"name":"","text":"　俺のチンポだけを感じながら、##まだイキ続けている身体をゆっくり動かす。","type":"TXT"},{"name":"【セシリア】","text":"「ふわぁぁあ、あああ、なんか、##これなんか、ふにゃああ」","type":"TXT","id":"v_SR285_0072","src":"/img/common/voice/ogg/v_SR285_0072.801d421a4d6805547f3cc827f3b800ef.ogg"},{"name":"","text":"　ガクガクと壊れる寸前の玩具のようだった##激しい身体の震えがヒクンヒクンという##穏やかなものになった。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃにゃぁぁ～～～、なんだか##全部とろけそうぉ、お腹もぽかぽかぁ、##ああんっキモチいいいい～～～～」","type":"TXT","id":"v_SR285_0073","src":"/img/common/voice/ogg/v_SR285_0073.71c8c7580d190dafedaab27f7ddac816.ogg"},{"name":"【俺】","text":"「俺の精液で腹一杯だな」","type":"TXT"},{"name":"【セシリア】","text":"「うん、おなかいっぱあい、チョコみたいに##熱いせーえきがお腹の真ん中にいっぱい##詰まってる、にゃんにゃんうにゃにゃん♪」","type":"TXT","id":"v_SR285_0074","src":"/img/common/voice/ogg/v_SR285_0074.86ef463259414aebf315c87e81bed4f3.ogg"},{"name":"","text":"　今にも子宮から溶けてしまいそうな##顔で俺に頬ずりしてくる。","type":"TXT"},{"name":"","text":"　その頃には射精も治まり、##肉棒はセシリアの膣内で余韻に##ピクピク震えるだけになっていた。","type":"TXT"},{"name":"【俺】","text":"「上出来だ、セシリア」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR285f","src":"/img/pc/hello_script/ev/M/SR285f.6d3cf9127c737b1bbceb60b51b9fe73c.jpg"},{"name":"【セシリア】","text":"「うにゃん、ありがとっ、んちゅ～～～っ♪」","type":"TXT","id":"v_SR285_0075","src":"/img/common/voice/ogg/v_SR285_0075.82e93bc16a05270ad1b943f8e43a85a5.ogg"},{"name":"","text":"　俺が褒めてやると、##セシリアは絶頂直後の蕩けきった顔で##またキスをせがんでくる。","type":"TXT"},{"name":"","text":"　そのキスは相変わらずチョコの味だ。","type":"TXT"},{"name":"【セシリア】","text":"「ちゅっ……ぢゅるっ、んっ、バレンタインの##オマンコせっくす、とってもとっても##楽しかった、にゃんにゃん」","type":"TXT","id":"v_SR285_0076","src":"/img/common/voice/ogg/v_SR285_0076.a5f351906455bcf00bf925d18740c977.ogg"},{"name":"【俺】","text":"「なにがニャンニャンだ。最後のチョコも##持っていかれてしまったぞ。##半分以上はセシリアの腹の中だ」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃ？　そんなに？」","type":"TXT","id":"v_SR285_0077","src":"/img/common/voice/ogg/v_SR285_0077.ad1ed86dee708202b8fc221de4812a58.ogg"},{"name":"【俺】","text":"「そんなにだ」","type":"TXT"},{"name":"","text":"　セシリアはつぶらな瞳をくるんと##回転させるように驚いてみせた。","type":"TXT"},{"name":"【セシリア】","text":"「えへへ、失敗失敗、ごめんにゃさい♪」","type":"TXT","id":"v_SR285_0078","src":"/img/common/voice/ogg/v_SR285_0078.9705d136a0661385de234995c7145a3a.ogg"},{"name":"【俺】","text":"「どうしてくれるんだ？」","type":"TXT"},{"name":"","text":"　別にチョコなど気にしていないが、##失敗を誤魔化すように笑う##セシリアに聞いてみる。","type":"TXT"},{"name":"【セシリア】","text":"「大丈夫、セシリアもっと頑張るから」","type":"TXT","id":"v_SR285_0079","src":"/img/common/voice/ogg/v_SR285_0079.00fbfee7608b56cd0692ae8fa2060b1d.ogg"},{"name":"【俺】","text":"「なにを頑張るのだ？」","type":"TXT"},{"name":"【セシリア】","text":"「えっち！！」","type":"TXT","id":"v_SR285_0080","src":"/img/common/voice/ogg/v_SR285_0080.a70aa7858a86d9f33fc8acf8ec122939.ogg"},{"name":"","text":"　セシリアは迷うことなく答えて、##そこでハッと間違いに気づいたらしく、","type":"TXT"},{"name":"【セシリア】","text":"「はにゃ！　ちがうちがう。チョコチョコ！##ちゃんと持ってくるよ。新しいチョコ！」","type":"TXT","id":"v_SR285_0081","src":"/img/common/voice/ogg/v_SR285_0081.55858763fe83c62afde706414edbb91d.ogg"},{"name":"【俺】","text":"「そのチョコでまた楽しむつもりだろう。##もうお見通しだ。最初から##そのつもりだったな」","type":"TXT"},{"name":"【セシリア】","text":"「えとえとえと～～～」","type":"TXT","id":"v_SR285_0082","src":"/img/common/voice/ogg/v_SR285_0082.77958359fe714087946230359ee3c89e.ogg"},{"name":"","text":"　セシリアはどう答えるか慌てていたが、","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃあんっっ、##ンチュチュ～～～～～ッ！」","type":"TXT","id":"v_SR285_0083","src":"/img/common/voice/ogg/v_SR285_0083.f256a11d3af1b285f55a2a2225ad86a7.ogg"},{"name":"","text":"　結局はキスで##誤魔化すことにしたようだった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"【セシリア】","text":"「やれやれ♪　ちゅうっ、チュッッ、##ちゅっ、ちゅちゅちゅっ♪」","type":"TXT","id":"v_SR285_0084","src":"/img/common/voice/ogg/v_SR285_0084.875bece76c736475617c7dbf1f9b6405.ogg"},{"name":"【セシリア】","text":"「ふっくん優しいからダ～イスキ、##ふにゃんっいい匂い、ちゅちゅっ、##ペロペロペロッ、ふにゃにゃん♪」","type":"TXT","id":"v_SR285_0085","src":"/img/common/voice/ogg/v_SR285_0085.cb83ac3e026481f10b0aaad406aa2596.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　セシリアは俺にまた頬ずりしながら、##顔中をペロペロと舐め始めた。","type":"TXT"},{"name":"【セシリア】","text":"「れろっれろっ……またチョコ##せっくすしようね……また一緒にキモチよく##なろうね……ぺろんぺろんぺろん♪」","type":"TXT","id":"v_SR285_0086","src":"/img/common/voice/ogg/v_SR285_0086.dbe3338b2707a2dc456c6b7b1534bdc4.ogg"},{"name":"","text":"　ガキのお守り――##いや、ペットの世話だなこれは。","type":"TXT"},{"name":"【俺】","text":"「はあ、しょうがない。また付き合ってやる」","type":"TXT"},{"name":"【セシリア】","text":"「いついつ？」","type":"TXT","id":"v_SR285_0087","src":"/img/common/voice/ogg/v_SR285_0087.975c075098a628b3063f029d306cf79a.ogg"},{"name":"【俺】","text":"「今からだ。覚悟しろ！」","type":"TXT"},{"name":"【セシリア】","text":"「うにゃにゃにゃにゃああんんんんっっ♪」","type":"TXT","id":"v_SR285_0088","src":"/img/common/voice/ogg/v_SR285_0088.97e788dab4f0a83777febf7e9a1d617e.ogg"},{"name":"","text":"　俺がグイと押し倒すと、##セシリアはまた嬉しそうな笑い声を上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c455",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR286a","src":"/img/pc/hello_script/ev/M/SR286a.3d8b6a9a1b04e833cee0daa551fd55c5.jpg"},{"name":"【マリカ】","text":"「現れたな、下衆めっ」","type":"TXT","id":"v_SR286_0000","src":"/img/common/voice/ogg/v_SR286_0000.97db1d899403b17a96c49d0352c0a906.ogg"},{"name":"","text":"　吸血鬼マリカ・クリシュナは##調教部屋に入ってきた俺を##怒りに満ち満ちた目で見上げた。","type":"TXT"},{"name":"【マリカ】","text":"「人間の分際でこの私にこんな真似を。##この屈辱。貴様は地獄に落としてやる」","type":"TXT","id":"v_SR286_0001","src":"/img/common/voice/ogg/v_SR286_0001.63c4b5ca3a7a46c4c501cc359dd8bd3c.ogg"},{"name":"【俺】","text":"「くくっ、そんな恰好で粋がっても無駄だ。##手足がみっともなく震えているぞ」","type":"TXT"},{"name":"【マリカ】","text":"「くっっ」","type":"TXT","id":"v_SR286_0002","src":"/img/common/voice/ogg/v_SR286_0002.c27e85174d6797493fee99308de9899d.ogg"},{"name":"","text":"　マリカは屈辱にギリッと奥歯を噛みしめた。","type":"TXT"},{"name":"","text":"　この女には両手を頭の後ろ、両足をガニ股の##全開脚にさせ、座ることも立ち上がることも##できない苦しい姿勢を強制させている。","type":"TXT"},{"name":"","text":"　どれだけ動かないように努力しようが、##四肢がブルブルと##震えてしまうのは避けられない。","type":"TXT"},{"name":"","text":"　天井と床から手枷足枷に##繋がれている鎖が擦れ、##常にキシキシと耳障りな音を立てている。","type":"TXT"},{"name":"【俺】","text":"「吸血鬼を統べる女王カーラ・クロムウェルの##腹心ともあろう者が無様なものだな。##人間を侮るからそうなる」","type":"TXT"},{"name":"【マリカ】","text":"「貴様のような下衆がカーラ様の名を##口にするな。穢れる！」","effect":"ef02","type":"TXT","id":"v_SR286_0003","src":"/img/common/voice/ogg/v_SR286_0003.38dedffccfdc500d4f57ecd71008d501.ogg"},{"name":"【俺】","text":"「はは、俺が名を呼ぶだけで##主の名誉が穢されるというわけだ」","type":"TXT"},{"name":"【マリカ】","text":"「当たり前だ、人間め」","type":"TXT","id":"v_SR286_0004","src":"/img/common/voice/ogg/v_SR286_0004.c463c7ba7ebf7a7018803b94b04c2096.ogg"},{"name":"【俺】","text":"「結構な忠義顔だな。だが今のお前は主に恥を##かかせていることにならないのか？」","type":"TXT"},{"name":"【マリカ】","text":"「貴様に言われるまでもない」","type":"TXT","id":"v_SR286_0005","src":"/img/common/voice/ogg/v_SR286_0005.09a8c5d21e91957806d47d985ad71fff.ogg"},{"name":"【マリカ】","text":"「人間などに不覚に取った私の罪は##死に値する。いずれカーラ様に##正しく罰していただくつもりだ」","type":"TXT","id":"v_SR286_0006","src":"/img/common/voice/ogg/v_SR286_0006.fd59678e650d1ffe7411033e2da06cd4.ogg"},{"name":"【マリカ】","text":"「だがそれも私をこんな目に合わせた##貴様に報いを受けさせてからのことだ」","type":"TXT","id":"v_SR286_0007","src":"/img/common/voice/ogg/v_SR286_0007.19cd5a630f10dab5e6e413d8c806bd11.ogg"},{"name":"","text":"　マリカは吸血鬼の力を封じられてなお##燃えさかるような殺意を##俺に叩きつけてきた。","type":"TXT"},{"name":"【俺】","text":"「それは良かった。お前が恥辱に耐えかねて##自殺する心配だけはないようだな」","type":"TXT"},{"name":"【俺】","text":"「これで俺は心置きなくお前を##調教できるというものだ」","type":"TXT"},{"name":"【マリカ】","text":"「調教だと？」","type":"TXT","id":"v_SR286_0008","src":"/img/common/voice/ogg/v_SR286_0008.565da05de5ffd95f7aaa7327cfdd7cf0.ogg"},{"name":"","text":"　俺を下から見上げるマリカの目に##露骨な蔑みの色が浮かんだ。","type":"TXT"},{"name":"【マリカ】","text":"「私を閉じ込めたこの醜い部屋、##私を取り囲むこの命なき機械の群れ。##これで私に調教とやらを施すつもりだろう？」","type":"TXT","id":"v_SR286_0009","src":"/img/common/voice/ogg/v_SR286_0009.156fd6ca126772b30a87143d388be8ac.ogg"},{"name":"【俺】","text":"「ほう、よく分かったな」","type":"TXT"},{"name":"【マリカ】","text":"「己の血に潜む真の力を##信じることができない、##愚かにして脆弱な人間がやりそうなことだ」","type":"TXT","id":"v_SR286_0010","src":"/img/common/voice/ogg/v_SR286_0010.47d6492f9e7b588187a3c50e479f974e.ogg"},{"name":"【マリカ】","text":"「女を堕とすのに機械などを使うとは。##自分の身体で私を犯す気概もないのか」","type":"TXT","id":"v_SR286_0011","src":"/img/common/voice/ogg/v_SR286_0011.716194a91e42ca5fa42ffe8548c3bc5b.ogg"},{"name":"【マリカ】","text":"「それが仮にも一党を統べる者の態度か。##愚か者め」","type":"TXT","id":"v_SR286_0012","src":"/img/common/voice/ogg/v_SR286_0012.3713c960150c2966a0e0573cc464fc62.ogg"},{"name":"【俺】","text":"「ははは、まさかお前に党首としての##気概について言われるとは思わなかったぞ」","type":"TXT"},{"name":"【俺】","text":"「それにしても、あんなチェーンソーなどを##武器にしているくせに機械が嫌いか」","type":"TXT"},{"name":"【マリカ】","text":"「それが愚かというのだ」","type":"TXT","id":"v_SR286_0013","src":"/img/common/voice/ogg/v_SR286_0013.f50f21130559ea5b3e41ffe1d1e41170.ogg"},{"name":"","text":"　マリカの嘲笑がより深くなる。","type":"TXT"},{"name":"【マリカ】","text":"「シヴァは私の血肉より生み出した##私の一部だ」","type":"TXT","id":"v_SR286_0014","src":"/img/common/voice/ogg/v_SR286_0014.cef18dbee07e473678ec27d5b48685c5.ogg"},{"name":"【マリカ】","text":"「それがたまたまお前たちが##チェーンソーなどと呼んでいる物に##似ているにすぎない」","type":"TXT","id":"v_SR286_0015","src":"/img/common/voice/ogg/v_SR286_0015.84331b48be6cbada4e98a20aab2eca77.ogg"},{"name":"【俺】","text":"「それは悪かったな。##では愚かな人間が生み出した機械による##調教を始めさせてもらおうか」","type":"TXT"},{"name":"【俺】","text":"「吸血鬼には物足りないかもしれないがな」","type":"TXT"},{"name":"【マリカ】","text":"「好きにするがいい」","type":"TXT","id":"v_SR286_0016","src":"/img/common/voice/ogg/v_SR286_0016.aede77ef1fd09a5a77f41481c85e2954.ogg"},{"name":"","text":"　マリカはキリッと唇を引き締め、##俺の目を真っ直ぐに見据えた。","type":"TXT"},{"name":"","text":"　機械などで自分が堕とされるとは##微塵も感じていない顔だ。","type":"TXT"},{"name":"","text":"　それがどう変貌するか期待しながら、##俺は調教装置のスイッチを入れた。","type":"TXT"},{"name":"","text":"　先端に注射器がついた##マニュピュレーターが幾つも下りてきて、##その鋭い針をマリカの身体中に突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR286b","src":"/img/pc/hello_script/ev/M/SR286b.61b77e9873e44c18e23da17cdf04ca5d.jpg"},{"name":"【マリカ】","text":"「へふっっ」","effect":"ef02","type":"TXT","id":"v_SR286_0017","src":"/img/common/voice/ogg/v_SR286_0017.68ada613b3cf4d3b7c529dea5ef963f1.ogg"},{"name":"","text":"　マリカの口がかすれた呻きを発した。","type":"TXT"},{"name":"【マリカ】","text":"「くっ……ふぅ……う……くう……」","type":"TXT","id":"v_SR286_0018","src":"/img/common/voice/ogg/v_SR286_0018.0f6f0c4d7a5a26becbd99eb26f7aa278.ogg"},{"name":"","text":"　きっと本人はそんな呻き声すら##出すまいとしたのだろう。","type":"TXT"},{"name":"","text":"　しかしマジックハンドで口を##無理矢理開けられた上、舌を引っ張り出されて##注射されては、呻きの一つも出ざるを得まい。","type":"TXT"},{"name":"【マリカ】","text":"「は……ふ……く……は……##か……あぅ……くう」","type":"TXT","id":"v_SR286_0019","src":"/img/common/voice/ogg/v_SR286_0019.bc5cf4dc6d995868f91a810a50befc05.ogg"},{"name":"","text":"　もちろん注射針を突き刺してやったのは##舌だけではない。","type":"TXT"},{"name":"","text":"　黒光りする肌のいたるところ、すらりと##伸びた両手両足に、むっちりと膨らんだ乳房に##その頂点でツンと尖った赤い乳首に、","type":"TXT"},{"name":"","text":"　性器の周りには特に念入りに、ぱっくりと##広がった陰唇の肉びらから、その隙間に##隠れるようにあるピンクのクリトリスにも、","type":"TXT"},{"name":"","text":"　ちょうど子宮の上にあたる腹には##特に太い針を差し込んで、それら全ての針から##一気に特性媚薬を注ぎ込んでやった。","type":"TXT"},{"name":"【マリカ】","text":"「はふ……く……ぅ……っくうっ……##う……んんっ……くふぅ……##ううっ……」","type":"TXT","id":"v_SR286_0020","src":"/img/common/voice/ogg/v_SR286_0020.6054bb0fc260e156b523d790640d5ad4.ogg"},{"name":"","text":"　褐色の肌にぷつぷつと細かい汗が##浮かび上がり、炎にあぶられたように##見る見るうちに赤く染まっていく。","type":"TXT"},{"name":"","text":"　四肢の震えが激しくなり、今まで露出は##していたがなんともなかった秘唇が勝手に##脈打って、容赦なく愛液が溢れ始める。","type":"TXT"},{"name":"【俺】","text":"「身体が熱くなってきただろう？」","type":"TXT"},{"name":"【マリカ】","text":"「そ、それがろうひたっ！？」","effect":"ef02","type":"TXT","id":"v_SR286_0021","src":"/img/common/voice/ogg/v_SR286_0021.b2ee7d54266e4faa2e133f097c8b48d1.ogg"},{"name":"【マリカ】","text":"「こえは媚薬か……##くららない人間のやりほうなことらっっ！」","type":"TXT","id":"v_SR286_0022","src":"/img/common/voice/ogg/v_SR286_0022.9330482bc7db533523d74be383620ec5.ogg"},{"name":"","text":"　マリカは俺を見上げて憎々しげに言った。","type":"TXT"},{"name":"","text":"　しかし注射針が舌に突き刺さり、##その舌も急速に腫れてきているので、##もう言葉がおかしい。","type":"TXT"},{"name":"【マリカ】","text":"「わらひに……こんらころをひても無駄ら##……わたひは……か、感じたりひない##……んぅう、くうう……くううっ」","type":"TXT","id":"v_SR286_0023","src":"/img/common/voice/ogg/v_SR286_0023.76f8f0cbcc49acde727bcd179988575e.ogg"},{"name":"","text":"　強がるマリカだが、##俺を睨み付ける眉はつり上がり、##眉間に深く寄った皺がピクピクと震えている。","type":"TXT"},{"name":"【俺】","text":"「発情しているのを##必死に我慢している顔にしか見えないがな」","type":"TXT"},{"name":"【マリカ】","text":"「おのえぇ……、きゅうけひゅきの##このわたひに……これほろの強い効果を##……人間ごときが……ろうやってぇ……うう」","type":"TXT","id":"v_SR286_0024","src":"/img/common/voice/ogg/v_SR286_0024.62e36154211bc98dc020a2defc488514.ogg"},{"name":"【俺】","text":"「俺の配下には##シュヴァリエという博学な女がいてな。##吸血鬼用の特性媚薬をブレンドさせたのだ」","type":"TXT"},{"name":"【マリカ】","text":"「ま……魔界のれっきんじゅじゅひ……##そんな者まで……きひゃまに##……くううっっ！」","type":"TXT","id":"v_SR286_0025","src":"/img/common/voice/ogg/v_SR286_0025.68665bf5e774e914bdbbfe99b27883a7.ogg"},{"name":"","text":"　魔界の錬金術師と呼ばれる##シュヴァリエのことは知っていたらしい。","type":"TXT"},{"name":"","text":"　マリカの顔にほんの僅か動揺が走ったように##見えたが、額に玉のような汗を浮かべたまま##それを抑えつける。","type":"TXT"},{"name":"【マリカ】","text":"「くうう……むうう、うむむむう……」","type":"TXT","id":"v_SR286_0026","src":"/img/common/voice/ogg/v_SR286_0026.f9eee0ac5cf18e2fffc816783f71f8d3.ogg"},{"name":"【俺】","text":"「無理に発情を抑えない方が身のためだ。##並の人間なら３秒でアクメ死を迎える程の##媚薬だそうだ」","type":"TXT"},{"name":"【俺】","text":"「吸血鬼といえど苦しいだろう？」","type":"TXT"},{"name":"【マリカ】","text":"「は、はは、はははは」","type":"TXT","id":"v_SR286_0027","src":"/img/common/voice/ogg/v_SR286_0027.8dce2ca257362e1e92a75d786b50d6e9.ogg"},{"name":"","text":"　マリカはともすれば##快楽に緩みそうな顔を必死に引きつらせて##笑ってみせた。","type":"TXT"},{"name":"【マリカ】","text":"「こ、このわたひを……見くびるらよ……##き、きひゃまら……脆弱な人間ろはちがうっ」","type":"TXT","id":"v_SR286_0028","src":"/img/common/voice/ogg/v_SR286_0028.e085986ca205c6eb1584c39be85d9a96.ogg"},{"name":"【マリカ】","text":"「わらひは吸血鬼らっ……##カーラひゃまの腹心だ……こ、こんな##媚薬くりゃいなんろもないっっ！！」","type":"TXT","id":"v_SR286_0029","src":"/img/common/voice/ogg/v_SR286_0029.3022d8bfd1097a3310569e819dde7f58.ogg"},{"name":"","text":"　マリカは全身をワナワナ震えさせて##必死に強がった。","type":"TXT"},{"name":"【俺】","text":"「では、これはどうかな？」","type":"TXT"},{"name":"","text":"　俺が調教装置を操作すると、##注射針が瞬時に抜かれ、##その代わりに股下の床がパカッと縦に開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR286c","src":"/img/pc/hello_script/ev/M/SR286c.2f77901803b7ba0925c0427769fc54d7.jpg"},{"name":"","text":"　ウィイイイイイイイン！！","effect":"ef02","type":"TXT"},{"name":"【マリカ】","text":"「なんらっ！？」","type":"TXT","id":"v_SR286_0030","src":"/img/common/voice/ogg/v_SR286_0030.5bf771af39de2de36682c406a5911821.ogg"},{"name":"","text":"　何かが高速で回転する音にマリカは思わず##下を見てしまった。","type":"TXT"},{"name":"【マリカ】","text":"「あ、なんりゃこえはっ！？」","type":"TXT","id":"v_SR286_0031","src":"/img/common/voice/ogg/v_SR286_0031.197a365b60bc2dea5d35adb524b05a94.ogg"},{"name":"","text":"　床を割って現れたのは、ピンポン球くらいの##シリコンボールが自転車のチェーンのように##連なった刺激装置だ。","type":"TXT"},{"name":"","text":"　同じく床から立ち上がった前後の##ホイールによって回転し、好きな強さで##オマンコをチェーン刺激できる。","type":"TXT"},{"name":"【マリカ】","text":"「きひゃまっ！　ろういうつもりらっ、##なんらこのばかげら玩具はっ！！」","type":"TXT","id":"v_SR286_0032","src":"/img/common/voice/ogg/v_SR286_0032.b8c03fc3520b8747fe9125364edbf6d0.ogg"},{"name":"【俺】","text":"「お前も玩具が好きだろう。例のシヴァ##とかいう。これはお前のために作った##特性のチェーンバイブだ」","type":"TXT"},{"name":"【マリカ】","text":"「ふじゃけるなっ！##きひゃまという奴はどえほど――」","type":"TXT","id":"v_SR286_0033","src":"/img/common/voice/ogg/v_SR286_0033.24c897fe09d8b1f18b1818860afc638c.ogg"},{"name":"","text":"　マリカは腫れ上がって##すっかり馬鹿になった舌で喚き始めたが、","type":"TXT"},{"name":"","text":"　俺が構わず、後ろから前に向かって##ウィイイイインと回転するチェーンビーズを##マンコに押し上げてやると、","type":"TXT"},{"name":"【マリカ】","text":"「くひぃいぃ！？##――んぐぐぐぅううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0034","src":"/img/common/voice/ogg/v_SR286_0034.5c354a65da9f32707244f171387875ad.ogg"},{"name":"","text":"　弾かれたように体を脈打たせ、##ほんの一瞬だが裏返った悲鳴を発して、##それを隠すように強く口を噤んだ。","type":"TXT"},{"name":"【マリカ】","text":"「んぐぅうっ、ふっ、ぐっ、うううっ、##くふぅうっ、むぐぐぐぐううっっ！！」","type":"TXT","id":"v_SR286_0035","src":"/img/common/voice/ogg/v_SR286_0035.c853c127b9cf6f9eafa60e77e8583277.ogg"},{"name":"","text":"　前から後ろに向かって##走る幾つものビーズがグポグポと##立て続けにマンコとアナルを擦り抜けていく。","type":"TXT"},{"name":"","text":"　割れ目に食い込みつつ動くビーズで##愛液がブヂュブヂュと##掻き出されて飛び散る。","type":"TXT"},{"name":"【マリカ】","text":"「くうっ、ううっ、むぐううっ、くっ、##ううっ、むぐぐううううっっ」","type":"TXT","id":"v_SR286_0036","src":"/img/common/voice/ogg/v_SR286_0036.34e3c1dcc16ffdf1962548ed6b24b001.ogg"},{"name":"","text":"　特性媚薬に加え、##こんなチェーン刺激を受けるとは##想像もしていなかったのだろう。","type":"TXT"},{"name":"","text":"　必死に歯を食いしばるマリカの顔が##滑稽なまでに歪んでいた。","type":"TXT"},{"name":"【俺】","text":"「貴様という奴は……なんだって？」","type":"TXT"},{"name":"【マリカ】","text":"「ううううぐうううっっっ！！」","type":"TXT","id":"v_SR286_0037","src":"/img/common/voice/ogg/v_SR286_0037.b1551a7ad54c73e81a27de981993add9.ogg"},{"name":"","text":"　マリカは答えられない。","type":"TXT"},{"name":"","text":"　口を開いたら、##無様な喘ぎを発してしまいそうなのだ。","type":"TXT"},{"name":"【俺】","text":"「逆回転なら答えられるかな？」","type":"TXT"},{"name":"【マリカ】","text":"「くうっっ！！」","type":"TXT","id":"v_SR286_0038","src":"/img/common/voice/ogg/v_SR286_0038.da6540e18f276d92303344d3979aaa33.ogg"},{"name":"","text":"　ウィイイイイイイインンンンンッ！！","type":"TXT"},{"name":"","text":"　俺はビーズの回転方向を逆に、##アナルからマンコに向かって##走るように切り替えた。","type":"TXT"},{"name":"【マリカ】","text":"「んぐぅううううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0039","src":"/img/common/voice/ogg/v_SR286_0039.6669818503e5516f53a29e39f2ce0681.ogg"},{"name":"","text":"　股間からジュルウッとすべり出てくる##ビーズに従うように、マリカの身体そのものが##ビクンと後ろに仰け反った。","type":"TXT"},{"name":"","text":"　だがその一方で、##マリカは驚いたことに必死に閉じていた口を##開けて俺に言った。","type":"TXT"},{"name":"【マリカ】","text":"「きひゃまというやちゅは変態らっっ！！##きはまは人間ひょのものらっっっ！！」","type":"TXT","id":"v_SR286_0040","src":"/img/common/voice/ogg/v_SR286_0040.1b63cceb167403b28cdd56230d142a8f.ogg"},{"name":"【俺】","text":"「そんなつまらないことが言いたかったのか。##だが、喋れるということは前から後ろに##回転させた方が感じやすいのか？」","type":"TXT"},{"name":"【マリカ】","text":"「ぶんぐううううううっっ！！」","type":"TXT","id":"v_SR286_0041","src":"/img/common/voice/ogg/v_SR286_0041.ef3a8467bbfa8f7cf149e90133847138.ogg"},{"name":"","text":"　回転を元に戻してやると、マリカは##その瞬間だけは口を閉じてガクガクと##身体を脈打たせたが今度はすぐに喚き始めた。","type":"TXT"},{"name":"【マリカ】","text":"「か、か、回転なろっ、か、関係ないっ、##ばかめっっっ！！」","type":"TXT","id":"v_SR286_0042","src":"/img/common/voice/ogg/v_SR286_0042.95db1e0f406edbe840ad5ba6c023c763.ogg"},{"name":"【マリカ】","text":"「前かららろうかっ、##後ろかららろうがっ、こんな##おもひゃで私が感じたりひゅるものかっっ！」","type":"TXT","id":"v_SR286_0043","src":"/img/common/voice/ogg/v_SR286_0043.9904a059f7ced39ea6648e64e3e97ab4.ogg"},{"name":"【俺】","text":"「声が震えているぞ。##こんな玩具に感じているのだろう？##強がりはみっともないぞ、吸血鬼」","type":"TXT"},{"name":"【マリカ】","text":"「ちゅ、注射ひゃれてっ、##舌が腫れてりゅらけらっっ、そんらことも##分かりゃないのかっっ、愚かものおっっ！！」","type":"TXT","id":"v_SR286_0044","src":"/img/common/voice/ogg/v_SR286_0044.a4988a748e6351c3daea93a1c5a977dc.ogg"},{"name":"【俺】","text":"「なるほど。##ではもう少し刺激を強くしてやろう。##食い込みを深くしてな」","type":"TXT"},{"name":"【マリカ】","text":"「な、なんらろっ、##それはろういう――」","type":"TXT","id":"v_SR286_0045","src":"/img/common/voice/ogg/v_SR286_0045.f89af9523e81fac9380ecd240f5fc997.ogg"},{"name":"","text":"　ぐぐぅううっ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR286d","src":"/img/pc/hello_script/ev/M/SR286d.601dd28e9ec414f36ba346fdb3595a32.jpg"},{"name":"【マリカ】","text":"「ひっはぁぁああああああああ##ああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0046","src":"/img/common/voice/ogg/v_SR286_0046.ea06e821a4823e9bf631c54b0055e5c5.ogg"},{"name":"","text":"　マリカの声が一気に甲高く跳ね上がった。","type":"TXT"},{"name":"","text":"　俺の操作によってチェーンビーズを##回転させる前後のホイールの位置が##高くなったのだ。","type":"TXT"},{"name":"","text":"　当然、チェーンビーズはより強い角度で##マンコとケツマンコに食い込むことになる。","type":"TXT"},{"name":"【マリカ】","text":"「きっ、きひゃまっ、##こんなっ、こんなっっっっ！！##まひゃかこんなっっ！！」","type":"TXT","id":"v_SR286_0047","src":"/img/common/voice/ogg/v_SR286_0047.7fdf354b6b8c2101a1921844923ae7dd.ogg"},{"name":"【マリカ】","text":"「あっあ、あっあっああ、あああっ、##あぁあああああああーーーーーーーっっ！！」","type":"TXT","id":"v_SR286_0048","src":"/img/common/voice/ogg/v_SR286_0048.be5fdb4e193a4b7c7351d5323e774088.ogg"},{"name":"","text":"　マリカはもう口を閉じていられなくなった。","type":"TXT"},{"name":"","text":"　唇をワナワナと震わせ、##パンパンに腫れ上がった舌を突きだして、##みっともなく涎を撒き散らして喘ぎ始める。","type":"TXT"},{"name":"【マリカ】","text":"「あっ、ああっっ、びーじゅが穴にっ、##前もっ、後りょもっ、ひああっ、##クパクパ食い込んれくるぁあああっ！！」","type":"TXT","id":"v_SR286_0049","src":"/img/common/voice/ogg/v_SR286_0049.2476b887da27547b8ea10fec6ca67f79.ogg"},{"name":"","text":"　マリカは目をギュッと閉じて、##イヤイヤをするように身をよじった。","type":"TXT"},{"name":"【マリカ】","text":"「くううううううっっ、##なんなんらこれりぇえええええええっっ！！」","type":"TXT","id":"v_SR286_0050","src":"/img/common/voice/ogg/v_SR286_0050.c2754be9c316570570b7bc39d186b615.ogg"},{"name":"","text":"　食い込みの角度が変わったことで、マンコと##ケツマンコをただ擦るというより、一つ一つの##ビーズが出し入れされるように動く。","type":"TXT"},{"name":"","text":"　あるビーズが雌穴をクパアッと広げて##半分ほど埋まったかと思うと一瞬で出ていき##すぐさま次のビーズが入ってくるのだ。","type":"TXT"},{"name":"【マリカ】","text":"「ひああんっ、ああんっ、##んぁあんあんっあんっ、ふくぁあっ、##あうはうっ、あうあうっ！！」","type":"TXT","id":"v_SR286_0051","src":"/img/common/voice/ogg/v_SR286_0051.df2a60bb675e837c3102fd117cb6c8b1.ogg"},{"name":"","text":"　女にとっては、雌穴に入れる時と抜く時の##刺激を延々と味わわされることになる。##しかも前と後ろを同時にだ。","type":"TXT"},{"name":"","text":"　吸血鬼だろうが、媚薬で発情しきった身体で##耐えられるはずがない。","type":"TXT"},{"name":"【マリカ】","text":"「あぁあぁぁぁあああああ##あ～～～～～～～っっ」","effect":"ef02","type":"TXT","id":"v_SR286_0052","src":"/img/common/voice/ogg/v_SR286_0052.ac76c26b87cb30f409a4c4beab2c9e0c.ogg"},{"name":"","text":"　決して止まらないチェーンビーズと##同じように、マリカの喘ぎも尾を引くように##どこまでもどこまでも続く。","type":"TXT"},{"name":"","text":"　前後でぐぱぐぱと開閉を繰り返すマンコと##ケツマンコからは、動くビーズで掻き出された##蜜汁がそこら中に飛び散っていた。","type":"TXT"},{"name":"【俺】","text":"「マリカ、気に入ってくれたようだな。##こんな玩具でもちゃんと使えば##楽しいだろう？」","type":"TXT"},{"name":"【マリカ】","text":"「だ、だ、だまれだまれだ##みゃれぇええええ！！」","type":"TXT","id":"v_SR286_0053","src":"/img/common/voice/ogg/v_SR286_0053.ef97971fa261a8de119a00e604563b0a.ogg"},{"name":"","text":"　ウィンウィン！！　ぐぽぐぽぐぽ！！##ウィンウィン！！　ぐぽぐぽぐぽ！！","effect":"ef02","type":"TXT"},{"name":"【マリカ】","text":"「ヒアアアッ！！　あっあっあっあっあぁああ##ぁああ～～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR286_0054","src":"/img/common/voice/ogg/v_SR286_0054.a2beac55a7cd892792a39ad59bc5468a.ogg"},{"name":"","text":"　マリカが反射的に強がろうとしても、##すぐにその声は波打つような##みっともない喘ぎに変わってしまう。","type":"TXT"},{"name":"【マリカ】","text":"「くうああっ、こ、こ、こんらっっ、##きかいれっ、おもちゃれっ、わたっ、##わたっ、わたひいぃはっっ！」","type":"TXT","id":"v_SR286_0055","src":"/img/common/voice/ogg/v_SR286_0055.5aaf270883b8420d9184d2dd85f4a732.ogg"},{"name":"【俺】","text":"「頑張って喋るな。私は何だって？」","type":"TXT"},{"name":"【マリカ】","text":"「か、か、感じれなひいっっ、かんじれ##あいいっっ、わらヒィは、け、け、決しれっ、##感ひれないんらぁああっっ！！」","type":"TXT","id":"v_SR286_0056","src":"/img/common/voice/ogg/v_SR286_0056.32efbd17bd8d83e861f82f13bd5dc32b.ogg"},{"name":"【俺】","text":"「往生際の悪い女だ。よく見てみろ。##お前の肉体はしっかり反応、##いや変化し始めているぞ」","type":"TXT"},{"name":"【マリカ】","text":"「なんらろっ！？　にくらいがへんひゃ！？##ら、らにをいっれるきひゃまっっ！！」","type":"TXT","id":"v_SR286_0057","src":"/img/common/voice/ogg/v_SR286_0057.d1f06b33552625648330d2ce8e7be61f.ogg"},{"name":"【俺】","text":"「知りたければ、目を開けてよく見てみろ」","type":"TXT"},{"name":"","text":"　マリカは俺に言われるがまま、##固く閉じていた目を開けてしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR286e","src":"/img/pc/hello_script/ev/M/SR286e.d918975ba0e679ee851a24e1b82db566.jpg"},{"name":"【マリカ】","text":"「な、な、なんらこれぇえええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0058","src":"/img/common/voice/ogg/v_SR286_0058.1e1b46549f06fa5457a24e4e338f0946.ogg"},{"name":"","text":"　マリカは喘ぎ混じりの絶叫をした。","type":"TXT"},{"name":"【マリカ】","text":"「むねがっっ、わらひの胸がっっ、##ふ、膨らむぅうううううううっっ！！」","type":"TXT","id":"v_SR286_0059","src":"/img/common/voice/ogg/v_SR286_0059.47be9201cc85d70646eac638d6d472f4.ogg"},{"name":"","text":"　二つの胸がグパアアッと##音を立てるように膨れあがっていく。","type":"TXT"},{"name":"","text":"　均整の取れていた豊乳が倍以上、##明らかに大きすぎる肉塊と化し、##乳首は子供のチンポのように膨張する。","type":"TXT"},{"name":"【マリカ】","text":"「き、きひゃまあっっ！！」","type":"TXT","id":"v_SR286_0060","src":"/img/common/voice/ogg/v_SR286_0060.6f212d0b5c91ce210d682fed5c389f2b.ogg"},{"name":"【俺】","text":"「胸だけではない。クリトリスもだ」","type":"TXT"},{"name":"【マリカ】","text":"「らにっ！？　ヒイイイイイイイイイッ！！」","type":"TXT","id":"v_SR286_0061","src":"/img/common/voice/ogg/v_SR286_0061.faf5356c8ef1b0996602f0436a2a8a74.ogg"},{"name":"","text":"　マリカの顔が恐怖に引きつった。","type":"TXT"},{"name":"","text":"　胸と同じく、さっき注射してやった##クリトリスが男の勃起以上の勢いで##メリメリと膨張、屹立していく。","type":"TXT"},{"name":"【マリカ】","text":"「わたっ、わわっ、わたひの身体に、##な、な、なにひたきひゃまぁあああっっ！！」","type":"TXT","id":"v_SR286_0062","src":"/img/common/voice/ogg/v_SR286_0062.465b8069ebac4073f49250ee777c6da7.ogg"},{"name":"【俺】","text":"「男のための玩具になってもらうだけだ」","type":"TXT"},{"name":"【マリカ】","text":"「戯れりゅつもりか##こにょ人間がぁあああっっっ！！」","type":"TXT","id":"v_SR286_0063","src":"/img/common/voice/ogg/v_SR286_0063.00c266aa72494665f265cd1005926a6c.ogg"},{"name":"","text":"　ベチンベチンベチンベチン！！","effect":"ef02","type":"TXT"},{"name":"【マリカ】","text":"「ひあああっ！？　あひあひあひぃいいいいい##いいいいいいいいいいいいっっ！！！」","type":"TXT","id":"v_SR286_0064","src":"/img/common/voice/ogg/v_SR286_0064.e20c235951e3068ebbd8ba545ad948d1.ogg"},{"name":"","text":"　十分に屹立したマリカの巨大クリトリスが##駆動するチェーンビーズに触れた。","type":"TXT"},{"name":"","text":"　もはやクリチンポと言ってもいい雌棒は##ビーズに次々と叩かれて##振り子のように触れ始めた。","type":"TXT"},{"name":"【マリカ】","text":"「もどっ、もどひぇっっ、##いまひゅぐ戻へっっ、わたひの身体を、##もとっ、元にもどしぇえええっっ！！」","type":"TXT","id":"v_SR286_0065","src":"/img/common/voice/ogg/v_SR286_0065.333d2ac8571832d443deaa48215cc34e.ogg"},{"name":"【俺】","text":"「二度と戻らない。では、その胸のために##もう一つ玩具を動かそうか」","type":"TXT"},{"name":"","text":"　ウィインンンンンンンン！！","type":"TXT"},{"name":"【マリカ】","text":"「ふぇっ！？　――なあっ、そんらっ！！##やめりょっ、それやめろおおおっっ！！」","type":"TXT","id":"v_SR286_0066","src":"/img/common/voice/ogg/v_SR286_0066.566ac7c1a6b5b9a6265d26e53b7f72ac.ogg"},{"name":"","text":"　新しいチェーンビーズが上から##下りてきたのに気づいて、ずっと強がっていた##マリカがついに「やめろ」と口にした。","type":"TXT"},{"name":"","text":"　もちろん俺はマシンを操作して、##新しいチェーンビーズをやはり##新しくなった乳房に当ててやった。","type":"TXT"},{"name":"【マリカ】","text":"「アヒェアアアアアアアアアアアアアア##アアアアアアアアアアアア！！！」","effect":"ef02","type":"TXT","id":"v_SR286_0067","src":"/img/common/voice/ogg/v_SR286_0067.15aae82a5170a747076fa7f1eaa00bf2.ogg"},{"name":"","text":"　マリカが気狂いのように絶叫した。","type":"TXT"},{"name":"","text":"　その大きさと同じく異常な柔らかさの乳房が##チェーンビーズに押しつぶされぶよんぶよんと##脂肪を波打たせるようにうねりだす。","type":"TXT"},{"name":"【マリカ】","text":"「む、むねやあっっ、壊れりゅうっっ、##こんなっ、こんやのおっっ、いじょうらあっっ##身体がおかしいいいいっっ！！」","type":"TXT","id":"v_SR286_0068","src":"/img/common/voice/ogg/v_SR286_0068.0a4a6fda8827acf224f9070dcf3575bc.ogg"},{"name":"","text":"　眼球が飛び出さんばかりに目を見開き、##その中で白目がグルグルと踊り出す。","type":"TXT"},{"name":"【マリカ】","text":"「やみぇろおおおっ、もうやめりょおおっっ##これいひょう、おかしくひゃせるなあっっ、##感じひゃせりゅなああっっ！」","type":"TXT","id":"v_SR286_0069","src":"/img/common/voice/ogg/v_SR286_0069.3ec937ab8d358941a12f5c5ff3b2d749.ogg"},{"name":"【俺】","text":"「やっと感じていることを認めたか」","type":"TXT"},{"name":"【マリカ】","text":"「みとめりゅっっ、みとめるかりゃっっ##こ、こ、これ止めひぇくれえええっっ！！」","type":"TXT","id":"v_SR286_0070","src":"/img/common/voice/ogg/v_SR286_0070.ddba8618eba77ef6d077663d1d3590cb.ogg"},{"name":"【マリカ】","text":"「おおっ、おまんこもっ、おひりもっ、##くりとりしゅもっ、おっぱいもちくびもっ、##キモチよひゅぎて狂いそうなんらああっ！！」","type":"TXT","id":"v_SR286_0071","src":"/img/common/voice/ogg/v_SR286_0071.3f186247c23198c502001c5eb832e9a7.ogg"},{"name":"【俺】","text":"「言われなくても分かる」","type":"TXT"},{"name":"","text":"　せっかく玩具のような身体にしてやったのに##その身体は壊れる寸前の玩具のように##ガクンガクンと暴れていた。","type":"TXT"},{"name":"","text":"　腫れ上がった舌をグニャグニャとくねらせる##ヨガリ顔など酷いもので、口の端からは##ブクブクと白い泡まで吹いている。","type":"TXT"},{"name":"","text":"　速度をマックスにしたチェーンビーズが##食い込むマンコとアナルからは、","type":"TXT"},{"name":"","text":"　身体中の水分を放出しようとするかのように##潮を噴いていた。","type":"TXT"},{"name":"【マリカ】","text":"「へひあっ、ひゃっ、あひあっ、##カ、カーラひゃまっっ、##お、お、おゆりゅしくだひゃいっっ！！」","type":"TXT","id":"v_SR286_0072","src":"/img/common/voice/ogg/v_SR286_0072.1fbab40983ec0b85297c91321cf8847f.ogg"},{"name":"【マリカ】","text":"「わ、わたくひはっ、こ、こんな身体に、##ひゃ、ひゃ、ひゃれてしまいましたっっ、##こんなぶじゃまな身体にぃいいいっ！！」","type":"TXT","id":"v_SR286_0073","src":"/img/common/voice/ogg/v_SR286_0073.8ce023429f3ed8416decd89c845d6830.ogg"},{"name":"【マリカ】","text":"「かーらひゃまっっ、おゆるひをっっ、##おゆるしふぉおおっ、おっおおっ、##おほぉおおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR286_0074","src":"/img/common/voice/ogg/v_SR286_0074.2362a887325a8af3ee3db55e855a50b3.ogg"},{"name":"【俺】","text":"「カーラに許しを請いながらのアクメか。##まあいいだろう」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR286f","src":"/img/pc/hello_script/ev/M/SR286f.e739c6e0ad1827b1ae58222cdcc46a47.jpg"},{"name":"【マリカ】","text":"「アエハヘヒャェエエエエエエエ##エエエエエーーーーーーーーーーーッ！！！」","effect":"ef02","type":"TXT","id":"v_SR286_0075","src":"/img/common/voice/ogg/v_SR286_0075.71f5554e6a5a2ab2af7a6d67438ead3f.ogg"},{"name":"","text":"　マリカは惨めな絶頂に叫んだ。","type":"TXT"},{"name":"【マリカ】","text":"「イクイクヒグゥウウウウウウ##ウウウウウウウウウウ！！！」","type":"TXT","id":"v_SR286_0076","src":"/img/common/voice/ogg/v_SR286_0076.e1d95b295ad761e31d14237fb13f48a5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブッシュウウウウウウウウウウッッ！！","type":"TXT"},{"name":"","text":"　みっともないアクメの叫びと同時に、##チェーンビーズが食い込んだ##胸と股間から水が弾けた。","type":"TXT"},{"name":"","text":"　甘ったるい母乳の匂いと、##酸っぱい潮吹きの匂い、それに##小便のアンモニアも混じっている。","type":"TXT"},{"name":"【俺】","text":"「これほど無様なアクメは久しぶりに見たぞ。##さすがあのカーラの腹心だ」","type":"TXT"},{"name":"","text":"　チェーンビーズでびちゃびちゃと##撒き散らされる三種類の雌汁で##汚されないように少し距離を取る。","type":"TXT"},{"name":"【マリカ】","text":"「くそくそふひょおおおおおおっっ！！」","type":"TXT","id":"v_SR286_0077","src":"/img/common/voice/ogg/v_SR286_0077.fae475b29c427782e64b0bb26f925516.ogg"},{"name":"【マリカ】","text":"「このわたひに恥をかかひぇたなっっ！！##カーラひゃまに恥をかかせたなっっ！！」","type":"TXT","id":"v_SR286_0078","src":"/img/common/voice/ogg/v_SR286_0078.91f0ffc038e1e8155c5d126b1321b636.ogg"},{"name":"【マリカ】","text":"「ゆゆ、許ひゃんっっ、れったいに##ゆるさんっっ、きしゃまァアアアアアア##アアアアアーーーーーーーー！！！」","type":"TXT","id":"v_SR286_0079","src":"/img/common/voice/ogg/v_SR286_0079.59a11eed8d848cd879405cb0840b59ca.ogg"},{"name":"","text":"　俺を罵倒する言葉すら断続する##アクメの叫びに混じっていく。","type":"TXT"},{"name":"【俺】","text":"「そういう偉そうなセリフはアクメを##止めてからいうものだ。無理だろうがな」","type":"TXT"},{"name":"【マリカ】","text":"「んくうううっ、くふぁああっああああっ！！##らめっとまらなひいいいっっ！！##イクのとめられなひいいっ！！」","type":"TXT","id":"v_SR286_0080","src":"/img/common/voice/ogg/v_SR286_0080.2fc426b8c4c17bfce631315b9a85014b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「イクぅうっ、ひくうっっ、##またイクまたヒグゥゥゥゥゥッ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0081","src":"/img/common/voice/ogg/v_SR286_0081.a10cd4ab38f6119849c2e0aa25dae053.ogg"},{"name":"【マリカ】","text":"「くひょおおおおおおおおおおお##おおおおおおおっっ！！！」","type":"TXT","id":"v_SR286_0082","src":"/img/common/voice/ogg/v_SR286_0082.cc5b09df6fb6840efd183c0775ec3e56.ogg"},{"name":"","text":"　屈辱の絶頂に悶えるマリカの股間と乳房を##チェーンビーズはウィンウィン、##じゅるじゅると止まらずに刺激し続けた。","type":"TXT"},{"name":"","text":"　その結果、止まることのないアクメに##マリカの顔も別人のように変わっていく。","type":"TXT"},{"name":"","text":"　表情筋に全く力が入らなくなり、目は緩み、##涙は止まらず、鼻の下も伸びて鼻水が溢れ、##顎も口も緩んで涎が垂れ流しになる。","type":"TXT"},{"name":"【マリカ】","text":"「ひああっ、あああっ、やああっ、らめええっ##これらめええっ、あああっ、もう##刺激ひゅるなああっ玩具とめりょぉお～～～」","type":"TXT","id":"v_SR286_0083","src":"/img/common/voice/ogg/v_SR286_0083.cf34f20eb46bcd16ec94250c0559f326.ogg"},{"name":"【マリカ】","text":"「おねがいらからぁ、もう##イカひぇないれくれえっ、イクのもうやらあっ##ゆるしてっ、ああ、アクメとめれくれっ」","type":"TXT","id":"v_SR286_0084","src":"/img/common/voice/ogg/v_SR286_0084.b974ad0c3aa6aabb0d428c40f481dbb8.ogg"},{"name":"【マリカ】","text":"「ひああっ、ああっ、##自分らっもうどうしようもれきないからあっ、##イクのとめられなひからぁあっ」","type":"TXT","id":"v_SR286_0085","src":"/img/common/voice/ogg/v_SR286_0085.d21b9e92f4535b586b9c366534515a32.ogg"},{"name":"【俺】","text":"「なら今日はこのままイキ続けるがいい。##じゃあな」","type":"TXT"},{"name":"","text":"　俺はチェーンバイブを動かしたまま、##惨めに懇願するマリカに背を向けた。","type":"TXT"},{"name":"【マリカ】","text":"「ま、まてっ、いくなっ、いかないれくれっ##こえ止めれくれっっ、おねはいらからっ、##もうイクのやらっ、やらあっっ！！」","effect":"ef02","type":"TXT","id":"v_SR286_0086","src":"/img/common/voice/ogg/v_SR286_0086.bf838f2a8b575a0da74104f5929bccb8.ogg"},{"name":"【マリカ】","text":"「あぁ、まっれ、まっれっ、やああっ、##止めてくりぇええええええっ！！」","type":"TXT","id":"v_SR286_0087","src":"/img/common/voice/ogg/v_SR286_0087.b9fea54c8a8c75994ced9ee09943e64b.ogg"},{"name":"【マリカ】","text":"「おもちゃとめへくりぇえ##えええええええええええっっ！！」","type":"TXT","id":"v_SR286_0088","src":"/img/common/voice/ogg/v_SR286_0088.4dfbde8826132ee5ee73fd85577df18d.ogg"},{"name":"","text":"　マリカの悲鳴とチェーンバイブのうねりを##聞きながら俺は調教部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c456",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR287a","src":"/img/pc/hello_script/ev/M/SR287a.296b1bd35eff10bd740a997d4383349f.jpg"},{"name":"【マリカ】","text":"「ハッ、ハッ、ハッハッ、ハッッ」","type":"TXT","id":"v_SR287_0000","src":"/img/common/voice/ogg/v_SR287_0000.05843cc7d4f4dde646744a833e2c6b5c.ogg"},{"name":"","text":"　マリカの忙しない声が##調教部屋から聞こえてくる。","type":"TXT"},{"name":"","text":"　もはや何度目かも分からなくなった、##吸血鬼の肉体が##絶頂に近づいていくときの声だ。","type":"TXT"},{"name":"【マリカ】","text":"「ハァッ、ハァンッ、アアッ、##アッ、アッ、アアアッッ」","type":"TXT","id":"v_SR287_0001","src":"/img/common/voice/ogg/v_SR287_0001.2cd89d1b2eb17ed4d71537bc134c4a5e.ogg"},{"name":"","text":"　全身をくまなく拘束するボンデージベルト##にも似た調教用スーツを着させられ、##拘束ベッドの上に縛り付けられている。","type":"TXT"},{"name":"","text":"　あれから肥大したままの乳房、乳首、陰核を##始め、あらゆる性感帯には注射針が##差し込まれ、常に媚薬が流し込まれている。","type":"TXT"},{"name":"","text":"　膣と肛門にはそれぞれ子宮および直腸まで##到達する極太の挿管チューブが差し込まれ##二穴と一緒にビクビクと脈打っていた。","type":"TXT"},{"name":"【マリカ】","text":"「ハアッ、ハアッ、ハアッ、アッ、アッ、##アアッ、ま、またっ、またイクっ、##イクイクっっ」","type":"TXT","id":"v_SR287_0002","src":"/img/common/voice/ogg/v_SR287_0002.e53142777f3eb43c14e52fb8929c4873.ogg"},{"name":"","text":"　マリカの声がまた屈辱に満ちた##切羽詰まったものになり、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「イクぅううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0003","src":"/img/common/voice/ogg/v_SR287_0003.613ca09ddd48c1c2f0b9e72bd559dd84.ogg"},{"name":"","text":"　拘束された身体がギュンと##音を立てるように突っ張った。","type":"TXT"},{"name":"","text":"　すかさずマンコとアナルの挿管チューブから##新鮮な媚薬が一気に流し込まれ、","type":"TXT"},{"name":"","text":"　子宮と直腸を焼くような媚薬の快感に##マリカは泣きそうな顔で身をよじった。","type":"TXT"},{"name":"【マリカ】","text":"「アッアッアァアアアーーー##ーーーーーーーッ！！」","type":"TXT","id":"v_SR287_0004","src":"/img/common/voice/ogg/v_SR287_0004.c622ad707a73ac6ade1c55c3356382c4.ogg"},{"name":"","text":"　これが今のマリカの日常だ。","type":"TXT"},{"name":"","text":"　人間の愚かな機械と蔑んだ##調教マシンに縛り付けられ、##吸血鬼専用の媚薬を流し込まれ、","type":"TXT"},{"name":"","text":"　休むことも眠ることも許されず、##数分に一回の割合で襲ってくる##強制アクメに心と体を責め苛まれる。","type":"TXT"},{"name":"【マリカ】","text":"「かはぁ、はぁ、はぁ……カーラ……さま##……私は……ハァ、ハァ……負けません……」","type":"TXT","id":"v_SR287_0005","src":"/img/common/voice/ogg/v_SR287_0005.4f287908d5adb6a1dd648113a42644af.ogg"},{"name":"【マリカ】","text":"「あ……あの人間に……復讐を……果たし##……カーラ様に……もう一度……お会いする##……までは……決して……ハァ、ハァ」","type":"TXT","id":"v_SR287_0006","src":"/img/common/voice/ogg/v_SR287_0006.cf32d8b704d575503f0a58581370cec7.ogg"},{"name":"","text":"　カーラは霞のかかったような目で##どこか遠くを見つめ、##自分に言い聞かせるように呟いた。","type":"TXT"},{"name":"","text":"　さすがは吸血鬼、##さすがはカーラ・クロムウェルの腹心だ。","type":"TXT"},{"name":"","text":"　こんな状況でもまだ屈服していない。","type":"TXT"},{"name":"【俺】","text":"「今日も調子はいいようだな」","type":"TXT"},{"name":"【マリカ】","text":"「はっ……」","type":"TXT","id":"v_SR287_0007","src":"/img/common/voice/ogg/v_SR287_0007.b75fea2d0e718a364beca8cf6afc0fe5.ogg"},{"name":"","text":"　マリカはようやく俺に気づいて、##すっかり焦点の怪しくなった目で##俺を睨み付けた。","type":"TXT"},{"name":"【マリカ】","text":"「き……貴様か……また……##私を玩具にしにきたのか……##下劣な人間め……」","type":"TXT","id":"v_SR287_0008","src":"/img/common/voice/ogg/v_SR287_0008.58d16d55a070f93cd287c7def5c4c797.ogg"},{"name":"【俺】","text":"「今日はその仕上げだ。##そろそろ俺に忠誠を誓わせようと思ってな」","type":"TXT"},{"name":"【マリカ】","text":"「く、下らぬことを……##カーラ様以外のお方に……っっ、##私が忠誠を誓うなど決してありえない」","type":"TXT","id":"v_SR287_0009","src":"/img/common/voice/ogg/v_SR287_0009.b8f9de186a2954f1f8bae91e9a902627.ogg"},{"name":"【マリカ】","text":"「貴様ごときが……この身体を……##いくらおかしくしようが……私の心は決して##折れることはない……覚えておけっ」","type":"TXT","id":"v_SR287_0010","src":"/img/common/voice/ogg/v_SR287_0010.f2ecd1b3336051dbe06471c6b191ab46.ogg"},{"name":"","text":"　マリカの声に少し張りが出てきた。","type":"TXT"},{"name":"","text":"　誰もいない部屋で一人絶頂を繰り返すよりは##憎悪の対象である俺がいる方が##気力を振り絞れるのだろう。","type":"TXT"},{"name":"","text":"　それこそ俺に依存している証拠だが、##堕ちる寸前のマリカはそれに気づいていない。","type":"TXT"},{"name":"【俺】","text":"「仕上げをすると言っただろう。##つまりお前を俺に従わせる##準備ができたということだ」","type":"TXT"},{"name":"【マリカ】","text":"「じゅんび……だと？」","type":"TXT","id":"v_SR287_0011","src":"/img/common/voice/ogg/v_SR287_0011.b9818a12c6e5dce7f57e58e3f53da212.ogg"},{"name":"【俺】","text":"「そうだ」","type":"TXT"},{"name":"","text":"　――パチッ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR287b","src":"/img/pc/hello_script/ev/M/SR287b.5d4e1727d0e73c6fd57de1716a4165e7.jpg"},{"name":"【マリカ】","text":"「あ゛あ゛あ゛あ゛あ゛あ゛あ゛##ああーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0012","src":"/img/common/voice/ogg/v_SR287_0012.874322bcd6805c0e644bca60f244dc7b.ogg"},{"name":"","text":"　電撃責めのスイッチを入れた途端、##かろうじて俺と言葉を交わしていたマリカが##いきなり絶叫し始めた。","type":"TXT"},{"name":"","text":"　拘束台の上に縛り付けられた##身体が水揚げされたばかりの##魚のように激しく跳ねる。","type":"TXT"},{"name":"【マリカ】","text":"「ぐががががががっ、##ぎひぃいいいいいい、##いい゛い゛い゛ーーーーーーっっ！！」","type":"TXT","id":"v_SR287_0013","src":"/img/common/voice/ogg/v_SR287_0013.acd07201123cab7acfddb9189c2bdeb6.ogg"},{"name":"","text":"　目に見えるほどの電気火花が飛び散り、##部屋中に立ちこめるマリカの雌臭に、##電撃責め特有のイオン臭が混じる。","type":"TXT"},{"name":"【マリカ】","text":"「んぎいいいいいいっ、##ぎいいいっっ、いっいっ、##あい゛い゛いいいーーーーーーーっっ！！」","type":"TXT","id":"v_SR287_0014","src":"/img/common/voice/ogg/v_SR287_0014.6ab6720a2a48e652e408596dd0509ae2.ogg"},{"name":"","text":"　マリカは青い目を飛びださんばかりに見開き##大口を開けて舌を突きだし、##ビリビリと脈打たせていた。","type":"TXT"},{"name":"","text":"　汗と愛液でグチョ濡れの身体に##食い込んだ針からの直接電撃、","type":"TXT"},{"name":"","text":"　しかもその強さは人間だったら##間違いなく即死するほどのものだ。","type":"TXT"},{"name":"【マリカ】","text":"「ふぎゅぐううっ、はぎっいいっひぎぎいいっ##あ゛ああいいいっ、いいいっっ、駄目なのに##感じる゛あ゛あああああああ！！！」","type":"TXT","id":"v_SR287_0015","src":"/img/common/voice/ogg/v_SR287_0015.2deb51f1ca23e5c34ee9fa6484e0f68d.ogg"},{"name":"","text":"　にもかかわらず、##みっともなく身体を捩らせる##マリカの顔は苦痛よりも快楽が上回っていた。","type":"TXT"},{"name":"","text":"　いや、僅かな苦痛成分でさえ電撃そのものに##苦しんでいるのではなく、絶頂するのを##堪えようとする無意味な苦しみだ。","type":"TXT"},{"name":"【マリカ】","text":"「こんな゛作り物のいかずちなんかでぇえっっ##ビリビリしびれでキモヂよぐううっっ、##あ゛ああ痺れるウウウぅううっ！！」","type":"TXT","id":"v_SR287_0016","src":"/img/common/voice/ogg/v_SR287_0016.db4b2c1afebb7d07fd9e0318498d5a4d.ogg"},{"name":"【俺】","text":"「これで感じるようになるとは##お前の身体も来るところまで来たな」","type":"TXT"},{"name":"【マリカ】","text":"「イギたくないのにいっっ、##こんなのでイキたくないいっ、##イギだくなびいいいいいいいっっ！！」","type":"TXT","id":"v_SR287_0017","src":"/img/common/voice/ogg/v_SR287_0017.2bd9e3700e9d11b2de1a2afca4601c9c.ogg"},{"name":"【俺】","text":"「それでいてまだ無駄な努力をする。##健気な奴だ」","type":"TXT"},{"name":"","text":"　マリカは苦痛と快楽が##同居しているような顔で##右に左に身をよじっていた。","type":"TXT"},{"name":"","text":"　今この瞬間にも、注射針から電気を##流すと同時に、並の人間なら瞬時に##発狂するほどの特濃媚薬が注入されている。","type":"TXT"},{"name":"【マリカ】","text":"「あ゛っあ゛っあ゛あっっ、身体あづいいっ、##痺れる゛っっ、ビリビリずるうっっ、##おかぢぐなるっ、おかしくなる゛ぅうっ！！」","type":"TXT","id":"v_SR287_0018","src":"/img/common/voice/ogg/v_SR287_0018.845611f1ce877f52754739ee883998e0.ogg"},{"name":"【俺】","text":"「やれやれ。いつも言っているだろう。##無理は身体に毒だとな」","type":"TXT"},{"name":"","text":"　俺は物わかりの悪いマリカのために##電圧を少し上げてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチバチバチバチバチ！！！！","effect":"ef02","type":"TXT"},{"name":"【マリカ】","text":"「ヒュギィイイ！！！　イ゛イ゛ィイーーッ！##イグイグヒグゥウウウーーーーーーーッ！！」","type":"TXT","id":"v_SR287_0019","src":"/img/common/voice/ogg/v_SR287_0019.9df11ef40ae1925197fb708ac0736d47.ogg"},{"name":"【マリカ】","text":"「ンゥア゛ア゛ア゛ァア゛ァ##ア゛ーーーーーーーーッッッ！！」","type":"TXT","id":"v_SR287_0020","src":"/img/common/voice/ogg/v_SR287_0020.38709d9c0acac2c6021a64b0797d48b5.ogg"},{"name":"","text":"　マリカは強まった電撃に##一瞬も耐えることができず、##あっさり絶頂していた。","type":"TXT"},{"name":"","text":"　しかも短時間とはいえ我慢のあとの##アクメだけに、電気で鞭打たれる以上に##身体が激しく脈打つ。","type":"TXT"},{"name":"","text":"　マンコとアナルの挿管チューブから##ブビュブビュッと蜜汁が噴き出しそれが電極を##濡らしてバチバチと嫌な音を立てた。","type":"TXT"},{"name":"【俺】","text":"「高い調教マシンを潮吹きで##ショートさせて壊すつもりか。止めてくれ」","type":"TXT"},{"name":"","text":"　俺が電撃責めのスイッチを切ってやると、##マリカはボロ切れのように##拘束台に沈み込んだ。","type":"TXT"},{"name":"【マリカ】","text":"「くはぁああぁ、はぁぁ、はぁぁ、##はぁぁ、はぁ……おのれぇ……」","type":"TXT","id":"v_SR287_0021","src":"/img/common/voice/ogg/v_SR287_0021.293a79f4b4bbb9d524eba8900b37e15a.ogg"},{"name":"【マリカ】","text":"「またイカ……された……く、悔しい……##この私が……こんな……人の……##電撃などで……惨めだ……うう……」","type":"TXT","id":"v_SR287_0022","src":"/img/common/voice/ogg/v_SR287_0022.e8d88841b6c0bcd9f65376193ecd941d.ogg"},{"name":"【俺】","text":"「準備完了だ。##さあ、調教の仕上げにかかるとするか」","type":"TXT"},{"name":"【マリカ】","text":"「な！？　なんだと……？」","type":"TXT","id":"v_SR287_0023","src":"/img/common/voice/ogg/v_SR287_0023.8502006967eade62013d035168024708.ogg"},{"name":"【俺】","text":"「勘違いしているようだな。##今の電撃はお前の肉体を##活性化させるための前処理だ」","type":"TXT"},{"name":"【俺】","text":"「もう調教の仕上げが##始まったとでも思っていたのか？##お前は一人で勝手にイッていたようだがな」","type":"TXT"},{"name":"【マリカ】","text":"「くっ……だ、黙れ……」","type":"TXT","id":"v_SR287_0024","src":"/img/common/voice/ogg/v_SR287_0024.44dc332894529db3e4850463bb1bc706.ogg"},{"name":"【俺】","text":"「仕上げは俺自身が##行うに決まっているだろう。##マリカ・クリシュナ」","type":"TXT"},{"name":"","text":"　俺は隆々と屹立した己の肉棒を取り出した。","type":"TXT"},{"name":"【マリカ】","text":"「ああっ……うっ……」","type":"TXT","id":"v_SR287_0025","src":"/img/common/voice/ogg/v_SR287_0025.642aedabd71cee1ac2dd42d7b41292e1.ogg"},{"name":"","text":"　血肉の底から##沸き上がる劣情を感じたのだろう、##マリカは俺から目を逸らした。","type":"TXT"},{"name":"【俺】","text":"「さあ始めようか。今までずっと##機械を相手にしていたからな。##生チンポに飢えているだろう？」","type":"TXT"},{"name":"【マリカ】","text":"「お、愚かな……たかが人間風情が――」","type":"TXT","id":"v_SR287_0026","src":"/img/common/voice/ogg/v_SR287_0026.a67b5f64d1d5b47b98044aa5d2229757.ogg"},{"name":"","text":"　お馴染みの強がりを無視して、##俺は子宮にまで差し込まれていた##挿管チューブを一気に引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR287c","src":"/img/pc/hello_script/ev/M/SR287c.e67917f879f314938b0d4c28c37d76a0.jpg"},{"name":"【マリカ】","text":"「クヒィイイイイイイッ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0027","src":"/img/common/voice/ogg/v_SR287_0027.2791f543b2d4524846e17a12811277a1.ogg"},{"name":"","text":"　ブヂュウウウッとものすごい水音がして##膣内に充満していた媚薬と愛液の混合汁が##ぱっくりと口を開けた雌穴から噴き出した。","type":"TXT"},{"name":"【マリカ】","text":"「はっ……ひっ、はひっ……##き、きひゃまあ……か……はっ……」","type":"TXT","id":"v_SR287_0028","src":"/img/common/voice/ogg/v_SR287_0028.78993e6a04d48d19f08046cb3d398049.ogg"},{"name":"","text":"　まだ挿入もしていないというのに、##マリカは息もできなくなって##ヒクヒクと身を震わせる。","type":"TXT"},{"name":"【俺】","text":"「たっぷり時間をかけて熟成させたマンコだ。##俺の生チンポをじっくり味わうがいい」","type":"TXT"},{"name":"","text":"　俺は拘束台から逃げられないマリカに##覆い被さると、血のように赤い吸血鬼マンコに##剛直をずぶりとねじ込んだ。","type":"TXT"},{"name":"【マリカ】","text":"「かっっっハァアアアアアアアアア！！！！」","type":"TXT","id":"v_SR287_0029","src":"/img/common/voice/ogg/v_SR287_0029.dbc67a3f1a7c3f77084deed634ed4279.ogg"},{"name":"","text":"　挿入した瞬間、それまでクパクパと##物欲しげに脈打っていた肉びらが##瞬時に窄まった。","type":"TXT"},{"name":"【マリカ】","text":"「ひあァッ！！？##あぁあああああッ！！！！！？？？##ヒアアアアアアアッ！？」","type":"TXT","id":"v_SR287_0030","src":"/img/common/voice/ogg/v_SR287_0030.537ca9fe519a21e1409e00238e8e14f9.ogg"},{"name":"","text":"　さらに膣襞が膣奥に向かってズルウウウッと##一気にうねりだして、##自ら剛直を吸い込もうとする。","type":"TXT"},{"name":"【マリカ】","text":"「な、なんらこれっっ、##なんらこれえええっっ、わたしのオマンコっ##ろうなってるんらああああっっ！！」","type":"TXT","id":"v_SR287_0031","src":"/img/common/voice/ogg/v_SR287_0031.b496f57ff66e6d8a4b7d8569b9d446ed.ogg"},{"name":"【俺】","text":"「時間をかけて熟成させたと言っただろう。##いい感触だ。##まるで真空ポンプのようだぞっ！！」","type":"TXT"},{"name":"","text":"　俺は亀頭を入れただけの位置で奥から来る##強烈な膣肉の吸い込みをしばし味わってから、##一気に子宮口まで肉棒を叩きつけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「あっはああああああああああああああ##あああああああああああっっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR287_0032","src":"/img/common/voice/ogg/v_SR287_0032.e5174fe91760a97108d8a18529cd0a42.ogg"},{"name":"","text":"　マリカは真っ黄色なアクメの悲鳴を上げて##全身を激しくくねらせた。","type":"TXT"},{"name":"","text":"　常時流していた媚薬で膣内は隅から隅まで##クリトリスのような過敏状態だ。","type":"TXT"},{"name":"","text":"　そこに一気にチンポを突っ込まれて##イカないはずがない。","type":"TXT"},{"name":"【マリカ】","text":"「い、いまの……感じ……ちがう……##ぜんぜん……違うぅう……機械相手とは……##ちがいすぎるぅうう……」","type":"TXT","id":"v_SR287_0033","src":"/img/common/voice/ogg/v_SR287_0033.9bfb48a3fa18ead363e53b3d95e64e11.ogg"},{"name":"【マリカ】","text":"「きひゃまぁ……わたっ、わたしの身体を……##こ、こんなにしたのか……こんなイヤらしい##……身体にぃ……ああ……」","type":"TXT","id":"v_SR287_0034","src":"/img/common/voice/ogg/v_SR287_0034.b983d4b59d700e0e37d645e36dfcbcbd.ogg"},{"name":"【俺】","text":"「自分のマンコがどれだけ生チンポを##求めていたかようやく分かったようだな」","type":"TXT"},{"name":"","text":"　俺はグニャグニャと##そこだけ別の生き物のように##うねっている膣内でチンポを動かし始めた。","type":"TXT"},{"name":"【マリカ】","text":"「ふひっっ、へっっ、はへへっ、ひゃっ、##はっ、あひあっ、ひあっ、##やめりょぉおおおおっっ！！」","type":"TXT","id":"v_SR287_0035","src":"/img/common/voice/ogg/v_SR287_0035.3d99b62231248efc8ab8b4723d9c92fc.ogg"},{"name":"【マリカ】","text":"「はげしっしゅぎるっっ、いやああっっ、##動かひゅなああッッ！　そんにゃに激しく##チンポれ擦ゅるなああっ！！」","type":"TXT","id":"v_SR287_0036","src":"/img/common/voice/ogg/v_SR287_0036.55215249dbc456f02400a294fc030763.ogg"},{"name":"","text":"　激しいどころかごく普通の抽送だ。##しかしマリカは気も狂わんばかりに##声を裏返させた。","type":"TXT"},{"name":"","text":"　ぶぢゅりぶぢゅりと粘着音を立てるマンコと##同じように、実にみっともない##ヨガリ顔を俺に晒している。","type":"TXT"},{"name":"【マリカ】","text":"「ヒアアアアアッ！！！　アヒアアアアッ！！##おおっ、おおおっ、オカシイイッイ！！##こんなのオカヒィイイイイ！！！」","effect":"ef02","type":"TXT","id":"v_SR287_0037","src":"/img/common/voice/ogg/v_SR287_0037.ada8b528731e543e009972c77c9cdd70.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【マリカ】","text":"「きひゃまのチンポが馴染みすぎるっっ、##さっきからからずっとイッてりゅっ、##ありえないっこんなのあり得ないイイイ！！」","type":"TXT","id":"v_SR287_0038","src":"/img/common/voice/ogg/v_SR287_0038.2e44348adcd5bfb0a0cba06c4762d0b2.ogg"},{"name":"","text":"　俺が突き出した剛直の先が膣奥を##刺激するたび引き抜いた剛直が膣口をズルリと##捲るたび、マリカは絶頂を繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「なにもおかしくはない。##そうなるようにお前の##血肉を調整したのだからな」","type":"TXT"},{"name":"【マリカ】","text":"「ち、ち、血肉を調整っ！？　なにひたっっ！##きひゃまっぅっ、わたしの身体にッ、##イッ、一体なにひたァアアアアアアア！！」","type":"TXT","id":"v_SR287_0039","src":"/img/common/voice/ogg/v_SR287_0039.e29ce9d3fbf1c5d91ff73ff8f81c96eb.ogg"},{"name":"","text":"　マリカは甲高い悲鳴と共に##俺を問い詰めてきた。","type":"TXT"},{"name":"【俺】","text":"「お前の身体には俺の血が流れている」","type":"TXT"},{"name":"【マリカ】","text":"「え……？」","type":"TXT","id":"v_SR287_0040","src":"/img/common/voice/ogg/v_SR287_0040.7b68bca4105294c9993091dca6c7e462.ogg"},{"name":"","text":"　マリカは意味が分からなかったかのように##一瞬ポカンとし、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR287d","src":"/img/pc/hello_script/ev/M/SR287d.b5f014cb03de337dbe19862f26f56145.jpg"},{"name":"【マリカ】","text":"「な、なにをっ……ああっ、##なにを言っているっっ！？」","effect":"ef02","type":"TXT","id":"v_SR287_0041","src":"/img/common/voice/ogg/v_SR287_0041.8a56135f04b45eb8e8019d81ff47ea35.ogg"},{"name":"【マリカ】","text":"「お、お前の……ひあっ、ああっ、##血、血だとぉおっ！？　あっ、ああアアッ……##っくっ、なにを言っれるうううっっ！！」","type":"TXT","id":"v_SR287_0042","src":"/img/common/voice/ogg/v_SR287_0042.146e531d713a483bdf50447c94cf2606.ogg"},{"name":"","text":"　マリカの顔に真の恐怖が広がっていく。","type":"TXT"},{"name":"","text":"　捕らえてから今まで、##どれだけ調教マシンで絶頂させても##決して見せなかった顔だ。","type":"TXT"},{"name":"【俺】","text":"「気づいていなかったのか？##お前に流し込んでいる媚薬には##俺の血が混じっている」","type":"TXT"},{"name":"【マリカ】","text":"「嘘だっ！！」","type":"TXT","id":"v_SR287_0043","src":"/img/common/voice/ogg/v_SR287_0043.5c1e2cc4f6846a4907723e253c0c5931.ogg"},{"name":"","text":"　マリカは激しく頭を振った。","type":"TXT"},{"name":"【俺】","text":"「つまりお前の身体には俺の血が流れている。##随分と前からな」","type":"TXT"},{"name":"【マリカ】","text":"「うそだあっっ！！」","type":"TXT","id":"v_SR287_0044","src":"/img/common/voice/ogg/v_SR287_0044.1961f10d9ca54f46fbd9be912909af71.ogg"},{"name":"","text":"　目からは涙まで流している。","type":"TXT"},{"name":"【俺】","text":"「お前は単に媚薬で発情していたと##思っていたようだがそうではない。##俺の血で発情していたのだ」","type":"TXT"},{"name":"【マリカ】","text":"「うそだうそだうそだぁああああああっ！！」","type":"TXT","id":"v_SR287_0045","src":"/img/common/voice/ogg/v_SR287_0045.50f6eccbe68815cbba809a0a882b15bc.ogg"},{"name":"","text":"　半狂乱で同じ言葉を繰り返す##マリカのマンコをズンッと一突きする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「ああぁああああああああああああああああ##ああーーーーーーーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0046","src":"/img/common/voice/ogg/v_SR287_0046.e754e2127f0b6c18fc253ab7e51394a3.ogg"},{"name":"","text":"　人間の血で調教された哀れな吸血鬼は##絶望に満ちたアクメの悲鳴を発した。","type":"TXT"},{"name":"【俺】","text":"「そしてこれがトドメだ」","type":"TXT"},{"name":"","text":"　俺はフィニッシュに向けて##腰の振りを大きくしながら片手で##調教マシンを操作した。","type":"TXT"},{"name":"","text":"　マニュピュレーターが幾つも下りてきて、##その先端の注射針をマリカの頭に##ブズブスと突き刺さっていく。","type":"TXT"},{"name":"【マリカ】","text":"「ふひっっ！　ひっっ！！　いいっ、##あ、頭にっ、針がっ、ま、まひゃかっっ、##わらひの頭の中にまれ、お前の血をおっ！？」","type":"TXT","id":"v_SR287_0047","src":"/img/common/voice/ogg/v_SR287_0047.cd798cf035363668eb767467996b863a.ogg"},{"name":"【俺】","text":"「ふふ……俺の血に加えて、##俺のザーメンエキスもプラスしてある媚薬だ」","type":"TXT"},{"name":"【マリカ】","text":"「ひいいいいっ！！　血とザーメンっ！？##やめりょっ、そんらもの頭に入れるのは##やめろっっ、いやらぁああっっ！！」","type":"TXT","id":"v_SR287_0048","src":"/img/common/voice/ogg/v_SR287_0048.a5853c2430238fee74e26b7edb42ea2e.ogg"},{"name":"","text":"　泣き喚くマリカの脳髄に、##俺の血とザーメン入りの媚薬が##じゅるじゅると注ぎ込まれていく。","type":"TXT"},{"name":"【マリカ】","text":"「ひえあっ、ああへあっ、へっ、ひゃっ、##くひっ、ひっ、ひゃっ、あひひっっ」","type":"TXT","id":"v_SR287_0049","src":"/img/common/voice/ogg/v_SR287_0049.5d60709b2bf2414dcfcc8cb06aaee35e.ogg"},{"name":"","text":"　マリカの様子が変化した。","type":"TXT"},{"name":"【マリカ】","text":"「は、入っれっ、くりゅうっ、頭の中にィっ##……血ぃろぉザーメンらぁ……ああ、入って##くりゅう……ひい、あひゃひゃひゃひゃ！」","type":"TXT","id":"v_SR287_0050","src":"/img/common/voice/ogg/v_SR287_0050.0fd79ae85becbf3865638a6a15c0fb2b.ogg"},{"name":"","text":"　身体が今までにない激しい痙攣をし始め、##表情も目まぐるしく変わっていく。","type":"TXT"},{"name":"","text":"　恐怖に引きつっていた顔が快楽に蕩け、##かと思ったらまた泣き出し、##次の瞬間には壊れたように笑い出す。","type":"TXT"},{"name":"【マリカ】","text":"「はひっ、イイッ、わたひいっ、##壊れれくっっ、わらひぃがわだしで##なくなりゅうううっっ！！」","type":"TXT","id":"v_SR287_0051","src":"/img/common/voice/ogg/v_SR287_0051.b361d079488eb31b59290a2e5e8aa3b6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「か、からだがっ、こころがっ、##ウアヒャヒャヒャヒャッ！！　いやああああっ##壊ひゃれてイクゥウウウウウウウウッ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0052","src":"/img/common/voice/ogg/v_SR287_0052.f9f4d0bb76d5c981d18dc0529e544859.ogg"},{"name":"【俺】","text":"「マリカ、俺を主と##敬いたくなってきただろう？##俺に仕えたくなっただろう？」","type":"TXT"},{"name":"【俺】","text":"「俺とお前は血とザーメンで##結ばれた主従だからな」","type":"TXT"},{"name":"","text":"　俺は今まさに心を作り替えられている##マリカに覆い被さり、その体を徹底的に##チンポで責め立てた。","type":"TXT"},{"name":"【マリカ】","text":"「ひあっ、ああっ　ちがうっっ！！##そうじゃないっ！」","type":"TXT","id":"v_SR287_0053","src":"/img/common/voice/ogg/v_SR287_0053.93fed6322be1c5b4fa93c24073a04e0a.ogg"},{"name":"【マリカ】","text":"「わらひが、つ、仕えるべきはっ……##え、ええと……カーラひゃまらっっ！」","type":"TXT","id":"v_SR287_0054","src":"/img/common/voice/ogg/v_SR287_0054.bc07d608945e652c1ae7c4c4283c206f.ogg"},{"name":"【マリカ】","text":"「ああ、そんなっ！　カーラさまが##消えていくっ！　わたしの中からっ！##カーラひゃまがいなくなるうっっ！」","type":"TXT","id":"v_SR287_0055","src":"/img/common/voice/ogg/v_SR287_0055.5c65d059258a7827a2d4e4f6d9867d0d.ogg"},{"name":"【マリカ】","text":"「いやらあ、##そんなのいやらぁあああああああっっっ！！」","type":"TXT","id":"v_SR287_0056","src":"/img/common/voice/ogg/v_SR287_0056.c46103c733dfd520598995cc6e02744b.ogg"},{"name":"","text":"　マリカは涙を流しながら、##消えかかったカーラへの想いを##振り絞って俺に懇願した。","type":"TXT"},{"name":"【マリカ】","text":"「ゆ、ゆっ、許ひてくれっっ、カ、カ、カーラ##しゃまへの想いらけはっ、消ひゃないれくれっ##おねがいらからあっ！」","type":"TXT","id":"v_SR287_0057","src":"/img/common/voice/ogg/v_SR287_0057.1d2e2c06a1e55c8e3dbd132123a60368.ogg"},{"name":"【俺】","text":"「駄目だ」","type":"TXT"},{"name":"【マリカ】","text":"「どんらことれもしゅるっっ！##おまえにも仕えりゅっだから、かーらひゃまを##わたしから消さないれくれぇえっ！」","type":"TXT","id":"v_SR287_0058","src":"/img/common/voice/ogg/v_SR287_0058.cc68bb1c4c0ebe5135f754ed07e7f633.ogg"},{"name":"【俺】","text":"「駄目だ。お前は俺だけに忠誠を誓え！##マリカ！！」","type":"TXT"},{"name":"","text":"　俺は射精直前まで昂ぶったチンポで##トドメの一撃を子宮に送り込んだ。","type":"TXT"},{"name":"【マリカ】","text":"「イヤァアアアアアアアアアアアアーーーーー##ーーーーーーーーーーーーーーーーーっ！！」","type":"TXT","id":"v_SR287_0059","src":"/img/common/voice/ogg/v_SR287_0059.937df938bcb55cff212f3bc2a1436792.ogg"},{"name":"","text":"　マリカの絶叫が長く尾を引いていき、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR287e","src":"/img/pc/hello_script/ev/M/SR287e.48128aa8a572f0c4c5199b6bab1036e7.jpg"},{"name":"【マリカ】","text":"「はっひゃあぁあああああんんんん##んんんんんんんんんんんん☆」","effect":"ef02","type":"TXT","id":"v_SR287_0060","src":"/img/common/voice/ogg/v_SR287_0060.31643379373119f84c0fd3291af0adff.ogg"},{"name":"","text":"　突然、スイッチを切り替えるように##嬌声の音色が変わった。","type":"TXT"},{"name":"","text":"　死ぬよりも辛い絶望に染まっていた顔も##別人のように晴れ晴れとしたアクメ顔になる。","type":"TXT"},{"name":"【マリカ】","text":"「あああんっっ、きもちひいいいっっ、##オマンコひゅごいキモチいいいいっっ！##イクイクイクぅううううううっっ！！」","type":"TXT","id":"v_SR287_0061","src":"/img/common/voice/ogg/v_SR287_0061.2a43a0f69a8dfe8783b2d0d54e3abdb2.ogg"},{"name":"【俺】","text":"「俺のチンポはそんなに気持ちいいか？」","type":"TXT"},{"name":"","text":"　たった今、トドメの一撃をくれてやった##子宮口をチンポの先で捏ねくり回してやる。","type":"TXT"},{"name":"【マリカ】","text":"「はいっ、はひいいっ、マスターのチンポっ##キモチいいれふううううっっ！！」","type":"TXT","id":"v_SR287_0062","src":"/img/common/voice/ogg/v_SR287_0062.3ac6e2cee8e53f3637b77c82b65a2bbd.ogg"},{"name":"","text":"　マリカは俺を『マスター』と呼び、##心から嬉しそうに身体をくねらせた。","type":"TXT"},{"name":"【マリカ】","text":"「んはあっ、マスターのチンポっっ、##子宮にきてえっっ、グリグリ食い込んれぇえっ##マンコの底っ、ズコズコひてますうっっ！！」","type":"TXT","id":"v_SR287_0063","src":"/img/common/voice/ogg/v_SR287_0063.30879394266bfe89cc26b139a4060afa.ogg"},{"name":"【マリカ】","text":"「あはぁああああっっっ、これぇえっ、##この感じぃいっ、キモチぃいいっ、##マスターとってもキモチいいいいいっっ！！」","type":"TXT","id":"v_SR287_0064","src":"/img/common/voice/ogg/v_SR287_0064.e85f572aa13202e5c48b60f316cfdf46.ogg"},{"name":"【俺】","text":"「マスターとは誰のことだ？」","type":"TXT"},{"name":"","text":"　恍惚に蕩けるマリカの瞳を覗き込みながら##俺は尋ねる。","type":"TXT"},{"name":"【マリカ】","text":"「あなたひゃまですっっ！」","type":"TXT","id":"v_SR287_0065","src":"/img/common/voice/ogg/v_SR287_0065.1c7b940fa01e119480517515a338720b.ogg"},{"name":"","text":"　マリカは躊躇うことなく喘ぎ答えた。","type":"TXT"},{"name":"【マリカ】","text":"「私を犯してくだひゃってるっ、私のマンコに##チンポのご褒美をくださっれるっ、##あなひゃ様がわたひのマスターですうう！！」","type":"TXT","id":"v_SR287_0066","src":"/img/common/voice/ogg/v_SR287_0066.0bfce89c53b1602db6a5761087202cc4.ogg"},{"name":"","text":"　俺を見つめるマリカの瞳に浮かぶのは##絶対の忠誠心と至高の悦楽だ。","type":"TXT"},{"name":"【俺】","text":"「そうだ。俺がお前のマスターだ。##お前は俺の腹心――いや肉奴隷だ。##そうだな！！」","type":"TXT"},{"name":"【マリカ】","text":"「ひょうれふっ、わたしはマスターの##肉奴隷ですっっ！　わたしはっ、わたしはっ、##あっあっ、ひゃあああーーーーーーーっ！！」","type":"TXT","id":"v_SR287_0067","src":"/img/common/voice/ogg/v_SR287_0067.976d7c2a8fb517c9f8a3c49c92c6245d.ogg"},{"name":"","text":"　マリカはあっさり肉奴隷宣言し、##さらに何か言おうとしたようだが、##あまりの快感に喘ぎ以外出なくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「私がどうした？##言いたいことがあるなら早く言え！##俺が射精する前にな！！」","type":"TXT"},{"name":"","text":"　俺は射精直前のチンポをじゅぼじゅぼと##雌穴に抜き差ししながら聞いてやった。","type":"TXT"},{"name":"【マリカ】","text":"「あああっっ！！##もうひわけありまひぇんっ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0068","src":"/img/common/voice/ogg/v_SR287_0068.34d2d796f5eb5711af483c0c0f7230a8.ogg"},{"name":"【マリカ】","text":"「わたし幸ひぇらってっ、##マスターの肉奴隷れ幸せだっへえっ##そう言いたかったんでしゅうううっっ！！」","type":"TXT","id":"v_SR287_0069","src":"/img/common/voice/ogg/v_SR287_0069.8ded1067534832e6a6b4761bde98027f.ogg"},{"name":"【俺】","text":"「そうか、そんなに幸せか！！」","type":"TXT"},{"name":"【マリカ】","text":"「はいいっ、幸せでしゅううっ、マスターの##チンポっ私のオマンコにズボズボズボズボっ、##いちばんの幸せっっ、幸へええっ！！」","type":"TXT","id":"v_SR287_0070","src":"/img/common/voice/ogg/v_SR287_0070.058c7bc093e65f9f52535ff70975b46b.ogg"},{"name":"【マリカ】","text":"「ああんっ、あああんっっ、マスターと##私が一つになりますぅううっっ、マスターの##ザーメンでわたしいっぱいになりますうっ！」","type":"TXT","id":"v_SR287_0071","src":"/img/common/voice/ogg/v_SR287_0071.3b942608823280e9925185c10f4a5c8a.ogg"},{"name":"【マリカ】","text":"「ああんイクぅっ、イクぅう、##イクイクイクぅうううううっっ！！　あああん##マスターもうダメイキますイキますっっ！」","type":"TXT","id":"v_SR287_0072","src":"/img/common/voice/ogg/v_SR287_0072.5b9fa06a00e7b56f07bd001ffadbca3b.ogg"},{"name":"","text":"　マリカは俺にありったけの忠誠心と##欲望を表し、完全熟成した吸血鬼マンコで##剛直を強烈に締めつけてきた。","type":"TXT"},{"name":"【俺】","text":"「俺と一緒にアクメしろ！！　マリカ！！」","type":"TXT"},{"name":"【マリカ】","text":"「イエェエエエスマァアスタァアアアア##ーーーーーーーーーーッッ！！！」","type":"TXT","id":"v_SR287_0073","src":"/img/common/voice/ogg/v_SR287_0073.7884ab2e95d98088b8c01157ba085110.ogg"},{"name":"","text":"　忠義の叫びと共に俺は、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR287f","src":"/img/pc/hello_script/ev/M/SR287f.6db2b4e6a6b8326b58619a943146b8a2.jpg"},{"name":"","text":"　どっびゅううううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　チンポを思いっきり膣奥に叩きつけ、##子宮口にまでめり込ませて射精してやった。","type":"TXT"},{"name":"【マリカ】","text":"「アアアアアアアアアアアアアア##ンンンンンンンンンンッッッ！！」","type":"TXT","id":"v_SR287_0074","src":"/img/common/voice/ogg/v_SR287_0074.963e636539795112f90f81051a5272c3.ogg"},{"name":"","text":"　俺自身が射精すると同時に、##脳内に食い込んだ針からもザーメンエキスが##ドビュドビュと射出された。","type":"TXT"},{"name":"【マリカ】","text":"「フえええええええッ！！！！！##きらッきはぁアアアアアアアッ！！！##熱いの両方にきらはぁあああっっ！！」","type":"TXT","id":"v_SR287_0075","src":"/img/common/voice/ogg/v_SR287_0075.0cae9be9e81fb69021c1cd8094e7a50a.ogg"},{"name":"【マリカ】","text":"「オマンコと頭の中にっぃいっっっ、##きたきたきたぁあああああああああっっ！！」","type":"TXT","id":"v_SR287_0076","src":"/img/common/voice/ogg/v_SR287_0076.3ec146b40ca275012fdc1f10e2626a40.ogg"},{"name":"","text":"　マリカは歓喜の声を発して、##上と下からの射精のお返しとばかりに##ブビュウウウッと勢いよく潮を噴いた。","type":"TXT"},{"name":"","text":"　同時に、マリカの膣肉全てがギュルギュルと##蠕動して俺から精液を吸い出そうとする。","type":"TXT"},{"name":"【俺】","text":"「くうっっ！」","type":"TXT"},{"name":"","text":"　吸血鬼とはいえ、##肉奴隷になった女に負けるわけにはいかない。","type":"TXT"},{"name":"","text":"　俺はどくんどくんと脈打ちながら精液を##吐き出すチンポで膣内を掻き回し脳に射出する##ザーメンエキスの量も増してやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリカ】","text":"「あっひぇあへえええええええええええ##えええええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR287_0077","src":"/img/common/voice/ogg/v_SR287_0077.faadd37fbed2d7162df6a2872c4718af.ogg"},{"name":"","text":"　マリカの絶頂がさらに勢いを増し、##最初に電撃を食らわせてやった時より##激しく全身を痙攣させる。","type":"TXT"},{"name":"【マリカ】","text":"「子宮にドクドクぅっ、頭の中にも##ドクドクぅうっ、マスターのザーメンきてます##きてますうっああんっ幸せぇええええっ！！」","type":"TXT","id":"v_SR287_0078","src":"/img/common/voice/ogg/v_SR287_0078.173aa680fcd96e3d13b1a84c8d9ffcf6.ogg"},{"name":"","text":"　マリカは子宮と脳のザーメンの感触を##同時に味わいながら達しまくっていた。","type":"TXT"},{"name":"","text":"　そんな異常なアクメ感覚、##人間であればそれだけで##気が狂ってもおかしくない。","type":"TXT"},{"name":"","text":"　それを幸せとはさすが吸血鬼だ。","type":"TXT"},{"name":"【マリカ】","text":"「ひああっ、はへあああっ、##マスターのザーメンれぇ、わたひィのなかあっ##満たされてますぅう、ああン、すごいいぃ」","type":"TXT","id":"v_SR287_0079","src":"/img/common/voice/ogg/v_SR287_0079.6f9eb8cb6c71f18d50a848b11724e8b5.ogg"},{"name":"【マリカ】","text":"「わたひぃ、幸せしゅぎてっ、幸せすぎれぇっ##マスターのザーメンで蕩けそうですうっ、##ああぁあっ、イィイイイイ」","type":"TXT","id":"v_SR287_0080","src":"/img/common/voice/ogg/v_SR287_0080.a9a13bbf5a5e62d7306391ac21189de7.ogg"},{"name":"【俺】","text":"「こんな幸せならいくらでも味わわせてやる。##これからも俺のために尽くせ、いいな！！」","type":"TXT"},{"name":"","text":"　俺は別人のようになったマリカにたっぷりと##精液を注ぎ込みながら言った。","type":"TXT"},{"name":"【マリカ】","text":"「いえしゅ……まひゅたぁあ……##ろんらことでもぉ……この身をかけへいぇ##……お仕えひまふぅう……」","type":"TXT","id":"v_SR287_0081","src":"/img/common/voice/ogg/v_SR287_0081.dd402be0d5e51b65ac388eab7527ec0e.ogg"},{"name":"【マリカ】","text":"「まりか……くりひゅなはぁ……##ましゅたーのぉ……」","type":"TXT","id":"v_SR287_0082","src":"/img/common/voice/ogg/v_SR287_0082.724dbb8df55ec6348118a4b1a4613a22.ogg"},{"name":"【マリカ】","text":"「ちゅうじつにゃ……にくどれいれふぅう……##ああン……ますたぁあ……」","type":"TXT","id":"v_SR287_0083","src":"/img/common/voice/ogg/v_SR287_0083.03c83e1be2d0cb4e389a6f2c4817100e.ogg"},{"name":"【俺】","text":"「まずはカーラという吸血鬼がいる。##そいつを堕とすぞ。いいな」","type":"TXT"},{"name":"【マリカ】","text":"「ましゅたーろ……おおひぇの……##ままにぃ……きゅうけちゅきカーラをぉ……##堕としましゅぅ……はぁん」","type":"TXT","id":"v_SR287_0084","src":"/img/common/voice/ogg/v_SR287_0084.607652bb002e91f0242f11a38a517816.ogg"},{"name":"","text":"　マリカは俺以外もう何も見えていないような##蕩けきった目でうっとりと答えた。","type":"TXT"},{"name":"","text":"　俺のザーメンエキスに漬かりきった頭には##カーラのことなど一欠片も##残っていないようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c457",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR282a","src":"/img/pc/hello_script/ev/M/SR282a.023a82a9faa5f19c625aaca8c597dff5.jpg"},{"name":"【俺】","text":"「チョコレートとは##いったいどういうつもりだ……んんっ？」","type":"TXT"},{"name":"【紫】","text":"「だっ、だって……うあぅっあっあぁぁ、##バレ……んんっ……たひぃっん……##んふぅっくぅっはぁっはぁっ……」","type":"TXT","id":"v_SR282_0000","src":"/img/common/voice/ogg/v_SR282_0000.c93f0017a236645e5c7685d9939fd8e1.ogg"},{"name":"","text":"　不満げな表情でこちらを見上げつつ、##紫は顔全体をチョコで汚し、口から##だらしなく溶けたそれを垂れ流していた。","type":"TXT"},{"name":"【俺】","text":"「フッ、性処理専門便器女が、世間の風潮に##乗ってバレンタインとは……少々##思い上がりがすぎてるんじゃないのか？」","type":"TXT"},{"name":"【紫】","text":"「んがぁっ、らっ、らって……あっぐうっ、##私だって……あっくぅ、女の……##んぐぅっくぅっふぅっふぅっ……」","type":"TXT","id":"v_SR282_0001","src":"/img/common/voice/ogg/v_SR282_0001.86f699c35cabefc801199a372618ade4.ogg"},{"name":"【俺】","text":"「女の子を自称しようとは小賢しい。##堕ちた時点で一匹の牝に過ぎないと、##散々教えてやっただろ？」","type":"TXT"},{"name":"","text":"　血で血を洗う死闘の日々に身を投じている##立場でありながら、世間一般の行事に##乗ろうという時点で見当違いも甚だしい。","type":"TXT"},{"name":"","text":"　聖人の日だか、お菓子メーカーの啓蒙だかで##これ見よがしに消費を煽っているが、##我々とは違う世界での出来事に過ぎない。","type":"TXT"},{"name":"【俺】","text":"「下らん菓子が何の役に立つと言うんだ……」","type":"TXT"},{"name":"","text":"　鼻で笑い飛ばしつつ、##砕いたチョコレート片をこれでもかと##紫の咥内へと押し込んだ。","type":"TXT"},{"name":"【紫】","text":"「あぶぅっぐぐぐぇっ、んっぶぇっ……##んぶぶふぅっふぅっあぅっ……」","effect":"ef02","type":"TXT","id":"v_SR282_0002","src":"/img/common/voice/ogg/v_SR282_0002.2ac8ded302f5228e50be500f8b3553e0.ogg"},{"name":"【俺】","text":"「牝便器の身分をわきまえるんだな」","type":"TXT"},{"name":"【紫】","text":"「くぅっあっあっぁっ……そ、そんなっ……##言い方……言い方しなくても、あ、穴女でもっ##……はぶうっ……うぐぐぐぅっ……」","type":"TXT","id":"v_SR282_0003","src":"/img/common/voice/ogg/v_SR282_0003.9a51bfd22d5d96075ecf971b136c0c05.ogg"},{"name":"【紫】","text":"「バレっ……はんっ……バレンタインくらいっ##したっ……あっひぃっいぃぃっ……##んぶぶぶぎぃっひぃ」","type":"TXT","id":"v_SR282_0004","src":"/img/common/voice/ogg/v_SR282_0004.4457e0c595656c498b1c50563bfbd942.ogg"},{"name":"","text":"　人並みな行事への憧れが断ち切れないとは、##何ともマヌケな話だ。","type":"TXT"},{"name":"","text":"　不満そうにうめき声を漏らして、##口から溶けたチョコレートを##滴らせる姿を嘲笑った。","type":"TXT"},{"name":"【紫】","text":"「ふぅっはぁっ……はぶぅっあっうあっ……##あっはぁっ、はぁっはぁっ……あふぁぁっん、##んっあっはぁっあぁぁっ……」","type":"TXT","id":"v_SR282_0005","src":"/img/common/voice/ogg/v_SR282_0005.3e6c15ccfa589ac5c50bdc042e4b154f.ogg"},{"name":"【俺】","text":"「んん～、なんだ文句を言いつつも##ひょっとして発情しているのか？」","type":"TXT"},{"name":"","text":"　女心の機微については##知ったことではないが、##牝の調教なら、手に取るようにわかる。","type":"TXT"},{"name":"","text":"　文句を言おうと睨む視線の奥には、##発情の色がはっきりと見て取れた。","type":"TXT"},{"name":"【紫】","text":"「んっはぁっ、はあっ……あぶぶぅっ……##あっはぁっ……あっうっはぁっ……」","type":"TXT","id":"v_SR282_0006","src":"/img/common/voice/ogg/v_SR282_0006.e64b81c97d40d75f8bb547b63cf3cf5f.ogg"},{"name":"【俺】","text":"「侮蔑され、嘲笑われ、##チョコレートまみれで欲情するとは、##やはり生粋の便器奴隷だな」","type":"TXT"},{"name":"","text":"　捕らえられたアサギを救出しようと##挑んできたものの、ミイラ取りがミイラの例に##倣って虜囚となり長期の調教を受けた紫に――","type":"TXT"},{"name":"","text":"　得物の大斧を自在に振るう、##対魔忍養成学校である五車学園で##教職も務める、","type":"TXT"},{"name":"","text":"　次代の対魔忍隊長と##嘱望された威厳は微塵も残っていない。","type":"TXT"},{"name":"","text":"　砕かれ溶けたチョコレート片と同じく、##肉欲の疼きに憑かれた##牝奴隷の顔だけだった。","type":"TXT"},{"name":"【俺】","text":"「フフフッ、太腿を擦りあわせて、##鼻をひくつかせて……##男の匂いを欲してるんだろ？」","type":"TXT"},{"name":"【紫】","text":"「ひぐぅっぐ……ひぃはぁっ……##そ、それっ……あぶぅっうううっぐ……##んふぅっ、ぶぶうっぐぐっ……」","type":"TXT","id":"v_SR282_0007","src":"/img/common/voice/ogg/v_SR282_0007.4e6269c5c450fd6c3b8fb53d21beefd6.ogg"},{"name":"【俺】","text":"「いまさら誤魔化せるとでも思っているのか？##お前がマゾ気質の変態牝奴隷なのはとっくに##お見通しだ」","type":"TXT"},{"name":"","text":"　マゾ女であることはまるわかりだと指摘して##そのまま紫の口を強引に広げながら、##舌を引きずりだして乱暴に弄った。","type":"TXT"},{"name":"【紫】","text":"「ぐぇっあっぶぶぶぇっうあっ……##うっぐぇっぐぇっあっあっあぁぁぶぅっ……##ひぃっふぅっああああっ！」","effect":"ef02","type":"TXT","id":"v_SR282_0008","src":"/img/common/voice/ogg/v_SR282_0008.8ef267487813773d86a681619337b3a1.ogg"},{"name":"","text":"　舌を捲り口の中を乱暴にかきまぜながら、##弄り倒していく。拷問に近い扱いだが、気位が##高かった分貶められる刺激が紫を駆り立てる。","type":"TXT"},{"name":"【紫】","text":"「うあっぐっ、ぶぇっあっぶぅ……##えぶぅっあぁぁっ、ぶうっぐぐぅっえぅっ##……やめ、やめっあぁぁぶぅっあっあっ」","type":"TXT","id":"v_SR282_0009","src":"/img/common/voice/ogg/v_SR282_0009.f9ec267eb778a8f053da3c846000fcc1.ogg"},{"name":"【俺】","text":"「次期対魔忍のリーダー候補とうたわれた##八津紫の隠れた淫らな性癖が##丸出しになっていくなぁ」","type":"TXT"},{"name":"","text":"　常に凛とした態度で沈着冷静、軽々と大斧で##敵を屠る恐るべき強者だった紫も、##牝として堕落の一途を辿れば無様なものだ。","type":"TXT"},{"name":"","text":"　嬲られる快楽に酔い、##苦悶の声を漏らしつつも##肉体は欲望に熱く火照っていく一方だった。","type":"TXT"},{"name":"【俺】","text":"「欲しいんだろ、男のアレが？##ほら、下品な言葉で牝奴隷らしく、##欲しいとご主人様にお願いしてみろ」","type":"TXT"},{"name":"【紫】","text":"「うぇっあっぐぐくぇっ、ぐぅっくぉっぇっ、##んんっぐぅっひぃ……はびぃっ、ふぅっ……##ぎひぃっひぃっあっ」","type":"TXT","id":"v_SR282_0010","src":"/img/common/voice/ogg/v_SR282_0010.03ee33d6a4e45ae719ea1e2097783097.ogg"},{"name":"【俺】","text":"「やせ我慢したって無駄な事くらい、##これでもかと思い知っただろ？」","type":"TXT"},{"name":"","text":"　一見すると不服そうに見えながらも、##紫は指摘した通り、ぞんざいに扱われ、##貶められることに興奮していた。","type":"TXT"},{"name":"【俺】","text":"「さあ、奴隷らしく、マゾの便器女らしく、##ご主人様に何が欲しいか言うんだ」","type":"TXT"},{"name":"【紫】","text":"「うぇっあっぶぅっ……ぐひぃっ、ほっ……##ひぃっいいっ……うあっうあぁっ……##ぶぶぇっあぉっ……」","type":"TXT","id":"v_SR282_0011","src":"/img/common/voice/ogg/v_SR282_0011.f2c20d22afcc12ef21cf511d9f7a4c8f.ogg"},{"name":"【俺】","text":"「んん～、よく聞こえないなぁ。##もっとはっきりと大きな声で喋れ」","type":"TXT"},{"name":"【紫】","text":"「あっふぇぅっ……ぶぇっ……##かっはぁっはぁっあぁぁっ……」","type":"TXT","id":"v_SR282_0012","src":"/img/common/voice/ogg/v_SR282_0012.c11eb64591aca3a844dc661095098d95.ogg"},{"name":"","text":"　舌を弄られ咥内を指で荒らされているの##だから簡単に言葉は出てこない。##だが、容赦してやるつもりは微塵も無い。","type":"TXT"},{"name":"【紫】","text":"「んっはぁっ、ちっ……ちひぃっ……##チンポっ、くだっ……ああぁぶうっくぇ……##えぐぅっはぁっはぁっ……」","type":"TXT","id":"v_SR282_0013","src":"/img/common/voice/ogg/v_SR282_0013.88cfb8609ce0b6322ca8aa1b71ef3cfa.ogg"},{"name":"【紫】","text":"「ちっ、チンポっ……くだっ……##うぶうっぁぁぁぁっ、##チンポくださひぃっいぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR282_0014","src":"/img/common/voice/ogg/v_SR282_0014.90dd4f4ed99e3b1dfe6482d3598d04bb.ogg"},{"name":"","text":"　興奮した紫は必死になって、##弄ばれる口を動かしながら、##奴隷として懇願の言葉を叫んだ。","type":"TXT"},{"name":"【俺】","text":"「上出来だっ！」","type":"TXT"},{"name":"","text":"　紫が欲望を抑えられないことをしっかりと##確認したところで、ご褒美だといわんばかりに##取り出した肉棒を顔面へ擦りつけてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR282b","src":"/img/pc/hello_script/ev/M/SR282b.09a0fb8788eec1c5ffcb884dc9636a3f.jpg"},{"name":"【紫】","text":"「んかぁっ、あっうっ……くぅっかぁっ、##はんっぶぅっぱぁっ……」","type":"TXT","id":"v_SR282_0015","src":"/img/common/voice/ogg/v_SR282_0015.69a81c71e2d09177b87757f00f945bb6.ogg"},{"name":"【俺】","text":"「ほらっ、どうだ……##チンポが顔にあたって嬉しいか？」","type":"TXT"},{"name":"","text":"　ペチンペチンとチンポで顔を叩きながら、##これでもかと煽ってやる。","type":"TXT"},{"name":"【紫】","text":"「くうっあっ、はぁっくぅっ……んっはぁっ、##あっあぁぁっ、んくぅっんかぁっ……##んっくぅっんかぁっ……」","type":"TXT","id":"v_SR282_0016","src":"/img/common/voice/ogg/v_SR282_0016.2f4f30f2b806c506836672e29a2f68e3.ogg"},{"name":"","text":"　紫は顔を肉棒で打たれるたびに、##ビクンビクンと身震いしながら、##顕著な反応を示した。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　チンポで顔を叩かれてマンコの##疼きが止まらなくなってきたか？」","type":"TXT"},{"name":"【紫】","text":"「あうっ、くぅっはぁっ、あぶぅっぷぅっ……##はああぶぅっ、こ、こんなっ……##はぶぇぅっことされてっ……」","effect":"ef02","type":"TXT","id":"v_SR282_0017","src":"/img/common/voice/ogg/v_SR282_0017.3248bf784fd3f46fcf9ecced51d88440.ogg"},{"name":"【俺】","text":"「チンポくださいとお願いしたくせして、##いまさら誤魔化す気か？」","type":"TXT"},{"name":"【俺】","text":"「それともこれじゃあ刺激が##足りないからもっと激しくとおねだりか？」","type":"TXT"},{"name":"","text":"　肉棒で顔を嬲られていると、##紫は露骨に反応してしまい、声は途切れて##吐息は弾んでいく一方だった。","type":"TXT"},{"name":"","text":"　あながち、もっと刺激が欲しいのおねだりも##的外れな煽り文句ではなかったかもしれない。","type":"TXT"},{"name":"【俺】","text":"「もっとチンポで嬲られたいか？##もっともっと貶められて、いたぶられて##気持ちよくなりたいのか？」","type":"TXT"},{"name":"【紫】","text":"「ぷぅっはあっ、あっぱぁっ、ぶぶっ、##ひぃっはぁ……やめっ……あっぷぅっくぅっ##……あっぶぶぶぶひぃ」","type":"TXT","id":"v_SR282_0018","src":"/img/common/voice/ogg/v_SR282_0018.1027f21f4aa0e55f772917e6e1c318b9.ogg"},{"name":"","text":"　紫の顔をなおもチンポで嬲りつつ、##これでもかと我慢汁を擦りつけては、##嗅がせてやる。","type":"TXT"},{"name":"【俺】","text":"「こんな惨めな姿になって、##いたぶられて興奮するとは、どうしょうもない##ドマゾの変態スケベ女だなぁ」","type":"TXT"},{"name":"【紫】","text":"「くひぃっ、ちがっ……ひぎぃっ、##いひぃっあぶぅっ、ひぃぎぃ、私っ……##わたしひぃっああぁぁぶぇぅっくひぃっん！」","type":"TXT","id":"v_SR282_0019","src":"/img/common/voice/ogg/v_SR282_0019.e895e7386e83f52ab717425a9605d04e.ogg"},{"name":"","text":"　これでもかと鼻の穴へと押し付けるように##して亀頭をぶつけながら嬲ると、##顔を痙攣させて紫は否定しようとした。","type":"TXT"},{"name":"【紫】","text":"「ひぃっはぁっはぁ、わ、私はっ……マゾっ##……じゃ……あびいっぎぃっ、なひぃ……##なぁっはぁっひぃっからっ……」","type":"TXT","id":"v_SR282_0020","src":"/img/common/voice/ogg/v_SR282_0020.9f7cd077324e33f1e5e896581e011307.ogg"},{"name":"【紫】","text":"「くぅっふぅっはむぁっ、##むぅっふあぅっ……あぶぅっぱぁっはむぅ##……じょるぅっ……」","type":"TXT","id":"v_SR282_0021","src":"/img/common/voice/ogg/v_SR282_0021.211cfe655d281337fc331746f1db5908.ogg"},{"name":"","text":"　言葉ではマゾじゃないと言いつつも、##紫は打ち付けられた肉棒に対して、無意識に##舐めようと舌を動かす素振りまで見せた。","type":"TXT"},{"name":"【紫】","text":"「ふぅっはぁっはぁっ……あっはぁっはぁっ##……んくっはぁっ……はぁっぶぅっ……##ぶひぃっはふぁっ……」","type":"TXT","id":"v_SR282_0022","src":"/img/common/voice/ogg/v_SR282_0022.ab41a5437d02b9c6c47e36a0331838c7.ogg"},{"name":"【俺】","text":"「マゾの欲情した変態女だって##自覚してるんだろ？」","type":"TXT"},{"name":"【俺】","text":"「もう対魔忍だった凛々しい自分は##遠い過去の話だと分かってるんだろ？」","type":"TXT"},{"name":"【紫】","text":"「ぐうっくぅっ……はぶぅっくっ……##あっはぁっはぁっ……あっぶぶぶぅっ……##んきひぃっはぁ……」","type":"TXT","id":"v_SR282_0023","src":"/img/common/voice/ogg/v_SR282_0023.bca257811ed6d2d2a271a5d3eceb4d49.ogg"},{"name":"【紫】","text":"「チンポ……はむぅぁっじゅるぅっ」","type":"TXT","id":"v_SR282_0024","src":"/img/common/voice/ogg/v_SR282_0024.e65ac303409a08366443418c5ee6ff0a.ogg"},{"name":"【俺】","text":"「しゃぶりたそうに舌まで動かして……##そろそろ本音を##ぶちまけた方がいいんじゃないか？」","type":"TXT"},{"name":"【紫】","text":"「んっぐぅっ……くひぃっ……ひぃっぐ、##ぐぅっくぅっ……はぁっはぁっ……」","type":"TXT","id":"v_SR282_0025","src":"/img/common/voice/ogg/v_SR282_0025.36dd4f268fed1cca0f7d7493309f5196.ogg"},{"name":"","text":"　認めるまでは舐めさせてやらないように、##チンポをぶつけるたびに、舌を押さえて##妨害しながら本音を吐露させていく。","type":"TXT"},{"name":"【紫】","text":"「はぁっはぁっはぁっ……ひぃっくぅっ、##くぅぅぅぅっ……はぶうっ……##びぎぃっぶぶぶぅっあぁぁっ」","effect":"ef02","type":"TXT","id":"v_SR282_0026","src":"/img/common/voice/ogg/v_SR282_0026.424ddc06e365ec0aa92e830645f07eb1.ogg"},{"name":"","text":"　紫の身震いがますます激しくなり欲情を示す##息遣いが明確になっていく。欲望に駆られた##穴女としての本性が丸出しになるのは近い。","type":"TXT"},{"name":"【俺】","text":"「ほら、認めろよ。さっきと同じだ。##欲しいなら欲しいと、穴女として変態ドマゾの##肉便器らしい言葉でおねだりしろ」","type":"TXT"},{"name":"【紫】","text":"「んっはぁっぷぅっ、ふっぅっはぁっ……##はぁっはぁっ、はひぃっ……##そ、そう……そうだっ……」","type":"TXT","id":"v_SR282_0027","src":"/img/common/voice/ogg/v_SR282_0027.e2d7d662331ae8e38ff2e8491cffd527.ogg"},{"name":"【俺】","text":"「なにがそうなんだ？」","type":"TXT"},{"name":"【紫】","text":"「ばっ、バレンタインって……プレゼントっ##……あっうあっぅっ、渡したら……##おマンコをしてもらえるかもと……」","type":"TXT","id":"v_SR282_0028","src":"/img/common/voice/ogg/v_SR282_0028.fcc93a09cc681ec705ce81af951fed7e.ogg"},{"name":"【紫】","text":"「バレンタインはっ……##おマンコして貰うための口実……##はぁっはぁっ……口実だった……」","type":"TXT","id":"v_SR282_0029","src":"/img/common/voice/ogg/v_SR282_0029.ba631e901f59fbddb571db727a0ee887.ogg"},{"name":"【俺】","text":"「やっと奴隷女らしくなってきたな。##だが、おマンコのおねだりの##仕方が大間違いだ」","type":"TXT"},{"name":"【紫】","text":"「んっなぁっ、はぁっはぁ、なんでっ……##チョコレートっ……贈ったらっ……##気持ちが伝わるかと……」","type":"TXT","id":"v_SR282_0030","src":"/img/common/voice/ogg/v_SR282_0030.27c357bc6b6271b93bbb9e58ee6d308f.ogg"},{"name":"【俺】","text":"「そんな一般的な感情と方法は必要ない。##これは恋愛を含んだ関係じゃないんだ。##俺は主でお前は牝奴隷」","type":"TXT"},{"name":"【俺】","text":"「バレンタインなんて回りくどい理屈なんて##どうでもいい。もっと穴女として自覚をもって##正しくおねだりしろ」","type":"TXT"},{"name":"","text":"　根本的な勘違いを徹底して正してやろうと、##紫を貶めていく。","type":"TXT"},{"name":"","text":"　一般人の男と女が持つ感情は、##ここには微塵も存在していないのだ。","type":"TXT"},{"name":"【俺】","text":"「さあ、穴女らしいおねだりを、##正しくしてみせろっ！」","type":"TXT"},{"name":"【紫】","text":"「はぁっくぅっ……くひぃっ……ほ、欲しい##……チンポでっ……あひぃっ……気持ち良く##……して欲しいっ……欲しいですっ！」","effect":"ef02","type":"TXT","id":"v_SR282_0031","src":"/img/common/voice/ogg/v_SR282_0031.3645dfd1ab2bdd7138f34d4f9271d448.ogg"},{"name":"【俺】","text":"「肉便器の変態奴隷だと認めるか？」","type":"TXT"},{"name":"【紫】","text":"「ふぁっあっはぁっひぃ……##認め……認めますっ」","type":"TXT","id":"v_SR282_0032","src":"/img/common/voice/ogg/v_SR282_0032.b79f54e6508f8c4e2dbffef84453fc29.ogg"},{"name":"【紫】","text":"「……肉便器っ、穴女として……##ひぃぐぅっチンポ欲しいって……##おねだりしますっ！」","type":"TXT","id":"v_SR282_0033","src":"/img/common/voice/ogg/v_SR282_0033.a6a681a8ad89684019f55a75fe12a129.ogg"},{"name":"【俺】","text":"「いい返事だ」","type":"TXT"},{"name":"","text":"　はっきりとおねだりする言葉を聞き届けた##ところで、満足すると紫の頭を掴んで、##咥内へとチンポを捻じりこんだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR282c","src":"/img/pc/hello_script/ev/M/SR282c.1a0095eccf43ce423fa86c333f8efef7.jpg"},{"name":"【紫】","text":"「んっはぁっあっあっぶぅっ##ぐうっうぅぅぅぅぅぅぅぅっんん！」","effect":"ef02","type":"TXT","id":"v_SR282_0034","src":"/img/common/voice/ogg/v_SR282_0034.e5d8e4171aaae06045855f57ab0e9b65.ogg"},{"name":"","text":"　喉奥まで強引に突き入れてやると、##紫は咽ながら苦悶の表情を浮かべた。","type":"TXT"},{"name":"【紫】","text":"「ぐぇぉっおっおっおぶぅ、んぐぅっ##おっおっおっおっぶぅ……うぐぅっぇっ##うああぁぁっ、おっぶぅっうぅぅ！」","type":"TXT","id":"v_SR282_0035","src":"/img/common/voice/ogg/v_SR282_0035.cc9dba66e27de461c1f0d9be6bd8c0c6.ogg"},{"name":"","text":"　だが苦しさもマゾ気質な紫にとっては快楽を##増長させる要素だった。乳首がビンビンに##勃起し、じらされたことも相まって――","type":"TXT"},{"name":"","text":"　そのまま軽く絶頂して、全身を震わせた。","type":"TXT"},{"name":"【紫】","text":"「くぅっあっあっはぁっぶ、ぐぇっあっ……##あっはぁっはぁっぇっあぁぁっ……##うっぐぅっえっあぁぁっん」","type":"TXT","id":"v_SR282_0036","src":"/img/common/voice/ogg/v_SR282_0036.09b6886134d71fd1aff2fe9e8405efc6.ogg"},{"name":"【俺】","text":"「おっと、喉マンコがイッて、##チンポをきつく締め付けてきたぞ」","type":"TXT"},{"name":"","text":"　口は条件反射のように肉棒全体に吸い付き、##マンコのように圧搾しながら、##肉竿を強く締め付けた。","type":"TXT"},{"name":"【紫】","text":"「はむぅっんっんっふぅっ、##じゅるぅっじゅるぅっ……##じゅるりぃっはむぅ……」","type":"TXT","id":"v_SR282_0037","src":"/img/common/voice/ogg/v_SR282_0037.b3df56773734425a807d46a692c7a687.ogg"},{"name":"","text":"　こちらを見上げている紫の顔は##完全に発情しており、","type":"TXT"},{"name":"","text":"　媚びるような舌使いで、チュパチュパと##肉棒をいとおしげに吸い始めた。","type":"TXT"},{"name":"【紫】","text":"「はむぅっじゅるぅっ、じゅるりぃっ、##じゅるぅぅぅっ、ちゅっぱぁっ、##ちゅっるぅっぱぁっんっんっ……」","type":"TXT","id":"v_SR282_0038","src":"/img/common/voice/ogg/v_SR282_0038.efbd1918d630f39112273bdcc24c0c50.ogg"},{"name":"【俺】","text":"「根元までチンポを入れられて、##喉を突かれているのに##悦んで吸い付いてくるとはな」","type":"TXT"},{"name":"【紫】","text":"「んおっ、おっぶぅっあぁっ、ぐぇっぁっ、##あぶぇっぇっおぇっ、ぐぅ……##ふぐぅっうぅぅぅぅっあっ……」","type":"TXT","id":"v_SR282_0039","src":"/img/common/voice/ogg/v_SR282_0039.e6965675ed8afd77ae3b28fff688f229.ogg"},{"name":"","text":"　奥へと肉棒を吸い込みたがる紫の、頭を##押さえて更に強い抽送で擦りながら##喉奥へ捻じりこんでやった。","type":"TXT"},{"name":"【紫】","text":"「ぐぇっぁっ、あぶぇっあぁぁぐっ……##ひぃぐぇっ……びぐぅっ、くぎぃっひぃ……##えっあっあっあっあっ……」","effect":"ef02","type":"TXT","id":"v_SR282_0040","src":"/img/common/voice/ogg/v_SR282_0040.c65e38dd0f96ee383a15430a4d0ebcef.ogg"},{"name":"","text":"　吐きそうになりながらも、紫はチンポで##喉を嬲られることに、反射的な抵抗さえ##示さなかった。","type":"TXT"},{"name":"【紫】","text":"「んっぐぅっ、ぐぅっぇっあ、あっぶぇっ……##ふぅっぐぐぐぇっ、あぶぇっ……##んっぶぇっえぇぇぇっあっ……」","type":"TXT","id":"v_SR282_0041","src":"/img/common/voice/ogg/v_SR282_0041.0eea1196c7961dd3a77d1256180d5193.ogg"},{"name":"【俺】","text":"「乱暴にチンポで喉マンコを##突かれているっていうのに、吸い付きは##どんどん強くなってるな」","type":"TXT"},{"name":"【紫】","text":"「んっぇっ、あっぶぇっ、ぐぇっえっ……##はぅぁっあっぇっ……んっじゅるりぃっ……##ぐぅっぶぶぇっ」","type":"TXT","id":"v_SR282_0042","src":"/img/common/voice/ogg/v_SR282_0042.2b06678fc1b0a5b8f89d879382abef95.ogg"},{"name":"【俺】","text":"「どうだ？　喉マンコを乱暴に##犯されるのは気持ちいいか？」","type":"TXT"},{"name":"【紫】","text":"「んっじゅるりぃっ、れろぉれろぉっ……##はむぅっじゅるぅっ、じゅるぅっりぃりぃっ##……んぐぅっれろぉっ」","type":"TXT","id":"v_SR282_0043","src":"/img/common/voice/ogg/v_SR282_0043.22c59573613c78a02869e015ae279f4e.ogg"},{"name":"","text":"　問いかけに対して紫は、分かりやすく舌を##使って肉棒をしゃぶりながら、唸り声と共に##その味を吸い尽くそうとした。","type":"TXT"},{"name":"【俺】","text":"「そうか、そんなにチンポは美味しいか。##それならたっぷりと望み通りに##味わわせてやる」","type":"TXT"},{"name":"","text":"　欲しいと言うならくれてやろうと、##そのまま腰の動きを激しくして、##喉奥を穿るように抽送した。","type":"TXT"},{"name":"【紫】","text":"「ぶぉっおぶぇっ、ぐぶぅぶぇっ……ぶぇっ、##ぐぇっあぶぇっ……えっぶぶぶぇっ……##んっぐぅっえっあぁぁっ」","type":"TXT","id":"v_SR282_0044","src":"/img/common/voice/ogg/v_SR282_0044.a957e53d9c87e377148b54c838d9524f.ogg"},{"name":"","text":"　詰まったパイプが出すかのような音で、##喉を穿られながらも、紫はその快感に身体を##跳ねさせながら悶えた。","type":"TXT"},{"name":"【紫】","text":"「んじゅるぅっ、ぐぇっじゅるうっ、##ぶぇっじゅるりぃっ……あっぶぇっあぁぁぐぅ##んっじゅぶぇっ……」","type":"TXT","id":"v_SR282_0045","src":"/img/common/voice/ogg/v_SR282_0045.bbb5a303b1dbcb40980edad6c0007e7b.ogg"},{"name":"","text":"　相当乱暴に容赦なく喉を突かれている##というのに、それでも紫は肉棒に吸い付いて、##舌を動かしながらしゃぶりついた。","type":"TXT"},{"name":"【俺】","text":"「マゾの変態牝奴隷は、チョコレートを##しゃぶるよりチンポをしゃぶっているほうが##お似合いだなぁ」","type":"TXT"},{"name":"【紫】","text":"「うぐぅっふぅっ、うえっあぶぅぶぅっ##じゅるりぃ、じゅるぅじゅるぅっ……##んえっ、ぶぇっじゅるりぃっ」","type":"TXT","id":"v_SR282_0046","src":"/img/common/voice/ogg/v_SR282_0046.a2716a7a70d11884352ea3eae7d5c316.ogg"},{"name":"","text":"　鼻から粘液を漏らし、ひょっとこ顔で##チンポをしゃぶりながら嬲られている痴態を##嘲笑い、そのまま腰を振り続けた。","type":"TXT"},{"name":"【紫】","text":"「ぐぅっぎぃっひぃんっぐぇっじゅるりぃっ、##じゅるぅるぅるぅっりい……##じゅるぅれろぉっれろぉっん！」","effect":"ef02","type":"TXT","id":"v_SR282_0047","src":"/img/common/voice/ogg/v_SR282_0047.79750172747cfa9d132718b169fb4790.ogg"},{"name":"【俺】","text":"「なかなか熱の入った##舌使いになってきたじゃないか」","type":"TXT"},{"name":"【紫】","text":"「ぐぎぃっびぃっあぁぁ、あっぶぇっぁぁ、##んっんっんっぶぇっ、ぐぇっあっひぃ……##ぎひぃっあぁぁっ……」","type":"TXT","id":"v_SR282_0048","src":"/img/common/voice/ogg/v_SR282_0048.9f2ec55fa4cc5e0e4c2a210d0fd95241.ogg"},{"name":"","text":"　次第に抽送していると紫が痙攣しはじめ、##絶頂へと昇りはじめた事が分かった。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、スパートをかけてやるぞ」","type":"TXT"},{"name":"【紫】","text":"「ふんっごぉっごぉっえぇっ、##ぐぇっがぁっぁっあぁぁ、ひぃっぐぅっ……##ひぃっぐぅっ、いっぐぅっ……ぐぐぎぃっ！」","type":"TXT","id":"v_SR282_0049","src":"/img/common/voice/ogg/v_SR282_0049.f0e067c68a8583168ef7920f3026f34e.ogg"},{"name":"【俺】","text":"「喉マンコを突かれて豪快に絶頂しろ！」","type":"TXT"},{"name":"【紫】","text":"「くごおっおっぐぅっ、いぐぅっいぐぅっ……##んふぅっ、喉っ、マンコぉぉっ、##犯されっ、ひぃっぐぅっんんんっ！」","type":"TXT","id":"v_SR282_0050","src":"/img/common/voice/ogg/v_SR282_0050.81a8bcdd9fbd8691530f153315ae91d4.ogg"},{"name":"","text":"　痙攣が強くなり、肉棒に吸い付く咥内の##圧搾が強烈になる。それに呼応して射精欲が##一気に増幅された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR282d","src":"/img/pc/hello_script/ev/M/SR282d.2231677882cc4cf3fb5c54a9240be376.jpg"},{"name":"【紫】","text":"「ふぅっぶぶぶぶぶぅっぐぅっぎぃっぎぃっ##ひぃっいぃぃぃぃっんん！」","effect":"ef02","type":"TXT","id":"v_SR282_0051","src":"/img/common/voice/ogg/v_SR282_0051.368b8e648c658d0761a24b84f518e0cb.ogg"},{"name":"","text":"　腰を強く叩きつけて、目一杯に頭を##引き寄せたまま、喉奥でたっぷりと射精した。","type":"TXT"},{"name":"【紫】","text":"「ごぉごぉっおっぶぇっ、##ごぉっえぶぇっえっえっ##ばぁっああぁぁぁぁぁっんっ！」","type":"TXT","id":"v_SR282_0052","src":"/img/common/voice/ogg/v_SR282_0052.bdcb661292c15404803790dfc4f1b1f1.ogg"},{"name":"","text":"　ドクンドクンと咥内で脈動しながら精子が##吐き出され、それが喉から直接紫の体内へと##流し込まれる。","type":"TXT"},{"name":"【紫】","text":"「ごぇっあっぁぅっ、うっぇっぶぶぶぶぇっ、##ぐぇっあっぶぅっ、んっぐぅっ、##ごぐぅっ、ごぐぅぐぅっびぃっ……」","type":"TXT","id":"v_SR282_0053","src":"/img/common/voice/ogg/v_SR282_0053.52a05dbc71b3013971f25f60bcae84a5.ogg"},{"name":"","text":"　遡った精液に紫がむせ返り、##逆流し始めたことで口が大きく膨らんでいく。","type":"TXT"},{"name":"【俺】","text":"「溢さずに全部飲め、##それが肉便器女の正しい務めってものだ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ごっおっおっおごごごぉっ、ぐぇっぷぅっ、##んっぐぇっごぐぅっ、ごぐぅっうぇぇぇっ、##んっえっぶぶぶっ……」","effect":"ef02","type":"TXT","id":"v_SR282_0054","src":"/img/common/voice/ogg/v_SR282_0054.be614e15f31ad0d5b7effd6829e9a3ba.ogg"},{"name":"","text":"　紫は絶頂に痙攣しながらも、卑猥な音を##派手にあげながら、口いっぱいの精子で頬を##パンパンにふくらました。","type":"TXT"},{"name":"【紫】","text":"「ぶぶんぶんぅっ、んぶぶぶびぃっぶっ……##ぐぶぇっ……ぶぇっんんっぎぃっ……##んぶぇっぶぇっ……」","type":"TXT","id":"v_SR282_0055","src":"/img/common/voice/ogg/v_SR282_0055.6960a9554e542d99065f31b2c8048166.ogg"},{"name":"","text":"　ついに紫の鼻腔からも精子が逆流し、##白濁の鼻水を垂らして痙攣した。","type":"TXT"},{"name":"","text":"　それでも気にすることなく、##無様な痴態を眺めながら、##ひたすら吐精を続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR282e","src":"/img/pc/hello_script/ev/M/SR282e.4165674d667b64e3328985a10cdecce2.jpg"},{"name":"【紫】","text":"「うぶぶぶぶぶぶぶぶぶぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR282_0056","src":"/img/common/voice/ogg/v_SR282_0056.c0f3e35d18231dbb50e7e7c2f6a45884.ogg"},{"name":"【俺】","text":"「溢すことは許さん。##そのまま精子を飲み干すんだ」","type":"TXT"},{"name":"【紫】","text":"「んぶびぃっびぃっひぃ……##ぶびぃっぐぐぎぃっぶぅっ……##んぶびぃっぶぅっ……」","type":"TXT","id":"v_SR282_0057","src":"/img/common/voice/ogg/v_SR282_0057.b60a76c79b16b17b4ab696c0e4dc985e.ogg"},{"name":"","text":"　無様極まりない獣のような呻きを漏らして、##口からチンポを引き抜かれた紫が、##詰め込まれた精子が漏れないように耐える。","type":"TXT"},{"name":"【紫】","text":"「んっほぉっぶぇっ、ほぉっぶぅっ……##うっぐぐぐぶぼぉっ、ぶびぃっひぃっ……」","type":"TXT","id":"v_SR282_0058","src":"/img/common/voice/ogg/v_SR282_0058.08630e41f39969b0a5b7c0d50c901320.ogg"},{"name":"【俺】","text":"「牝奴隷らしい無様でいい鳴き声だ」","type":"TXT"},{"name":"","text":"　そこにクールな最強候補の一角を担った##対魔忍としての紫の威厳は##微塵も存在しなかった。","type":"TXT"},{"name":"","text":"　空腰を振って媚びつつ、口いっぱいに##溜まっている精子を満喫している。","type":"TXT"},{"name":"【俺】","text":"「口の中、隅々まで精子で濯いで##いきわたらせて、たっぷりと##匂いと味を満喫しろ」","type":"TXT"},{"name":"【紫】","text":"「ぐぷぷぷびぃっ、じゅぶびぃっ……##んぐじゅぶぅっびぃっ、ぶびいっ……##じゅぶぶぶびぃっひぃっ……」","type":"TXT","id":"v_SR282_0059","src":"/img/common/voice/ogg/v_SR282_0059.ec11137e23676a51145767892986eb93.ogg"},{"name":"","text":"　命令通りに紫は精子で口を濯いで、##激しく空腰を振りながら、##匂いと味で再び絶頂した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ぶびぃっひぃっぎぃっぃぃぃぃぃっん！」","effect":"ef02","type":"TXT","id":"v_SR282_0060","src":"/img/common/voice/ogg/v_SR282_0060.8b75243c94d73a086104c5c22ff53670.ogg"},{"name":"【俺】","text":"「フフフ、良い姿だ。##よし、しっかりと堪能したみたいだから、##全部飲み干すことを許可してやろう」","type":"TXT"},{"name":"【紫】","text":"「ぶぅっごごごぐぅっぎぃっ……んごぐうっ、##ごぐぅっ、ごぐぐぐぐぅっびぃっぃぃっ！」","type":"TXT","id":"v_SR282_0061","src":"/img/common/voice/ogg/v_SR282_0061.8258d235aa38900512f97db7893387b4.ogg"},{"effect":"ef00","type":"EV","id":"SR282f","src":"/img/pc/hello_script/ev/M/SR282f.791fcd75d94a84269e575763267cc545.jpg"},{"name":"【紫】","text":"「うぇっぷぅっ、んっぶぇっぷぅっぅぅぅ、##ふひぃっはぁっひぃっ、##うっぷぷぷひぃっ……」","type":"TXT","id":"v_SR282_0062","src":"/img/common/voice/ogg/v_SR282_0062.0d25741c9f474d77196641d935d733af.ogg"},{"name":"","text":"　俺の許可を得てから、##歓喜して飲み干していく紫の痴態を##眺めながら、せせら笑った。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ、いいぞ、良い姿だっ」","type":"TXT"},{"name":"","text":"　そして全てを飲み干した紫の髪を乱暴に##つかんで上を向かせると、舌を引っ張りだして##咥内が空になっているかを確認した。","type":"TXT"},{"name":"【紫】","text":"「んっはぁっあっはぁっ……のんだっ……##あぶぅっあぁぁ、濃くてっ、熱いっ臭い精子っ##……いっぱい、いっぱひぃっ飲んだ……」","type":"TXT","id":"v_SR282_0063","src":"/img/common/voice/ogg/v_SR282_0063.af73c561eb12d33323082d8b2fe7d947.ogg"},{"name":"【紫】","text":"「あっあっあっひぃ、全部しっかり……##はぶぅっあぁっ、飲んで……あひぃっ##気持ちよくっ……イキ、イキましたっ……」","type":"TXT","id":"v_SR282_0064","src":"/img/common/voice/ogg/v_SR282_0064.364375c9bf2115f659c28ef219d48d51.ogg"},{"name":"【紫】","text":"「喉マンコっ……おぶぅっあぁ、犯されてっ、##はぁっはぁ、あぎぃっぐぅ、気持ちよく……##精子のんでイキまひぃったぁっ！」","type":"TXT","id":"v_SR282_0065","src":"/img/common/voice/ogg/v_SR282_0065.3be3c1ca7989d2bef2299e3eddc4611c.ogg"},{"name":"【俺】","text":"「ふむ、確かに全て飲んだみたいだな」","type":"TXT"},{"name":"","text":"　紫の言葉に嘘は無かった。##咥内は空っぽになっていて、##精子は見事に飲み干されていた。","type":"TXT"},{"name":"【紫】","text":"「ぶぶぅっげぶぅっぷぅ……ふぅぅぅっ……##はぁっはぁっ、んっぶぇっぷぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR282_0066","src":"/img/common/voice/ogg/v_SR282_0066.501f3b8735885ba05d038d998b3e4830.ogg"},{"name":"【俺】","text":"「喉マンコ内射精で絶頂した、##精液臭い息を吐く便器マゾ女だな……ぺっ！」","type":"TXT"},{"name":"","text":"　大きく広げて精液臭い息を吐く紫の口に、##便器らしい扱いとして、##つばを吐きかけてやった。","type":"TXT"},{"name":"【紫】","text":"「んっぶぶぶぐぅ、ごぐぅっ……んぐびぃっ##ぐびぃっひぃっ……はぶうっくぅっ##ぷぷぷびぃっひぃっ……」","type":"TXT","id":"v_SR282_0067","src":"/img/common/voice/ogg/v_SR282_0067.3b2a29eada757eda8c72a44f6274b2db.ogg"},{"name":"","text":"　酷い嘲り、誹り、そして侮蔑だったが、##それも紫にとっては悦びにすぎない。","type":"TXT"},{"name":"","text":"　ドマゾの欲望熱は吐きつけられた唾まで##嬉しそうに飲み干し、満足げに口の端を歪めて##微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「これで肉便器奴隷としての正しいあり方が、##よく理解できたようだな」","type":"TXT"},{"name":"【紫】","text":"「んくぅっはぁっ、はひぃっ……幸せ……##幸せですっ……んふぅっはぁっ、##ふぅっはぁっはぁっはぁっ……」","type":"TXT","id":"v_SR282_0068","src":"/img/common/voice/ogg/v_SR282_0068.0b9ad5b68de041c6cdcf404bcb30f280.ogg"},{"name":"【紫】","text":"「喉マンコっ犯されて……はぁっはぁっ##あぁぁあぁぁ気持ち良すぎて……イキまくり、##イキまくりですっ……」","type":"TXT","id":"v_SR282_0069","src":"/img/common/voice/ogg/v_SR282_0069.c3b458a67193195b5e1e3283ec04085c.ogg"},{"name":"【俺】","text":"「よしよし、やっと立場を理解したご褒美に、##それじゃあ便器女のマンコへ、##望み通りチンポをくれてやろう！」","type":"TXT"},{"name":"","text":"　俺はそういうと、そのまま掴んだ髪を##引っ張って乱暴に、##ベッドへ紫を引き倒すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c458",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR283a","src":"/img/pc/hello_script/ev/M/SR283a.7931524e8fba2134f44d707af846ab7e.jpg"},{"name":"【紫】","text":"「ふぁっんっんっんくぅっうっ、##なんてっ乱暴な……扱いをっ……##んおっぅっくぅふぁああぁっん！」","effect":"ef02","type":"TXT","id":"v_SR283_0000","src":"/img/common/voice/ogg/v_SR283_0000.da0c5e64a10437b9e55af568c40eb5d3.ogg"},{"name":"【俺】","text":"「乱暴にされると燃えるのが##お前の性癖だろうが……こんな風に粗雑に、##手ひどい扱いが大好きなんだろっ！」","type":"TXT"},{"name":"","text":"　掴んだ前髪で引き倒し、寝バックの##体位のままで、問答無用で媚汁にまみれた##秘裂へと肉棒をねじ込む。","type":"TXT"},{"name":"【紫】","text":"「くぅっはぁっあっあっぁっあひぃ……##はひぃって……はあっんぶぐ、乱暴にっ……##ひぃっぎぃっ犯されてっ……」","type":"TXT","id":"v_SR283_0001","src":"/img/common/voice/ogg/v_SR283_0001.af2f070ac1e441e24364f73011c78078.ogg"},{"name":"【紫】","text":"「奴隷みたいなっ……あぐぐぅっひぃ、##犯され方して……あぶぅっぐぎぃっひぃっ……##ひぃっあぁぁぁっ！」","type":"TXT","id":"v_SR283_0002","src":"/img/common/voice/ogg/v_SR283_0002.145573e1a708076b68e1ea6214f60f29.ogg"},{"name":"【俺】","text":"「悦んでヒイヒイ喘ぐのはいいが、##どうにも精液臭い息が邪魔だな」","type":"TXT"},{"name":"","text":"　気位の高い、高潔だった紫に対して、##これでもかと惨めな今の立場を##思い知らせるやり方で、嬲るのは実に楽しい。","type":"TXT"},{"name":"","text":"　だが、無駄な感情を捨てさっているとは##言っても、やはり本能に直結する感覚だけは、##完全消去とはいかない。","type":"TXT"},{"name":"","text":"　プーンと口から漂ってくる精臭は、自分が##無理やり放ったモノだとしても、紫にとっては##刺激的だろうが、こちらとしては不快だった。","type":"TXT"},{"name":"【俺】","text":"「ふむ、ここに丁度いい口臭予防に##使えそうなのが転がっているじゃないか」","type":"TXT"},{"name":"【俺】","text":"「お望み通りに##バレンタインらしくしてやろう！」","type":"TXT"},{"name":"【紫】","text":"「ふぅっあっぐぐぐぐぅっえっ……##あぶぅっえあっあっあああぶっ……##ぐぐぎぃっひぃぶ、おうっおっぅっ！」","type":"TXT","id":"v_SR283_0003","src":"/img/common/voice/ogg/v_SR283_0003.b0307103a09a4fd09e8aaf32b7b7df51.ogg"},{"name":"","text":"　精臭予防剤代わりとして、転がっていた##チョコレート片を強引に咥内へ##ぶち込みながら、乱暴にグリグリと嬲った。","type":"TXT"},{"name":"【紫】","text":"「ぐぅっあっはぁ、あぶぶぶぇっあっ、##んくぶぐひぃっ……ぶびびびぃっひぃっあ、##あっぶぅっえあっあっあっ……」","type":"TXT","id":"v_SR283_0004","src":"/img/common/voice/ogg/v_SR283_0004.fb16411ec8391916fab67bf327bde39a.ogg"},{"name":"【俺】","text":"「これこそ便器女にふさわしい##バレンタインじゃないか。##いい思い出になるだろ？」","type":"TXT"},{"name":"【紫】","text":"「うぇっぷぇぇっ……えぶぅっおっ……##おぐぅっおぅっ……んぶぶぶびぃっ……##はぶぅっぐぐおっぼぉっ」","type":"TXT","id":"v_SR283_0005","src":"/img/common/voice/ogg/v_SR283_0005.c9958a491634d6abddc34e1cb08707ba.ogg"},{"name":"","text":"　無理やり強引に口いっぱいに##頬張らせたチョコレートが溶けて、##紫の言葉を詰まらせる。","type":"TXT"},{"name":"","text":"　精液以上にねっとりと絡みつく、##ベタベタした菓子によって、##呼吸もままならなくなり、苦しそうに喘いだ。","type":"TXT"},{"name":"【紫】","text":"「おぶぅっえっ、くっ、くひぃっ、くるひぃっ##ひぃっはぁ……いきっ、あぶうっびい……##できっ……できなっひぃっあっ！」","effect":"ef02","type":"TXT","id":"v_SR283_0006","src":"/img/common/voice/ogg/v_SR283_0006.6fa71ad1c8aefd37ad846bdcaa2b7c45.ogg"},{"name":"【俺】","text":"「犯されながらチョコレートで窒息しながら##イキ狂って死ねるなら、##便器女冥利につきるってものだ」","type":"TXT"},{"name":"","text":"　苦悶の呻きを上げて悶える紫を無視して、##口をチョコレートで埋めながら、##下の穴を肉棒でグリグリと乱暴に穿る。","type":"TXT"},{"name":"","text":"　突っ込んだ肉竿を、##濡れた媚肉が歓喜しながら圧迫し、##ヒクヒクと痙攣して締め付けた。","type":"TXT"},{"name":"【俺】","text":"「苦しくてもそれが悦びになる……##ドマゾ女らしい感じ方だな」","type":"TXT"},{"name":"【紫】","text":"「あへっぇっあっ、あへっあへっ……##ぶぇっへぇっあぁぁ……んっひぃっはぁ……##ひぃっぎぃっはぁっ……」","type":"TXT","id":"v_SR283_0007","src":"/img/common/voice/ogg/v_SR283_0007.d4ca08fcec4a18433bc4d4e9230f74d0.ogg"},{"name":"","text":"　ガツガツと腰を動かして突くたびに、##嬉しそうな知性の欠けた獣丸出しな声を漏らし##紫は混沌とした快感を味わい続けた。","type":"TXT"},{"name":"【俺】","text":"「牝らしいいい声で鳴いてるじゃないか」","type":"TXT"},{"name":"【紫】","text":"「うっえっ、あえっ、あへぇっあぁっ……##うっばぁっあっへぇっ……んぶばぁっ……##あぶぶぶっびぃっ……」","type":"TXT","id":"v_SR283_0008","src":"/img/common/voice/ogg/v_SR283_0008.f33ad7cab46568b2a822104081d75e54.ogg"},{"name":"【俺】","text":"「ほら、いいぞ……##その調子で乱れまくってしまえ！」","type":"TXT"},{"name":"【紫】","text":"「おぅっおおっ、あへっぇっあぁぁっ##ぶぶぶびぃっ……ひっぐぅっ、ひっぃっぐぅっ##……んふんぶぶぶぶひぃっ……」","type":"TXT","id":"v_SR283_0009","src":"/img/common/voice/ogg/v_SR283_0009.5e4b7ae36a8399e7f53208d3831e2b06.ogg"},{"name":"","text":"　容赦無く腰を打ち付けては、膣洞を##穿るように亀頭で擦りながら、グリグリと##強く突き込み、荒々しい抽送を繰り返した。","type":"TXT"},{"name":"【紫】","text":"「んっあっふあっあぁっ……ぶひぃっぎいっ##……はびぃっあぁぁ、あっあっぶぶはぁっ、##あっはぁっばぁっ……」","type":"TXT","id":"v_SR283_0010","src":"/img/common/voice/ogg/v_SR283_0010.28baf751cf5b191781e7837a7712b078.ogg"},{"name":"【俺】","text":"「交尾に狂った牝獣の##うなり声って感じだなぁ」","type":"TXT"},{"name":"【俺】","text":"「凛々しい次期対魔忍隊長候補の##恐るべき大斧使いだった##八津紫のなれの果てだな」","type":"TXT"},{"name":"【紫】","text":"「うっおっおっおぶ……きひぃっぎぎぃっ##ひぃっ……ひぃっあっあっあっ……##んあっぶぶぶびぃっひぃっ！」","type":"TXT","id":"v_SR283_0011","src":"/img/common/voice/ogg/v_SR283_0011.09f8ef37542635e17befca7b4655515b.ogg"},{"name":"【俺】","text":"「よし、それじゃあ獣のような声で##うなってる牝にふさわしい顔にしてやろう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR283b","src":"/img/pc/hello_script/ev/M/SR283b.595ee6db0a561b3daa6748c9d2fa1506.jpg"},{"name":"【紫】","text":"「んっぶぶぶぶぶぶぶほぉっん！！」","effect":"ef02","type":"TXT","id":"v_SR283_0012","src":"/img/common/voice/ogg/v_SR283_0012.e41e20ec8ed3d5d208a79a1e6c5b2312.ogg"},{"name":"","text":"　堕ちるところまで堕ちた痴態を晒す紫に、##追い打ちとばかりに、相応しい##プレゼントとして鼻にフックをつけてやった。","type":"TXT"},{"name":"【紫】","text":"「おぶぶぶおっ……んおっぶ……##ぶぶぶっびいっ、ぶびぃっひぃ……##おっおっんっ……」","type":"TXT","id":"v_SR283_0013","src":"/img/common/voice/ogg/v_SR283_0013.0f62ddadd12eee21b72396f2558e2333.ogg"},{"name":"【俺】","text":"「悪くない反応だが、##ちょっと泣き方が気にいらないなぁ」","type":"TXT"},{"name":"","text":"　家畜らしいアクセサリーを##プレゼントしたのだから、ここはきっちりと##それらしい声で鳴かせるべきだ。","type":"TXT"},{"name":"【紫】","text":"「ぶぶぶぅっ……うぐぇっ、は、鼻っ……##いたひぃっぐぐひぃ……ぐぎぃっ……##はぁっはぁっはぁっはぁっ」","type":"TXT","id":"v_SR283_0014","src":"/img/common/voice/ogg/v_SR283_0014.1ac73f974a5dfe46af7a37178f78c523.ogg"},{"name":"【俺】","text":"「違う、もっとブヒブヒと獣らしく鳴け！」","type":"TXT"},{"name":"","text":"　催促するように、腰を打ち付けつつフックを##引っ張ってやると、紫に抵抗する余地は無い。","type":"TXT"},{"name":"【紫】","text":"「ぶぅっごぉっ、ぶぶぅっごぉっ……##ぶぶびぃっ……ぶひぶひぃっ……##ぶごぉぶびぃっびぃっひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR283_0015","src":"/img/common/voice/ogg/v_SR283_0015.e312030760bb8ec915b1e7fca62fbeee.ogg"},{"name":"【俺】","text":"「ハハハッ、いいぞ、いいぞ、##大分正解に近くなってきた。##それもうひと鳴きしろっ！」","type":"TXT"},{"name":"【紫】","text":"「ぶひぃっ、ぶひぃっ、ぶひっひぃっ……##んっぶぶぶごぉっ、ぶごぶごっ、##ぶひぃっひぃっひぃっいぃぃっ！」","type":"TXT","id":"v_SR283_0016","src":"/img/common/voice/ogg/v_SR283_0016.e07c6d005b518cdbb7fb6b3c815b974e.ogg"},{"name":"","text":"　ついに紫は豚の鳴き真似をして、##鼻から残っていた精子を派手に飛び散らした。","type":"TXT"},{"name":"【紫】","text":"「んごっ、ぶぅっごぉおっぶ、ひぃっぶぅっ##……鼻っ、ああひぃっ、##鼻からザーメン、飛び出して……」","type":"TXT","id":"v_SR283_0017","src":"/img/common/voice/ogg/v_SR283_0017.90c51e35d23d44d89da9a8a37c7bdac8.ogg"},{"name":"【紫】","text":"「ふんずるぅずるぅっ、ぶびびぃっひ……##ひぃっはぁ、ひぃっはぁっ、##あぶぶぶびびぃっあぁぁぁっん！」","type":"TXT","id":"v_SR283_0018","src":"/img/common/voice/ogg/v_SR283_0018.9e8abd67f5205819a48c06894488dffb.ogg"},{"name":"","text":"　ご褒美がわりに、よくできましたとチンポで##これでもかと、紫の鳴き声に合わせて##Ｇスポットを亀頭で穿ってやった。","type":"TXT"},{"name":"【紫】","text":"「ふぅっあっうあっあっ、##あっひぃっはぁぁぁぁぁぁぁっん……きもっ、##きもっちぃっひぃっはぁっ……」","type":"TXT","id":"v_SR283_0019","src":"/img/common/voice/ogg/v_SR283_0019.fb22124bb0f9b2c83a845246a45d3472.ogg"},{"name":"【俺】","text":"「俺は冷血だし無慈悲だが、##サイコパスなサディストじゃあない」","type":"TXT"},{"name":"【俺】","text":"「必要に応じて残忍にはなるが、##従順な奴隷には褒美もきちんとやる」","type":"TXT"},{"name":"","text":"　それが忠実な性奴隷へと##堕落させていく調教のコツだ。","type":"TXT"},{"name":"【紫】","text":"「ぶひぃっ、ぶひひぃっ、ぶびぶびいっ、##ぶごごごびぃっ、んっんっ……気持ち、##気持ちよくして、チンポでっ……」","type":"TXT","id":"v_SR283_0020","src":"/img/common/voice/ogg/v_SR283_0020.954eafcdb8c5c3af6bfb4f5e1089bfc5.ogg"},{"name":"【紫】","text":"「もっと、強くっ穿って、欲しいぶーっ##ひひぃっ、欲しいぶひぃっぃぃっ、##ぶひぶひぶーぶーひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR283_0021","src":"/img/common/voice/ogg/v_SR283_0021.5e10b6e870d1bfa3c5c8af99227f57b1.ogg"},{"name":"【俺】","text":"「あさましい牝豚だな。##女としては最低すぎる無様さだ」","type":"TXT"},{"name":"","text":"　歓喜して膣を痙攣させながら、##スポットにぶつかる肉竿の快感に酔いしれる##紫を嘲笑いながら、腰を強く振った。","type":"TXT"},{"name":"【紫】","text":"「ぶびぃっひぃっきもっちびぃっぃっいぃぃ、##きもひぃっぶーぶーびぃっいぃぃっ……##んっんっぶぶぶびぃっひぃっひぃっ！」","type":"TXT","id":"v_SR283_0022","src":"/img/common/voice/ogg/v_SR283_0022.a0daf985078cbb67ced701a5d02c01f3.ogg"},{"name":"","text":"　家畜女と化した紫は、突かれるたびに##派手な声で、ブヒブヒと本気で##鳴き声を漏らしつづけた。","type":"TXT"},{"name":"","text":"　一度堕落しきって快楽に呑まれてしまえば、##もう後戻りなんて出来はしない。","type":"TXT"},{"name":"【紫】","text":"「ぶひぃっ、ぶひぃっ、きもちっ、チンポで##グリグリきもちがいいぶー、ぶーぶーぶひぶひ##きもちがいいぶひぃっ！！」","type":"TXT","id":"v_SR283_0023","src":"/img/common/voice/ogg/v_SR283_0023.1de2b5ad34316c25c8b3d955c0e1975f.ogg"},{"name":"【俺】","text":"「快感が欲しくて豚になりきったか。##救いようのない下品な牝奴隷だな」","type":"TXT"},{"name":"【紫】","text":"「ぶひぃっ、下品でっいぃっ、気持ちいいのが##うれしぃっぶぶぅぅぅっ、ぶひいっぶひいっ、##うれしいぶぅっぅぅぅ！」","type":"TXT","id":"v_SR283_0024","src":"/img/common/voice/ogg/v_SR283_0024.ce1abc3ae7b2399cc8201a23e0ff0255.ogg"},{"name":"","text":"　しかし、鳴くように仕向けてはみたものの、##正直言って紫の底なしな、##快感への渇望は度を超えたレベルだった。","type":"TXT"},{"name":"","text":"　躊躇することなく、豚女と化してブヒブヒと##声を響かせながら、もっともっとと快感を##欲して騒ぎっぱなしだ。","type":"TXT"},{"name":"【俺】","text":"「家畜らしい立派な鳴き声だが、##ちょっと調子に乗りすぎだ」","type":"TXT"},{"name":"【紫】","text":"「うぐぐぐぐぐぐぐぅっぎぃっ……##うぐぅっえっあっえっ……##うっぶぐぅっぇっ！」","type":"TXT","id":"v_SR283_0025","src":"/img/common/voice/ogg/v_SR283_0025.9ea8f1ce9c3b614f84b917ae8cae1687.ogg"},{"name":"","text":"　うるさい家畜女を黙らせるため、##首輪の綱を握る手に力を込めて、##乱暴に後ろへと引いてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR283c","src":"/img/pc/hello_script/ev/M/SR283c.bbd17119517d85fad7abb0a2758aa7b3.jpg"},{"name":"【紫】","text":"「ふぅっぐぐぐぐぎぃっひぃっひぃっ##ぎぃっぐうぅぅぅぅぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR283_0026","src":"/img/common/voice/ogg/v_SR283_0026.1972e80002b4dd55628708d50e4db964.ogg"},{"name":"","text":"　首輪を後ろへ引かれて、紫は身体を##のけぞらしながら苦悶して、##ようやく無様な家畜の鳴き声を止めた。","type":"TXT"},{"name":"","text":"　だが、喉が締め付けられたことで、##膣の具合は一段と強くなる。","type":"TXT"},{"name":"【俺】","text":"「んん～、いい具合に##マンコが吸い付いてくるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「絡みつくようにねっとりした感触……##首が絞まるのも気持ちがいいのか？」","type":"TXT"},{"name":"【紫】","text":"「ふぐぅぐぅぐぎぃっ……ひぐぇっ、くる、##くるしっ……ひぃっ、喉っ、息……##できなっ……あうっぐぐぐぐぐひぃっ」","type":"TXT","id":"v_SR283_0027","src":"/img/common/voice/ogg/v_SR283_0027.6c7c37486729a0de1616a161eacaeda4.ogg"},{"name":"【俺】","text":"「相当苦しいみたいだが、##マンコの方は嬉しそうに締め付けてるぞ」","type":"TXT"},{"name":"【俺】","text":"「便器女は苦しくてもマンコが##元気になっていくみたいだな」","type":"TXT"},{"name":"【紫】","text":"「ふぐぐぐやめっ……えぐぅっ……##ぐひぃぃぃぃっぐぅっ、んぐぐぐぎぃっ……##ふぐぅっひぃっぎぃぎぃぎぃっ」","type":"TXT","id":"v_SR283_0028","src":"/img/common/voice/ogg/v_SR283_0028.5430cab2a6b11338c55af003f15d3a8d.ogg"},{"name":"","text":"　紫が何かを喋ろうとするところを、##容赦なく首輪を引いて喉を締め付け、##遮りながら激しく抽送して具合を満喫した。","type":"TXT"},{"name":"【俺】","text":"「家畜の便器女でドマゾだから、##うれしくて気持ち良くて大興奮しているな」","type":"TXT"},{"name":"【俺】","text":"「だから、マンコがこんなにべったりと##締め付けてくるんだ」","type":"TXT"},{"name":"【紫】","text":"「ぐぎいっひぃっ、ぎひぃっひぃっ……##ぐぐぐぎぃっひぃぁっ……はぎぎぎひぃっ……##ふぎぎぎぃっ……」","type":"TXT","id":"v_SR283_0029","src":"/img/common/voice/ogg/v_SR283_0029.8481f90161211eedd35005f31ede6817.ogg"},{"name":"【俺】","text":"「マンコがキュンキュンと弾んで、##チンポの味をじっくりと##味わってるみたいだな」","type":"TXT"},{"name":"【紫】","text":"「くるしっ……くるしぃっ……ひぃっけど、##けどぉっぅっ、んっふふふっぎぃっ……##きもちひぃっいぃぃっ」","type":"TXT","id":"v_SR283_0030","src":"/img/common/voice/ogg/v_SR283_0030.62384f107d7f11d8ccdab679907b18b6.ogg"},{"name":"","text":"　指摘した通り、紫は首を絞められつつの##抽送に歓喜していた。","type":"TXT"},{"name":"【紫】","text":"「ぐひぃっぐひぃっ……もっ、もっと、##酷い扱いして……くらさはぁっひぃっ……##ぎひぃぎひぃっ……」","type":"TXT","id":"v_SR283_0031","src":"/img/common/voice/ogg/v_SR283_0031.33a0b40ace278c6996520cff139cf1fe.ogg"},{"name":"【俺】","text":"「いたぶられて感じまくってるのか。##救いようのない豚便器女だなぁ。##よし、ご褒美にたっぷりと中出しして……」","type":"TXT"},{"name":"【俺】","text":"「思い切り孕ませてやる！」","type":"TXT"},{"name":"","text":"　腰の動きを速めて、孕ますと宣言すると、##紫はそれに歓喜した。","type":"TXT"},{"name":"【紫】","text":"「ぶひぃっひぃっほぉっ、うれっ、##うれしひぃっひぃぃぃっ……はらっ……##はらむっ……中出しぃっひぃっ……」","type":"TXT","id":"v_SR283_0032","src":"/img/common/voice/ogg/v_SR283_0032.97733f7ce5f576b50204fe3aa10dd8e6.ogg"},{"name":"【俺】","text":"「孕んだ後はもちろん堕ろして、またすぐに##孕ませて、子供が産めなくなるまで繰り返して##便器女に磨きをかけてやるからな」","type":"TXT"},{"name":"【紫】","text":"「ひぃっぎぃっあぁぁっ、ひどっ、##ひどっおっおっおひぃ……##ぐふぐふふふぅっひぃっぎぃっあぁぁ」","effect":"ef02","type":"TXT","id":"v_SR283_0033","src":"/img/common/voice/ogg/v_SR283_0033.14ec8bbf9a333399d6289b89e6d57f09.ogg"},{"name":"【俺】","text":"「女は廃業して、正真正銘のチンポを##扱くだけのオナホにお前のマンコは##改造されるんだっ！」","type":"TXT"},{"name":"","text":"　これでもかと追い込む言葉と共に、##乱暴に腰を打ち付けてやると、紫は絶頂へと##向かって昇り詰めはじめた。","type":"TXT"},{"name":"","text":"　膣内は粘度の高い媚汁に満たされ、##肉襞の猥動は止まらず、##子宮口が亀頭を欲してヒクついていた。","type":"TXT"},{"name":"【紫】","text":"「ぐぅっがぁっあっばばばっ……うあがぁっ##ひぃっ……おっ、奥っ……ぎぎぎぃっあぁぁぁ##入ってくるっ……ひぃっやぁっはぁっ」","type":"TXT","id":"v_SR283_0034","src":"/img/common/voice/ogg/v_SR283_0034.6dd0e81b389841d8e57f4f4fe6b9f07c.ogg"},{"name":"【俺】","text":"「ここにねじ込んで子宮にぶっかければ、##卵子まで濃厚ザーメン漬けだ。##妊娠確実だろうなぁ」","type":"TXT"},{"name":"","text":"　ひときわ大きく腰を引いてから、##ガツンと子宮口へと亀頭を捻じりこむと、##カリ首がガッチリと食い込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR283d","src":"/img/pc/hello_script/ev/M/SR283d.70c2e723768b5adef4a1726f469dce44.jpg"},{"name":"【紫】","text":"「ぎひぃっひいっぃぃぃぃっ##がぁぁぁぁぁぁぁぁぁぁぁぁぁっんん！！」","effect":"ef02","type":"TXT","id":"v_SR283_0035","src":"/img/common/voice/ogg/v_SR283_0035.0ded3c8286805c5c080034746c2d39ec.ogg"},{"name":"","text":"　そのまま激しく絶頂した、##子宮へと向けて俺は膣内で##たっぷりと射精してやった。","type":"TXT"},{"name":"【紫】","text":"「ほぉごぉごぉっおおおっん、で、##でっでぇぁぁぁっびいぃぃっ……##どくっ、どくっ……ザーメンっ……」","type":"TXT","id":"v_SR283_0036","src":"/img/common/voice/ogg/v_SR283_0036.a683d68663e593db39e13f5d546db56d.ogg"},{"name":"【紫】","text":"「ひぃっはぁっぎいっあぁぁっ、出てっ……##あびびびぎぃっひぃ、孕むっ、孕むっ、##特濃ザーメン漬けになって……」","type":"TXT","id":"v_SR283_0037","src":"/img/common/voice/ogg/v_SR283_0037.7eab3b39b157961164d42a0f608736ae.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「わたっ、わたひぃっぎいっぎぃっ孕んでっ##あっびびびぎぃっ女っやめてっ便器になってっ##あぁぁっ妊娠すりゅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR283_0038","src":"/img/common/voice/ogg/v_SR283_0038.8459d5b8a7a42a90831ad684925b7e71.ogg"},{"name":"","text":"　ドクドクと流し込まれて##膨らむ子宮の疼きに、紫は激しく悶絶した。","type":"TXT"},{"name":"【紫】","text":"「ひぃっはぁっあっあっ子供っ犠牲でいぃぃっ##ひぃ、産めなくていっひぃぃぃっ、##豚女にっひぃぎぃっ……」","type":"TXT","id":"v_SR283_0039","src":"/img/common/voice/ogg/v_SR283_0039.92651e8191644f68606b8335c66c966d.ogg"},{"name":"【紫】","text":"「豚女にっチンポでっえっあぁぁっ、##女やめる妊娠させてっ……チンポで孕ませて##イカせてっ豚便器に改造してぇっえええっ！」","type":"TXT","id":"v_SR283_0040","src":"/img/common/voice/ogg/v_SR283_0040.1b633c9da809c76f9427529f51c74000.ogg"},{"name":"【俺】","text":"「どうしょうもない本音をぶちまけたもんだ。##ドマゾの中でも、とびきりの変態便器女だな。##対魔忍としても一流だった分……」","type":"TXT"},{"name":"【俺】","text":"「肉便器牝豚奴隷としても……##やはり一流ってことか、##ククククッこれは傑作だ」","type":"TXT"},{"name":"","text":"　乱暴に膣内で吐精を続けながら、##うなり声をあげて吠える紫を嘲笑った。","type":"TXT"},{"name":"【俺】","text":"「良いだろう……望みどおりに、##堕ちるところまで堕ちたクズとして、##確実に孕ませてやるぜっ！」","type":"TXT"},{"name":"【紫】","text":"「くぎいっひぃっ、ひぎいぎぎぎぎぃっ……##卵子にっ……ドクドクっザーメンぶっかかって##……あひぃぎいっぎぃっあぁぁっ！」","type":"TXT","id":"v_SR283_0041","src":"/img/common/voice/ogg/v_SR283_0041.107fcfc9bc9dde70f71d718f7e421005.ogg"},{"name":"【俺】","text":"「女を辞めたいんだろ？##チンポの為なら子供も堕ろすんだよな？」","type":"TXT"},{"name":"【紫】","text":"「ほひぃっひぃっいぃぃっ、堕ろす、##子供なんていらなひぃっ……チンポっドクドク##ザーメンでっ……ひぎぃっアクメさせて……」","type":"TXT","id":"v_SR283_0042","src":"/img/common/voice/ogg/v_SR283_0042.a1e2ba7d93958fc0c135423b55800d3e.ogg"},{"name":"【紫】","text":"「犯しまくって……孕ませまくって……##便器女にっ……オナホマンコにっ……」","type":"TXT","id":"v_SR283_0043","src":"/img/common/voice/ogg/v_SR283_0043.0d492dc909b4087b60999296e243542e.ogg"},{"name":"【紫】","text":"「はびいっあぁぁぁ改造して……##改造してえぇぇぇっ！」","type":"TXT","id":"v_SR283_0044","src":"/img/common/voice/ogg/v_SR283_0044.682210cead801f8c5152ebc5cbb2a697.ogg"},{"name":"","text":"　自分から進んで嬌声と共に、##女を辞めて便器として生きる道を##突き進むと紫は宣言した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR283e","src":"/img/pc/hello_script/ev/M/SR283e.f3a009c2aa8f63bdab030a8fcd1ef359.jpg"},{"name":"【紫】","text":"「ほぉっぐぅっおっおっおぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR283_0045","src":"/img/common/voice/ogg/v_SR283_0045.2348ff53d032b077a0903a02b3fb4ddc.ogg"},{"name":"【俺】","text":"「なら、もっとオナホ女らしく、マンコを##締めてチンポをしっかりと搾るんだ。搾精する##ことだけが、この穴の役目だからな」","type":"TXT"},{"name":"【紫】","text":"「ぶおっおっおほぉっ……ひぎぃっほぅっ……##搾るっ……くっくっくっくひぃっ……搾りっ##……チンポ搾りしまっ……すぅっん！」","type":"TXT","id":"v_SR283_0046","src":"/img/common/voice/ogg/v_SR283_0046.da7a889a2c6ec4c50ce1992b36f13b64.ogg"},{"name":"","text":"　肉棒をもっと搾れと命じつつ、##強く首輪の綱を引いて、##一層激しく紫の身体を仰け反らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ぶびぃっひぃぃぃぃっー！」","effect":"ef02","type":"TXT","id":"v_SR283_0047","src":"/img/common/voice/ogg/v_SR283_0047.581c132a3f631d21d55d43b96edbf8d5.ogg"},{"name":"","text":"　短い悲鳴を漏らして、##紫はそのまま膣内射精された状態で##連続絶頂していく。","type":"TXT"},{"name":"","text":"　身体を跳ねさせながら、##紫はこれまでにないほどの膣圧で肉棒を搾り、##肉襞を蠢かせて精子を吸い取った。","type":"TXT"},{"name":"【紫】","text":"「ぶおっおっおっおっぅっ、##くぎひぃっほぉっ、##ふひぃっほぉほぉぉぉぉっん！」","type":"TXT","id":"v_SR283_0048","src":"/img/common/voice/ogg/v_SR283_0048.643b6d9cf97c6d34530579cf29116b5a.ogg"},{"name":"【俺】","text":"「んんっ、いい搾り具合だ……##専用のオナホらしい締め付けだぞ」","type":"TXT"},{"name":"","text":"　それでも緩めることなく##ギリギリと綱を引き、紫は絶頂を##深めていった。","type":"TXT"},{"name":"【紫】","text":"「ぎっぃっ、うっぎぎぎぎひぃっ……##ぎぐぅっ、ぎぃっぐぐぎいっ……」","type":"TXT","id":"v_SR283_0049","src":"/img/common/voice/ogg/v_SR283_0049.74c44ca0583073098e42abd84fb5160d.ogg"},{"name":"","text":"　もはや嬌声にもならない呻きだけを漏らし、##紫は悶絶した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR283f","src":"/img/pc/hello_script/ev/M/SR283f.a8ad471f061323d062856c936fa091a9.jpg"},{"name":"【紫】","text":"「うんぐぅっふっふあっあぁぁぁぁっ……」","type":"TXT","id":"v_SR283_0050","src":"/img/common/voice/ogg/v_SR283_0050.4a33aaa0a93aa5f8bc86c54aa2075f3b.ogg"},{"name":"","text":"　するとそこでついに紫の瞳がグルンと##裏返って脱力し、だらしなく舌をだしながら、##勢いよく大量に失禁しはじめた。","type":"TXT"},{"name":"【紫】","text":"「うっえっぁっぁっぅぁっぁっ……」","type":"TXT","id":"v_SR283_0051","src":"/img/common/voice/ogg/v_SR283_0051.af7b107ba98d15941e65663af88ba3f2.ogg"},{"name":"【俺】","text":"「フッハハハハッ、##ついに便器が詰まって逆流かな？」","type":"TXT"},{"name":"【紫】","text":"「くえっはぁっ、くえっはぁっはぁっ……」","type":"TXT","id":"v_SR283_0052","src":"/img/common/voice/ogg/v_SR283_0052.284db286e215d49cbe4fe8db1b0ef28a.ogg"},{"name":"","text":"　シャーシャーと派手な音をあげて、小水を##結合部から垂れ流しつつ、紫は失神した状態の##ままでも膣を痙攣させて肉棒を搾り続けた。","type":"TXT"},{"name":"【紫】","text":"「くぅっ、うっ……ぷぷぅっ……##ひぃっ……はぁっ……んっんっ……」","type":"TXT","id":"v_SR283_0053","src":"/img/common/voice/ogg/v_SR283_0053.7de3552b5fec5a5f40ea32ceeabffd30.ogg"},{"name":"【俺】","text":"「意識はなくてもマンコはいい具合だから、##楽しませてもらうぜ」","type":"TXT"},{"name":"","text":"　それでも抽送を止める気は無い。##便器女に意識の有無など、##どうでもいいことだ。","type":"TXT"},{"name":"","text":"　俺はそのまま膣の具合を楽しむべく、##再び紫へと激しく腰を打ち付けて、##穿り続けたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c459",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev206a","src":"/img/pc/hello_script/ev/M/R-ev206a.fa4b486cc4be0ecd218cb05c73ab67ed.jpg"},{"name":"【カルマ】","text":"「ンッフフフフフッ……ふうまだの##なんだのと背伸びしていても所詮は人間、##これが限界ということですわね」","type":"TXT","id":"v_R-ev206_0000","src":"/img/common/voice/ogg/v_R-ev206_0000.72f52c0779db461cb9140e5ba30ab2d6.ogg"},{"name":"【カルマ】","text":"「私の手にかかれば、##他愛のない坊やにすぎませんわ」","type":"TXT","id":"v_R-ev206_0001","src":"/img/common/voice/ogg/v_R-ev206_0001.d93e80f9f55350c5351bf274f9c13a92.ogg"},{"name":"【俺】","text":"「貴様が……##部下の報告にあった精気を奪うという魔族か」","type":"TXT"},{"name":"【カルマ】","text":"「私はカルマ・ゾート・シバルバー。##貴方のすべてを吸い尽くす魔性の女……##死の抱擁をせいぜい楽しむといいわ」","type":"TXT","id":"v_R-ev206_0002","src":"/img/common/voice/ogg/v_R-ev206_0002.e5f51bc59e397dd8be94d6e6cad2b582.ogg"},{"name":"","text":"　たびたび報告を受けていた、一風変わった##方法で精気を吸い尽くす、魔族にして淫魔の女##それが俺に抱き着いているこの女――。","type":"TXT"},{"name":"","text":"　カルマだったらしい。本来淫魔とは##夢の中へと侵入して、精神から肉体を##疲弊させて吸精していくものだが……。","type":"TXT"},{"name":"【俺】","text":"「変わった方法だな。死の抱擁と言えば##聞こえはいいが……かなり直接的じゃないか」","type":"TXT"},{"name":"【カルマ】","text":"「私の絡みつく死の柔肌##“デッドリー・カレス”はこうして肉体から##直接、相手の精気を吸引する特殊な呪いなの」","type":"TXT","id":"v_R-ev206_0003","src":"/img/common/voice/ogg/v_R-ev206_0003.f233c1618f420abb8da1eca78505ffcb.ogg"},{"name":"【カルマ】","text":"「命の砂時計が落ちていく、蝕む淫魔の##恐怖と慟哭をこうして腕の中で味わえるなんて##素敵な事だとは思いませんこと？」","type":"TXT","id":"v_R-ev206_0004","src":"/img/common/voice/ogg/v_R-ev206_0004.cb6d30b7cf72aa4f4afd4791ccb762d8.ogg"},{"name":"【俺】","text":"「確かに……朝目覚めたら変死体となって##発見される末路よりは、こちらのほうが##面倒ではあるがロマンチックかもしれないな」","type":"TXT"},{"name":"【カルマ】","text":"「あら、“絡みつく死の柔肌”の##餌食となりかけているのに、随分と冷静ね」","type":"TXT","id":"v_R-ev206_0005","src":"/img/common/voice/ogg/v_R-ev206_0005.497190c7e55e1824c98dbc7d17fe9303.ogg"},{"name":"【俺】","text":"「そこらの有象無象の雑魚と一緒にされては##こまる。惜しむ命であるなら、はなからこんな##世界に身を投じたりはしない」","type":"TXT"},{"name":"【カルマ】","text":"「貴方には特殊な覚悟と信念がある……##そういうことかしら？」","type":"TXT","id":"v_R-ev206_0006","src":"/img/common/voice/ogg/v_R-ev206_0006.97a074dceee9e8c46db6d42f4f8f163f.ogg"},{"name":"【俺】","text":"「まあ、そんなところかな」","type":"TXT"},{"name":"","text":"　もちろんそれだけではないのだが、##あえてここで手札の全てを##晒しては妙味に欠ける。","type":"TXT"},{"name":"【カルマ】","text":"「矮小な人間とはいえ、##ふうまの頭領だけのことはある……##そういうことかしら？」","type":"TXT","id":"v_R-ev206_0007","src":"/img/common/voice/ogg/v_R-ev206_0007.55cf2c3e0517e8fea826ef2f95860ed9.ogg"},{"name":"【俺】","text":"「さて、そこまで肩肘はって重荷を##背負っているつもりはないが」","type":"TXT"},{"name":"【カルマ】","text":"「フフフフ……面白い、そういう##特別な男って嫌いじゃあないわ。##だから貴方は私のペットにしてあげる」","type":"TXT","id":"v_R-ev206_0008","src":"/img/common/voice/ogg/v_R-ev206_0008.bf7f07dd6d8795a6ac9064c8cc7cffc7.ogg"},{"name":"【俺】","text":"「ペット？」","type":"TXT"},{"name":"【カルマ】","text":"「そう、部下たちのように殺したりはしない。##私の慈悲に感謝しなさい。##私が飼ってさしあげますわ……」","type":"TXT","id":"v_R-ev206_0009","src":"/img/common/voice/ogg/v_R-ev206_0009.d2c9e5c36d60895f01c6cedac6de2c15.ogg"},{"name":"","text":"　勝利者だと確信しているらしく、余裕を##見せて妖艶な笑みを浮かべて、##カルマは赤い唇をペロリと舐めた。","type":"TXT"},{"name":"","text":"　察するに肌を含む身体の密着による、##精気の吸引、それがカルマの能力なのだろう。","type":"TXT"},{"name":"","text":"　ガッチリと抱き着いているいまの形は、##彼女にとってはその力を最大限に発揮できる、##必勝の形ということなのだ。","type":"TXT"},{"name":"","text":"　蜘蛛の巣に絡まった獲物、あとは##生かすも殺すも思いのまま、だからこそ勝利を##確信し死なない程度に吸精して――。","type":"TXT"},{"name":"","text":"　俺をペットとしてはべらせようと、##得意気に嘲笑っているのだろう。","type":"TXT"},{"name":"【俺】","text":"「面白い提案だし、面白い能力だ」","type":"TXT"},{"name":"【カルマ】","text":"「言葉が違う……素敵な提案で、##素晴らしい力と言いなさい。これからはチンポ##一つ勃てるのも私の管理下になるのですから」","type":"TXT","id":"v_R-ev206_0010","src":"/img/common/voice/ogg/v_R-ev206_0010.457abbed285de4cb7ed26009886d15fa.ogg"},{"name":"【俺】","text":"「なるほど。それは見ものだな。##是非ともその素晴らしい？##力で俺を吸い尽くしてみてくれ」","type":"TXT"},{"name":"【カルマ】","text":"「貴方ってもかして強がっているだけで、##実は苛められたり、##支配されたりしたい願望があるタイプ？」","type":"TXT","id":"v_R-ev206_0011","src":"/img/common/voice/ogg/v_R-ev206_0011.56e879de54c4c5a5aa7d03c766d099d5.ogg"},{"name":"【俺】","text":"「さて、それはどうかな。自分でも##知らない以外な一面に気づかせてくれるなら、##それも一興だとは思うが……」","type":"TXT"},{"name":"【俺】","text":"「人生は何もしないなら長いが、何かを##なすには短いもの。特殊な悦びがあるなら##体験しておいて損はないさ」","type":"TXT"},{"name":"【カルマ】","text":"「ウッフフフフ……ますます気に入ったわ。##お気に入りのペットになるように、##吸精して私が飼いならしてあげますわ」","type":"TXT","id":"v_R-ev206_0012","src":"/img/common/voice/ogg/v_R-ev206_0012.95b8d58f499cf7dca20d4dccd1ea6bf1.ogg"},{"name":"","text":"　笑みを浮かべて、カルマは抱き着いている##両腕にすっと力を込めて、##意識を集中しはじめる。","type":"TXT"},{"name":"","text":"　腕に力を込めて……。##意識を集中させて……。","type":"TXT"},{"name":"【俺】","text":"「熱い抱擁なのは認めるが……##“絡みつく死の柔肌”を語るには##少々平凡だなぁ」","type":"TXT"},{"name":"【カルマ】","text":"「なっ、なんで……私のデッドリー・カレスが##……どうしてこんなっ……ありえないっ、##これだけ肌まで密着しているというのに」","effect":"ef02","type":"TXT","id":"v_R-ev206_0013","src":"/img/common/voice/ogg/v_R-ev206_0013.fca4d6db2bb1f9e783111a952959d3c2.ogg"},{"name":"【俺】","text":"「そうだなぁ。逃れる余地もないくらいに##ぴったりと肌がふれているというのに##……変な話だ」","type":"TXT"},{"name":"【カルマ】","text":"「こ、こんなっ……こんなことって##……絶対にありえっ……」","type":"TXT","id":"v_R-ev206_0014","src":"/img/common/voice/ogg/v_R-ev206_0014.206735966b409e688c934505b76ce24b.ogg"},{"name":"【俺】","text":"「だが、こちらにはいい具合に##精が流れ込んできているようだ」","type":"TXT"},{"name":"【カルマ】","text":"「うっはぁっ……ありえないっ……こ、##こんなっ……うっく……私がっ……##あぁぁぁぁっ逆に吸われているなんてっ……」","type":"TXT","id":"v_R-ev206_0015","src":"/img/common/voice/ogg/v_R-ev206_0015.7fe9fa21d35a5330b4da8f2c1bbe6678.ogg"},{"name":"【俺】","text":"「愚か者め、調子に乗りすぎだ。##これだけ分かりやすく能力について語り、##それを見せつければ――」","type":"TXT"},{"name":"【俺】","text":"「奪うには十分すぎる時間だった。##“絡みつく死の柔肌”は俺の邪眼“魔門”で##奪い取り済みだ」","type":"TXT"},{"name":"【カルマ】","text":"「なっ、まずいっ……離れ……##ううぅっあぁぁ、離れることも……##できないっ……あっあぁぁぁっうっ」","effect":"ef02","type":"TXT","id":"v_R-ev206_0016","src":"/img/common/voice/ogg/v_R-ev206_0016.492881a72afa7069ce742991b71977f7.ogg"},{"name":"","text":"　勝利を確信した圧倒的優位な立場から一転、##自慢の能力によって餌食となりかけている##ところまで転落したことに――。","type":"TXT"},{"name":"","text":"　カルマは激しく動転して、##逃れようと身じろぎを繰り返した。","type":"TXT"},{"name":"【俺】","text":"「やめとけ。##吸精が始まったらもう逃れられない……##だから得意気に勝ち誇っていたのだろう？」","type":"TXT"},{"name":"【カルマ】","text":"「うっくっくっ……こ、こんなっ……」","type":"TXT","id":"v_R-ev206_0017","src":"/img/common/voice/ogg/v_R-ev206_0017.d41bf41ce6a58b6f6e2dffcc117df035.ogg"},{"name":"【俺】","text":"「自分の能力なのだから、##その辺は俺よりもはるかに##熟知しているはずだ」","type":"TXT"},{"name":"【カルマ】","text":"「あっぅっ……ず、ずるいっ……そんな、##私の力を……奪って利用するなど……##そんなのずるいですわ」","type":"TXT","id":"v_R-ev206_0018","src":"/img/common/voice/ogg/v_R-ev206_0018.d8d2cefc65b31d0666a07f77cdecbb6e.ogg"},{"name":"【俺】","text":"「おっと妖艶なる淫魔の風格が、##窮地になったらガラっと一変したなぁ」","type":"TXT"},{"name":"","text":"　全てが虚勢だったのか、まるで窮地に陥った##乙女のような混乱ぶりを嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「まあ、なんにしても観念するのは貴様の##ほうだな、カルマよ。吸い取った精のおかげで##こっちはもうギンギンに漲ってる」","type":"TXT"},{"name":"【カルマ】","text":"「うっ……くっくっくぅぁっ……」","type":"TXT","id":"v_R-ev206_0019","src":"/img/common/voice/ogg/v_R-ev206_0019.438f4b0f0e23aae036d30e7d824a54ed.ogg"},{"name":"【俺】","text":"「お前がくれた精だから、##その身体でたっぷりと##還元して味わわせてやろう！」","type":"TXT"},{"name":"","text":"　俺は両太ももをグイっと##持ち上げて広げると、そこへそそり勃つ肉棒を##強引にねじりこんだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev206b","src":"/img/pc/hello_script/ev/M/R-ev206b.3cadc2c1ea981a3fa94f67039d85aba5.jpg"},{"name":"【カルマ】","text":"「ひぃっいぃぃぃぃっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev206_0020","src":"/img/common/voice/ogg/v_R-ev206_0020.76cd6e9953a250bdfe73cba34fcc714a.ogg"},{"name":"","text":"　膣を強引に広げて進む、##挿入の衝撃と圧迫に驚愕して、##声をあげると瞳に涙を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「んんっ？　ほう、##この窮屈な抵抗感ある膣の感触……」","type":"TXT"},{"name":"【カルマ】","text":"「ひぃっにゃにゃっあぁっにゃにぉっ##……したんですのっぉぉぉっ！」","type":"TXT","id":"v_R-ev206_0021","src":"/img/common/voice/ogg/v_R-ev206_0021.bbc8839ef5c9d5189899dd1e197220b7.ogg"},{"name":"【俺】","text":"「精力が欲しいというから、チンポで##徹底的にほじって叩きのめして、##注ぎ込んでやろうとしているだけだ」","type":"TXT"},{"name":"【カルマ】","text":"「ふぅっはぁっあっぁぁぐぐく……チンポっ、##んっぐぅひ……そんなっ……おぞましいものを##……私に入れてるのかぁっ！」","type":"TXT","id":"v_R-ev206_0022","src":"/img/common/voice/ogg/v_R-ev206_0022.25db79909771ee7b06003aed5bc01f62.ogg"},{"name":"【俺】","text":"「おいおい、まさか妖艶なる淫魔を##気取っておいて、処女でチンポ恐怖症か？」","type":"TXT"},{"name":"","text":"　随分と安いメッキもあったものだ。##カルマの妖女ぶりは、実は小娘でその中身を##取り繕う芝居だったということか。","type":"TXT"},{"name":"","text":"　男をペットとしてはべらすどころか、##カルマ自身は男を体験したことすらないとは、##淫魔失格もいいところだ。","type":"TXT"},{"name":"【カルマ】","text":"「ひぃっやだぁっやだっ……あっぐぐ、##あんなのっ……気持ち悪い……グロイ……##怖いの……入れるなぁっ」","type":"TXT","id":"v_R-ev206_0023","src":"/img/common/voice/ogg/v_R-ev206_0023.f9dd00887be0a14f2cb00df403121338.ogg"},{"name":"【俺】","text":"「入れるなどころか……ズリズリと##お嬢ちゃんの処女膜を引き裂いて……##絶賛進行中だぜ」","type":"TXT"},{"name":"","text":"　グリグリっと腰を動かしながら、##肉棒を膣の奥へと捻じり込んでいく。","type":"TXT"},{"name":"【カルマ】","text":"「ぎぃっひぃっ……いたっ……いたひぃっ……##痛いよっ……動くなっ……動いちゃダメっ、##ダメっ……」","type":"TXT","id":"v_R-ev206_0024","src":"/img/common/voice/ogg/v_R-ev206_0024.02fe463d69446dc34beaac1262d67de5.ogg"},{"name":"【俺】","text":"「自慢になるような話ではないが、##俺も色々な女を堕してきたが、まさか淫魔の##生娘に男を教えることになるとは……」","type":"TXT"},{"name":"","text":"　別の意味で新鮮な体験、##特殊な悦びを発見することになるとは、##随分と皮肉な話だ。","type":"TXT"},{"name":"【俺】","text":"「まあ、淫魔を快楽漬けにして悦びを教えて##やるというのも一興だ。吸精の能力を使った##最高の快感を味わう方法を教えてやろう」","type":"TXT"},{"name":"【カルマ】","text":"「いたっ……いたっひぃっ……##ぐぅっぎぃっひぃっぎいっ……抜いてっ……##抜いてっ……止めてぇっん！」","type":"TXT","id":"v_R-ev206_0025","src":"/img/common/voice/ogg/v_R-ev206_0025.680ce9049f2d2dd8cb95d1f37c3d330a.ogg"},{"name":"","text":"　無駄なあがきをするカルマとの結合部から、##破瓜の血と媚汁の混ざった液体が、##抽送のたびにあふれて滴り落ちてくる。","type":"TXT"},{"name":"【俺】","text":"「吸精しているから、##漲り具合が抜群にいいぞ」","type":"TXT"},{"name":"【カルマ】","text":"「ひぃっあぁぁぁぁぁ、膨らんで……中で##膨らんで……ビクンビクンと……脈打って……##ゴリゴリ……擦って……ふああぁぁぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev206_0026","src":"/img/common/voice/ogg/v_R-ev206_0026.32340a43a645542b9dae6f35d84e91ad.ogg"},{"name":"【カルマ】","text":"「深いところまでっ……ぐひぃっ入り込んで##……食い込んで……ぐぎぃっひぃ、じんじんと##……疼くぅっあぁぁっ！」","type":"TXT","id":"v_R-ev206_0027","src":"/img/common/voice/ogg/v_R-ev206_0027.be859a422032a1b5ea9e3cb8ad110855.ogg"},{"name":"【俺】","text":"「脳天まで突き抜けるような、##ぶっ飛ぶ快感を教えてやるよ」","type":"TXT"},{"name":"","text":"　激しいピストンは出来ない姿勢だったが、##それを補って余りある、肉棒の脈動が##吸精によって実現した。","type":"TXT"},{"name":"","text":"　ちょっと肉棒の根元と、下っ腹へ力を##込めるだけで、ブルンブルンと膣内で肉棒が##思いのままに飛び跳ねる。","type":"TXT"},{"name":"【カルマ】","text":"「ふひぃっぎぃっあっあっあっ……中で……##あっひぃ、私のおマンコの中で……暴れて……##暴れて……ひぃっいますのぉっ」","type":"TXT","id":"v_R-ev206_0028","src":"/img/common/voice/ogg/v_R-ev206_0028.3dea3cbe6fc8c77b181896889f3df9a3.ogg"},{"name":"【俺】","text":"「突きあげるように力を込めると……」","type":"TXT"},{"name":"【カルマ】","text":"「うっぐぅっぐぅっぐうっ……深いっ……##ところへっ……強引に……入りこもうと……##あっひぃっしてるぅっ！」","type":"TXT","id":"v_R-ev206_0029","src":"/img/common/voice/ogg/v_R-ev206_0029.c14f13236a9397ad9c42f08fb745940f.ogg"},{"name":"【俺】","text":"「お前の子宮を狙って、亀頭がグリグリと##子宮口をこじ開けているんだ。感じろ……##強引に卵巣まで侵入するチンポを感じろ……」","type":"TXT"},{"name":"【カルマ】","text":"「やっあっはぁっ、らめっらめっぇっ……##それっ……ひぃぎぃっ……おかしくっ……##なりそぉっ……おぅっぐぐぐっ！」","type":"TXT","id":"v_R-ev206_0030","src":"/img/common/voice/ogg/v_R-ev206_0030.440b0e1921ce3323776235c7c844519b.ogg"},{"name":"【俺】","text":"「まだはやい。おかしくなるのは子宮に##ねじ込まれてから、そこへドップリと##出される時だ」","type":"TXT"},{"name":"【カルマ】","text":"「ぎぃっひぃっ、入って……入って……##きらぁっきらぁっ……ひぐぅっ……しびれっ##……しびれっがぅぁっ……」","type":"TXT","id":"v_R-ev206_0031","src":"/img/common/voice/ogg/v_R-ev206_0031.e97f8d2e7cbb318eb8b4a34767084d28.ogg"},{"name":"【カルマ】","text":"「うっはぁっあぁぁ、頭の芯までっ……##ひびくぅっらぁっ……##はぁっへぇっあぁぁ！」","type":"TXT","id":"v_R-ev206_0032","src":"/img/common/voice/ogg/v_R-ev206_0032.b9daff7ea5b22bff4ce0bf8196e68a01.ogg"},{"name":"【俺】","text":"「よしっ、いい具合に入ったぞ……。##人間の男に処女を奪われて……どっぷりと##中出しされてイキ狂えっ！」","type":"TXT"},{"name":"","text":"　グゥッと下っ腹に力を込めて、子宮まで##亀頭を突き入れたところで、俺は吸い上げた##精を還元する勢いで放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev206c","src":"/img/pc/hello_script/ev/M/R-ev206c.b8e16ad597e98a49a980eabc1fc2beb2.jpg"},{"name":"【カルマ】","text":"「うっひぃっぎいっ##いいぃぃぃぃぃぃぃぃぃぃぃぃぃぃっん！！」","effect":"ef02","type":"TXT","id":"v_R-ev206_0033","src":"/img/common/voice/ogg/v_R-ev206_0033.271052dd17a30652fc2f175ebd283dfc.ogg"},{"name":"【俺】","text":"「吸い取った精の大還元だ！」","type":"TXT"},{"name":"【カルマ】","text":"「ひぃっぎぃっあぁっ……##でてりゅぅぅぅっ、ドクドクでてっ……##ひぁぃっあぁぁ、人間にっ……」","type":"TXT","id":"v_R-ev206_0034","src":"/img/common/voice/ogg/v_R-ev206_0034.640ce441d7bc1ab8f6a67cca05eaec3c.ogg"},{"name":"【カルマ】","text":"「犯されっ……中出されっ……あっひぃっ##ほぉほぉほぉほぉぉぉぉっ……んっぎいっ、##イカされってりゅっうううっん！！」","type":"TXT","id":"v_R-ev206_0035","src":"/img/common/voice/ogg/v_R-ev206_0035.5a8dd5ac399adcabdd5484948c6ac148.ogg"},{"name":"","text":"　十二分に吸い取っただけあって、##射精の勢いと量は桁外れだった。","type":"TXT"},{"name":"","text":"　ドピュっと脈動する一発だけで、子宮が##パンパンに満たされて、続く第二、##第三の脈動に、カルマの下腹部が膨れ上がる。","type":"TXT"},{"name":"【カルマ】","text":"「ぎっひぃっほぉほぉほぉっ……##おぶっぐぅっ、ふくれっ……おっおおすぎぃっ##……精子……ぱんぱんにひぃっ……」","type":"TXT","id":"v_R-ev206_0036","src":"/img/common/voice/ogg/v_R-ev206_0036.66c4ca2275107c70fc40aa7cab7e1de9.ogg"},{"name":"【カルマ】","text":"「おっはぁっばぁっ……はぜりゅっんんっ……##イキおまんこぉっ……おっほぉほぐぅっ##おおおっ、はぜるぅっんんっ！！」","type":"TXT","id":"v_R-ev206_0037","src":"/img/common/voice/ogg/v_R-ev206_0037.72a2c6e362f485e67bc059d949ad0b01.ogg"},{"name":"","text":"　ドビュッ、ブビュゥッ、ドビュルゥと、##量も質も別格の射精に、##カルマは発狂しながら悶絶した。","type":"TXT"},{"name":"【カルマ】","text":"「ぐぅっがぁっがぁっ……ゆっ、##もぅっはひぃらなっ……ゆるひっ……##ゆるひぃっえあぁぁぁぁぁぁ」","type":"TXT","id":"v_R-ev206_0038","src":"/img/common/voice/ogg/v_R-ev206_0038.eea1ce4b8b84ee8eb0693e55fec57b73.ogg"},{"name":"【俺】","text":"「吸った精を返してやったんだ。##ありがたく感謝して全部胎内で受け止めろ」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　もはやマヌケに見えるアヘ顔で##痴態をさらし、カルマは息も絶え絶えの##状態になっていた。","type":"TXT"},{"name":"【カルマ】","text":"「ほっぉっあっ……ふっお……##おうっぐぐぐ……あっはっ……##あっあぁぁっはぁっ……」","type":"TXT","id":"v_R-ev206_0040","src":"/img/common/voice/ogg/v_R-ev206_0040.4e1c426c582818576d5e65a9fe78e5ff.ogg"},{"name":"【俺】","text":"「無様なものだな」","type":"TXT"},{"name":"","text":"　一通り出し尽くしたところで、##俺は余韻に蕩けているカルマを嘲笑った。","type":"TXT"},{"name":"【俺】","text":"「妖艶なる淫魔、夢魔の類でありながら、##自身の能力も使いこなせず、しかも##イキ狂わされて、人間相手に処女喪失か……」","type":"TXT"},{"name":"【俺】","text":"「弱者がメッキで飾ったところで、##所詮末路は……」","type":"TXT"},{"name":"","text":"　そこまで言いかけたところで、##俺はカルマの様子がおかしいことに##気が付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev206d","src":"/img/pc/hello_script/ev/M/R-ev206d.2a5634579d0df18db800d3f0aa3fd78d.jpg"},{"name":"【カルマ】","text":"「ふぇっ、ぐすっ、ぐすっぅっ……##ひ、ひどい……ひどいよぉっ～、こんなっ##あんまりだよぉっおっおっお……」","effect":"ef02","type":"TXT","id":"v_R-ev206_0041","src":"/img/common/voice/ogg/v_R-ev206_0041.5cacab480532dc96f57bff5b82351a0c.ogg"},{"name":"【俺】","text":"「なっ、なにっ！？」","type":"TXT"},{"name":"","text":"　虚勢を張っていたことは十分分かったし、##これでもかと思い知らせもした。","type":"TXT"},{"name":"","text":"　だが、それにしたって妖女気取りの##魔族にして淫魔が――。","type":"TXT"},{"name":"","text":"　まさかその辺に転がっている夢見がちな##乙女が凌辱でもされたかのように、##ワンワンと号泣し始めるとは。","type":"TXT"},{"name":"【カルマ】","text":"「うっあぁぁぁぁっん、ひどいっ……##ひどいっよぉぉぉぉ、レイプされて……##あっあっあぁぁぁぁ中に出すなんて……」","type":"TXT","id":"v_R-ev206_0042","src":"/img/common/voice/ogg/v_R-ev206_0042.dad37f6dd1cf9631a4c4e5a2811192b4.ogg"},{"name":"【カルマ】","text":"「女の子の身体はデリケートなのにっ……##ひぃっいぃぃん、こんな酷い射精されたら……##あっあぁぁ、もうお嫁にいけない……」","type":"TXT","id":"v_R-ev206_0043","src":"/img/common/voice/ogg/v_R-ev206_0043.ed8547d6b8105dc58b1558fce86f291e.ogg"},{"name":"【俺】","text":"「いくつもりだったのかよっ！」","type":"TXT"},{"name":"","text":"　あまりにも不釣り合いな叫びに、##思わず突っ込んでしまったが、吸精をやめても##カルマはヒシっと抱き着いて離れず――。","type":"TXT"},{"name":"","text":"　そのままの姿勢でひたすら##大粒の涙を流して、号泣しつづけた。","type":"TXT"},{"name":"【カルマ】","text":"「うぅぅぅっ、もうやだっ、ばかっぁぁぁ、##夢魔らしい能力もないってバカにされて##ばっかりだったのに……」","type":"TXT","id":"v_R-ev206_0044","src":"/img/common/voice/ogg/v_R-ev206_0044.edb9b68162b825ed4c2fc0c843886ae1.ogg"},{"name":"【カルマ】","text":"「こんな目にあうなんて……##うっあっあっあぁぁぁんまりだぁぁぁぁっ」","type":"TXT","id":"v_R-ev206_0045","src":"/img/common/voice/ogg/v_R-ev206_0045.8b414cf83bf784178cc572e0226d852d.ogg"},{"name":"","text":"　さすがに人気が少ない場所とはいえ、この##調子で大声あげて泣きじゃくられてしまうと、##当然ながら周囲が騒がしくなってくる。","type":"TXT"},{"name":"【俺】","text":"「おい、いい加減静かに……」","type":"TXT"},{"name":"【カルマ】","text":"「うっあっあっあっあぁぁっん、##ひどいよぉっあんまりだよぉっ……」","type":"TXT","id":"v_R-ev206_0046","src":"/img/common/voice/ogg/v_R-ev206_0046.3cf72e5ce5f682755b90582937a657d2.ogg"},{"name":"","text":"　しかし、##黙らせようにも泣き止む気配はなく、##抱き着いたまま離れる気配も無い。","type":"TXT"},{"name":"【俺】","text":"「なんなんだこれは……」","type":"TXT"},{"name":"","text":"　俺は仕方なく、##これ以上衆目にさらされるのは##まずいだろうと考え、","type":"TXT"},{"name":"","text":"　カルマに抱き着かれたままアジトへと##逃走するのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c460",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc214a","src":"/img/pc/hello_script/bg/M/rnc214a.92494c912090c5ff71cfbf78cccc9376.jpg"},{"name":"【フィル】","text":"「…………ぅ……っ、##ん…………ぅぅ……っ」","type":"TXT","id":"v_R-ev214_0000","src":"/img/common/voice/ogg/v_R-ev214_0000.c7692b5b29e84d61d6750a8ead75606b.ogg"},{"name":"","text":"　気絶した女が小さく呻きながら##地面の上に転がっていた。","type":"TXT"},{"name":"","text":"　こいつは、フィル・リードという名の##パイロット。","type":"TXT"},{"name":"","text":"　米連が開発した兵装――##マビノギシリーズと呼ばれる##強力な武装を操る恐るべき女だ。","type":"TXT"},{"name":"","text":"　この女が扱う兵装は、カラドボルグという##超大型の両手剣であり、見た目通り##マビノギシリーズの中でも高い攻撃力を誇る。","type":"TXT"},{"name":"","text":"　そしてそれ以上に厄介なのが、##これを展開した際のアーマー化した##カラドボルグの防御力で、","type":"TXT"},{"name":"","text":"　生半可な攻撃では傷一つつけられない##忌々しいまでの武装である。","type":"TXT"},{"name":"","text":"　しかしこの兵装は強力であるが故に、##類いまれなる運動能力を持つ者以外には##乗りこなすことができない。","type":"TXT"},{"name":"","text":"　だがこのフィル・リードという娘は##カラドボルグを完璧に制御し、実戦でも次々と##敵を撃破した戦績を誇る恐怖の女だった。","type":"TXT"},{"name":"","text":"　そんな女が俺の前に現れ、戦闘になった。","type":"TXT"},{"name":"","text":"　戦いは凄まじい攻防となったが、##先ほど俺が辛くも勝利した。","type":"TXT"},{"name":"","text":"　故に、気を失ったフィルを拘束し、##こうして街中に転がしているのだ。","type":"TXT"},{"name":"【俺】","text":"「おい、そろそろ起きた方がいいぞ」","type":"TXT"},{"name":"","text":"　フィルの頬を張って意識を覚まさせてやる。","type":"TXT"},{"name":"【フィル】","text":"「……う……？　いたぁ……ぃ……っ？」","type":"TXT","id":"v_R-ev214_0001","src":"/img/common/voice/ogg/v_R-ev214_0001.b8395f2f463f2a2164786ad3b66c29a4.ogg"},{"name":"","text":"　ショートの髪型が似合う少女の##容姿そのままの声を上げ、##フィルが正気を取り戻した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev214a","src":"/img/pc/hello_script/ev/M/R-ev214a.e33af9e34bfacc19b94e5202cefa0411.jpg"},{"name":"【フィル】","text":"「……ひぁッ！？##うっ、あ！？　あッ！？　勝負はッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev214_0002","src":"/img/common/voice/ogg/v_R-ev214_0002.698c344dc772bb6837af83b2d4407fd2.ogg"},{"name":"","text":"　目が覚めるなり俺の姿を捜し、##フィルは攻撃態勢を作ろうとする。","type":"TXT"},{"name":"【俺】","text":"「ふん、呆れたやつだ。##勝負ならとっくについている。##もちろんお前の負けだ」","type":"TXT"},{"name":"【フィル】","text":"「何ッ！？　私は負けてない！##まだ戦える！##勝負の再開を――って……あれッ！？」","type":"TXT","id":"v_R-ev214_0003","src":"/img/common/voice/ogg/v_R-ev214_0003.b3141290dd42ddc74e100f9d48e13d55.ogg"},{"name":"","text":"　俺の顔を認めて慌てて立ち上がろうとした##フィルだったが、身体が動かないことに##気付いて己の身体を見回した。","type":"TXT"},{"name":"","text":"　フィルが動けないのも当然だ。","type":"TXT"},{"name":"","text":"　この娘が眠っている間にアーマーを解き、##両手両足をがっちりと##拘束してやったのだから。","type":"TXT"},{"name":"","text":"　縛った手は後ろに回し、##この女の巨大な剣にくくりつけてある。","type":"TXT"},{"name":"","text":"　そして膝の裏に棒を通し、##Ｍ字型になるようぐいっと股を##広げた恥ずかしい格好で緊縛していた。","type":"TXT"},{"name":"【フィル】","text":"「こっ、この！　放せ！##そんでもって勝負をやり直せ！」","type":"TXT","id":"v_R-ev214_0004","src":"/img/common/voice/ogg/v_R-ev214_0004.70af10b452fff869bd8d519efc1d036f.ogg"},{"name":"【俺】","text":"「勝負はゲームじゃない。##お前がおねんねしてる間に##殺さなかっただけでも感謝してほしいもんだ」","type":"TXT"},{"name":"【フィル】","text":"「だったら今殺せばいいだろっ」","type":"TXT","id":"v_R-ev214_0005","src":"/img/common/voice/ogg/v_R-ev214_0005.686b6ec431a7f4d17a89f1903551a94b.ogg"},{"name":"","text":"　殺すわけがない。","type":"TXT"},{"name":"","text":"　これからこの娘を##完膚無きまでに調教してやるのだから。","type":"TXT"},{"name":"【俺】","text":"「目立ちたがり屋なお前をせっかくいい舞台に##連れてきてやったんだ、簡単には殺さんよ」","type":"TXT"},{"name":"【フィル】","text":"「いい舞台だって！？　ここのどこが――」","type":"TXT","id":"v_R-ev214_0006","src":"/img/common/voice/ogg/v_R-ev214_0006.53e71899206f9d46a78101a9a8713762.ogg"},{"name":"","text":"　俺の指摘でフィルは周りに目を向ける。","type":"TXT"},{"name":"【フィル】","text":"「人がたくさん……って！？##ここ街中じゃないか！？」","type":"TXT","id":"v_R-ev214_0007","src":"/img/common/voice/ogg/v_R-ev214_0007.4176887a18b521ed3903a6e3b735c42b.ogg"},{"name":"","text":"　そう、ここは人の往来が##多い街の中の道路の上だ。","type":"TXT"},{"name":"","text":"　道行く人が一人、また一人と、","type":"TXT"},{"name":"","text":"　身体のラインがくっきりと浮かぶ##ボディスーツのみの娘が破廉恥な姿で##拘束されているさまを盗み見ている。","type":"TXT"},{"name":"","text":"　中には堂々と好奇の目を向け、##或いは年頃の娘に性的な感情を##剥き出しにした者までいた。","type":"TXT"},{"name":"【フィル】","text":"「くっ！？　見るんじゃない！##私は晒し者じゃないぞ！」","type":"TXT","id":"v_R-ev214_0008","src":"/img/common/voice/ogg/v_R-ev214_0008.c29e8cd59ce727f75573318f7edaf5c0.ogg"},{"name":"","text":"　フィルが周囲を威嚇するものの、##その声で何事かと余計に注目を集めていた。","type":"TXT"},{"name":"【俺】","text":"「その格好なら見られて当然だな」","type":"TXT"},{"name":"【フィル】","text":"「お前がやったんだろ！？##このっ、さっさと解け！」","type":"TXT","id":"v_R-ev214_0009","src":"/img/common/voice/ogg/v_R-ev214_0009.064bb8c18e43db0df3676e94cc3b4c6d.ogg"},{"name":"","text":"　容姿同様強気な声を上げ、##フィルは自らの剣にくくりつけられた##ロープを切ろうと藻掻く。","type":"TXT"},{"name":"","text":"　だが、相手が剣とはいえ当然、##力の入らない状態で擦っても##切れるようなものを使ってはいない。","type":"TXT"},{"name":"","text":"　フィルがくねくねと身体を捩って##無駄な足掻きをしている様子が、##俺には滑稽に見えて笑いが込み上げてきた。","type":"TXT"},{"name":"【俺】","text":"「目立ちたがり屋のお前のことだ、##この趣向は気に入ると思ったんだがな」","type":"TXT"},{"name":"【フィル】","text":"「うるさい！　こんなもん誰が気に入るか！##さっさと私を自由にして、もう一回勝負だ！」","effect":"ef02","type":"TXT","id":"v_R-ev214_0010","src":"/img/common/voice/ogg/v_R-ev214_0010.bbda4cd1da8bdc2c28d68a33585df9f7.ogg"},{"name":"【俺】","text":"「言っただろう？　勝負はゲームじゃない。##一度負ければそこで終わりだ。そして勝者には##敗者を自由にしていい権利がある」","type":"TXT"},{"name":"【フィル】","text":"「ぐ……ッ！？##私に何をさせる気……！？」","type":"TXT","id":"v_R-ev214_0011","src":"/img/common/voice/ogg/v_R-ev214_0011.4cf19b7d9e7aebb9c337df6964b5c85e.ogg"},{"name":"","text":"　喚くだけだったフィルの顔に##警戒の色が浮かぶ。","type":"TXT"},{"name":"","text":"　まるで近付けば噛み付いてやるとでも##言わんばかりに、俺を睨み付けていた。","type":"TXT"},{"name":"","text":"　そうそう、こういう女を調教するのも##勝者の権利の一つだ。","type":"TXT"},{"name":"【俺】","text":"「さっきは散々暴れ回ってくれたからな。##せっかくだから周りの連中にも##お前の勇姿を拝ませてやろうと思ってね」","type":"TXT"},{"name":"【フィル】","text":"「何をわけのわかんないこと##言ってるんだっ？」","type":"TXT","id":"v_R-ev214_0012","src":"/img/common/voice/ogg/v_R-ev214_0012.5a48b115efb0795adaa557f2d73a13b4.ogg"},{"name":"【俺】","text":"「わからんか？##なら、実際に体験するのが早いな」","type":"TXT"},{"name":"","text":"　俺は手に持っていたスイッチを操作した。","type":"TXT"},{"name":"","text":"　ジジジジジーーー！","type":"TXT"},{"name":"","text":"　何かが細かく振動する##大きな音が響いた瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev214b","src":"/img/pc/hello_script/ev/M/R-ev214b.82cfa56ba05e14f98dca66b9e4d4da6e.jpg"},{"name":"【フィル】","text":"「ふきィいッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev214_0013","src":"/img/common/voice/ogg/v_R-ev214_0013.e35ab117031b2cef6da79e3eb7a8e551.ogg"},{"name":"","text":"　フィルが身体ごとビクンッと跳ね上がり、##甲高い悲鳴を放った。","type":"TXT"},{"name":"","text":"　突然起こったことに驚き、##かっと目を見開いている。","type":"TXT"},{"name":"【フィル】","text":"「なっ、なっ……！？##何っ！？　これッ！！？」","type":"TXT","id":"v_R-ev214_0014","src":"/img/common/voice/ogg/v_R-ev214_0014.993e65da9b5966d2a3239338a4a27313.ogg"},{"name":"【俺】","text":"「くくっ、自分の身体を##確認しておきながら気付かないとはな」","type":"TXT"},{"name":"【俺】","text":"「感情でしか動かんお前のその浅はかさが##勝負の敗因だ。じっくり噛み締めろ」","type":"TXT"},{"name":"【フィル】","text":"「うっ、うるっ、さ……##ふぎゅうぅぅぅッ！！？」","type":"TXT","id":"v_R-ev214_0015","src":"/img/common/voice/ogg/v_R-ev214_0015.51b6be4fec00c952eda6373a0f575f71.ogg"},{"name":"","text":"　抵抗の言葉を漏らそうとするも、##フィルの口から出るのは##情けない官能の声だった。","type":"TXT"},{"name":"","text":"　そう、フィルのボディスーツの下には##高性能なローターが仕込んである。","type":"TXT"},{"name":"","text":"　両方の胸の頂上と乙女の大事な##恥丘の生地が、こんもりと##卑猥に盛り上がっていた。","type":"TXT"},{"name":"","text":"　フィルは性玩具の強烈な振動を、##いずれも敏感な突起である乳首とクリトリスで##味わっているのだ。","type":"TXT"},{"name":"【男】","text":"「おいおいなんだあれ？　何かのショーか？」","type":"TXT"},{"name":"【男】","text":"「おお！　あの女、##なんかエロい声出して悶絶してるぞ！」","type":"TXT"},{"name":"【フィル】","text":"「ぐうぅっ！？　くひあッ！！？##とっ、止めろぉ……ッ！」","type":"TXT","id":"v_R-ev214_0016","src":"/img/common/voice/ogg/v_R-ev214_0016.8a40f1561a03be9775b49cdf85a33471.ogg"},{"name":"","text":"　フィルの嬌態に気が付いた若い男達が##足を止め、いやらしい目を向けている。","type":"TXT"},{"name":"","text":"　その淫らな視線に気付いたフィルが、##震える唇をなんとか動かして俺を睨んでいた。","type":"TXT"},{"name":"【俺】","text":"「それはお前への特別なプレゼントだ。##存分に味わうといい」","type":"TXT"},{"name":"【フィル】","text":"「こんなっ、ものぉ……ッ、くひィんッ！！？##いっ、いらっ、ないィッ、##んひああァッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev214_0017","src":"/img/common/voice/ogg/v_R-ev214_0017.78a5884b288e6faad91797a1ece7776a.ogg"},{"name":"","text":"　拘束具をぎしぎしと軋ませ、##フィルはガクガクと肉体を跳ね上げる。","type":"TXT"},{"name":"","text":"　抗いの言葉を口にはしているものの、##その叫びには火照りが混じり、##快感による甘い響きを奏でていた。","type":"TXT"},{"name":"","text":"　発情した雌が雄を誘って放つ淫猥な声色だ。","type":"TXT"},{"name":"【男】","text":"「うっわ！？　すっげ！##あの子こんな道の真ん中で感じてるぞ！」","type":"TXT"},{"name":"【男】","text":"「ＡＶの撮影かこれ？##こんなとこでヤリやがって、##たまんないんだけどっ！」","type":"TXT"},{"name":"【フィル】","text":"「ふぎゅいイッ！！？　みっ、見るなぁ……！##あっち、いけぇ！　ひきッ！！？##ンンンぃッ！！？」","type":"TXT","id":"v_R-ev214_0018","src":"/img/common/voice/ogg/v_R-ev214_0018.3ebfd81c356215d96fe04586eaf86140.ogg"},{"name":"","text":"　周囲の男達に好色な目で##見られていることに、フィルは羞恥を覚えて##顔を真っ赤にし、辛うじて抗議する。","type":"TXT"},{"name":"","text":"　しかしローターの小刻みな##振動にさらされた乳首と肉芽は、","type":"TXT"},{"name":"","text":"　彼女の思考とは裏腹にスーツの上からでも##ありありとわかるほどに勃起していた。","type":"TXT"},{"name":"","text":"　全身にはびっしょりと官能の汗が滲み、##股間には恥ずかしい##シミさえもできてしまっている。","type":"TXT"},{"name":"","text":"　肉裂から噴き出した淫靡な蜜が生地から##トプリと染み出し、またシミを広げ、地面にも##ツツーッと糸を引きながら垂れ落ちていく。","type":"TXT"},{"name":"【俺】","text":"「衆目にさらされても濡らすとは、##相当に感じやすいようだな」","type":"TXT"},{"name":"【フィル】","text":"「ふんんッ！？　んっ、くっ！？##はひぁアッ！！？　ダメだ！##うぅぅッ！？　止まってぇ……ッ！」","type":"TXT","id":"v_R-ev214_0019","src":"/img/common/voice/ogg/v_R-ev214_0019.9a4b0cbfd29ea252de1c3a83b8f697fa.ogg"},{"name":"","text":"　性玩具の強烈な刺激に俺の言葉にも答える##余裕がないらしく、フィルは唇をわなわなと##させながら己の肉体を覗き込んでいる。","type":"TXT"},{"name":"","text":"　背筋に込み上げる凄まじい快楽を堪えようと##必死に歯を食い縛るものの、めくるめく愉悦に##口は自然と開いて卑猥な声を漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「こんな場所で感じながらエロい声を##上げれば、目立つこと間違いなしだ。##よかったな、目立つのは好きなんだろう？」","type":"TXT"},{"name":"【フィル】","text":"「いやっ、ダメぇ！　はひンッ！？##こんなエッチなかっこで……っ、ぐっ、##ひぃイッ！！？　目立ちたくっ、なひィッ！」","effect":"ef02","type":"TXT","id":"v_R-ev214_0020","src":"/img/common/voice/ogg/v_R-ev214_0020.b125d16c699ee632bc909b454b7b9747.ogg"},{"name":"【俺】","text":"「何を言ってる、##注目を集めるのがいいんだろう？##見られる方が興奮するんだろう？」","type":"TXT"},{"name":"【フィル】","text":"「あっ、ひああッ！！？　見られるのっ、##ダメだ！　ぐぐゥッ！！？　私はっ、##エッチな子じゃ……くひィんんんッ！！？」","type":"TXT","id":"v_R-ev214_0021","src":"/img/common/voice/ogg/v_R-ev214_0021.1954539bde524cbdb0e137c30e9d65d8.ogg"},{"name":"【俺】","text":"「いいや。お前はエロい女だ。##他人に見られながら感じる変態なんだ、##もっとよく見てもらえっ」","type":"TXT"},{"name":"","text":"　そう言って、俺はフィルの##ボディスーツに手を伸ばす。","type":"TXT"},{"name":"","text":"　ビリビリビリッ。","type":"TXT"},{"name":"","text":"　身を隠す唯一の生地を掴み、##強引に引きちぎった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev214c","src":"/img/pc/hello_script/ev/M/R-ev214c.2ca8672cc4b1fb3179ff2f2bcf4069ad.jpg"},{"name":"【フィル】","text":"「ひッ！！！！！？？？##だっ、ダメぇッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev214_0022","src":"/img/common/voice/ogg/v_R-ev214_0022.b70b6c8cd6569662760609504d3a8b1d.ogg"},{"name":"","text":"　フィルが焦燥の声を上げ、##ブルルッと肉体を震わせる。","type":"TXT"},{"name":"","text":"　そのせいで露出した乳房と股間が##ビクンッと大きく揺れ、##余計に周りの人間に目立つ形となる。","type":"TXT"},{"name":"【男】","text":"「あの子ヤバいぞ！##乳首とクリにローターつけてやがる！」","type":"TXT"},{"name":"【男】","text":"「しかもマンコぐしょ濡れじゃん！##めっちゃエロい！」","type":"TXT"},{"name":"","text":"　フィルの淫裂から放たれる女のすえた匂いに##誘われたみたいに、若い男達が彼女を##取り囲むように集まってきた。","type":"TXT"},{"name":"【フィル】","text":"「ひッ！！？　ひぅうううッ！！？##見ちゃダメ！　ダメぇえッ！」","type":"TXT","id":"v_R-ev214_0023","src":"/img/common/voice/ogg/v_R-ev214_0023.fefdd09ce3a1309f5e30ee62c52485be.ogg"},{"name":"","text":"　誰とも知らぬ通行人に間近で痴態を##目撃され、フィルは嫌々と首を振りながら##露出した胸元さえ真っ赤に染め上げる。","type":"TXT"},{"name":"","text":"　それでもローターの振動は止まらず、##快感も止まらないらしい。","type":"TXT"},{"name":"","text":"　卑猥にも腰をピクッピクッと跳ね上げ、##秘肉の奥からはトプトプと##粘ついた蜜を溢れさせていた。","type":"TXT"},{"name":"【男】","text":"「この子マジ変態だな！##俺らに見られて感じまくってるぞ！」","type":"TXT"},{"name":"【男】","text":"「写メ撮ってやるよ。##ほらっ、変態女、こっち向いて」","type":"TXT"},{"name":"【フィル】","text":"「ひはぁあああッ！！？　写真なんて##撮らないで！　んっ、んんーッ！？##こっち来るなっ、見るなぁ！」","type":"TXT","id":"v_R-ev214_0024","src":"/img/common/voice/ogg/v_R-ev214_0024.ace889f120867c4957d3122d96ff3fce.ogg"},{"name":"","text":"　人の往来のある場所でこんな格好をして##嬌声を上げている女の言葉になど、##誰も耳を貸しはしない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　パシャパシャッ！　パシャッ！","effect":"ef02","type":"TXT"},{"name":"【フィル】","text":"「ひぎゅいィィィッ！！？」","type":"TXT","id":"v_R-ev214_0025","src":"/img/common/voice/ogg/v_R-ev214_0025.e855e4d23b3d859679da6b9169c8c85b.ogg"},{"name":"","text":"　一斉に響くシャッター音に、##フィルは恥ずかしげに悲鳴を放った。","type":"TXT"},{"name":"","text":"　だが官能に浸っている肉体は裏腹に、##男達の性欲を煽るように##ピクッピクッと扇情的に踊っている。","type":"TXT"},{"name":"【フィル】","text":"「やっ、やめろ……！　くっ、ふッ！？##いいィッ！！？　やめてぇ……ッ！」","type":"TXT","id":"v_R-ev214_0026","src":"/img/common/voice/ogg/v_R-ev214_0026.1cc6c9374d61dac641a134bb4ee1fcc3.ogg"},{"name":"","text":"　強気だったフィルの言葉もいつしか##泣き出しそうなものへと変わり、##懇願になっていた。","type":"TXT"},{"name":"","text":"　しかし心では拒絶しているものの、##身体は愉悦の震えが襲っているようだ。","type":"TXT"},{"name":"","text":"　乳首と肉芽という敏感な突起に振動を受け、##全身から甘い汗が迸り、##秘唇は物欲しげにヒクヒクと蠢いている。","type":"TXT"},{"name":"","text":"　男の性器を受け入れるための淫らな穴は、","type":"TXT"},{"name":"","text":"　まるでよだれを垂らして男達の肉棒を##くわえさせて欲しいと##哀願しているようだった。","type":"TXT"},{"name":"【俺】","text":"「マンコが寂しそうだな」","type":"TXT"},{"name":"【フィル】","text":"「んひゅッ！？　んんえッ！！？##なっ、なッ！？　今度は何ッ！！？」","type":"TXT","id":"v_R-ev214_0027","src":"/img/common/voice/ogg/v_R-ev214_0027.6490875ada747d7ff8404b1fa3f03ff4.ogg"},{"name":"","text":"　俺が近付くと、フィルは怯えたように##身を震わせてべそを掻く。","type":"TXT"},{"name":"【俺】","text":"「そう怖がることはない。##ただお前がもっと目立つように##サービスしてやろうと思ってな」","type":"TXT"},{"name":"【フィル】","text":"「ひぐぃイッ！！？　もういい！　うひっ、##んひンッ！？　これ以上っ……##酷いことしないで！」","type":"TXT","id":"v_R-ev214_0028","src":"/img/common/voice/ogg/v_R-ev214_0028.f3b7a36c1cfbe2e82764ebd5f8372ebf.ogg"},{"name":"【俺】","text":"「そうはいかん。これは勝者の##特権でもあるんだ。今からこのデカブツを##物欲しそうにしてるマンコにくれてやる」","type":"TXT"},{"name":"","text":"　取り出した極太バイブをフィルに突きつけ、##よく見せてやる。","type":"TXT"},{"name":"【フィル】","text":"「ひイぃッ！！？##そっ、そんなおっきいのっ、##入らない……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev214_0029","src":"/img/common/voice/ogg/v_R-ev214_0029.acb86dd9d11a11a53fcc766a0d0f0c25.ogg"},{"name":"","text":"　強気で戦闘にしか興味のないような##素振りをしていたくせに、","type":"TXT"},{"name":"","text":"　俺が持っているものが##疑似性器だということと、##どう使うかはよく知っているらしい。","type":"TXT"},{"name":"","text":"　フィルは悲鳴を漏らして##ジタバタと手足を動かそうとする。","type":"TXT"},{"name":"","text":"　だが硬く拘束された肉体は自由にはならず、##乳房がブルブルと揺れ、","type":"TXT"},{"name":"","text":"　秘肉の間から粘ついた汁が噴き出し、##逆にこちらの劣情を煽ることとなる。","type":"TXT"},{"name":"【俺】","text":"「それだけ濡れてれば問題ないだろう」","type":"TXT"},{"name":"【フィル】","text":"「問題ある！　やめてっ、いやッ！##んっくィいッ！！？　裂け、ちゃうぅ！」","type":"TXT","id":"v_R-ev214_0030","src":"/img/common/voice/ogg/v_R-ev214_0030.76c40e2f598acd8ecc57f38b379ebed6.ogg"},{"name":"【俺】","text":"「そうなればそれで目立つぞ。##お前は目立ってなんぼなんだろ？##目立つことを楽しめ変態女っ」","type":"TXT"},{"name":"","text":"　どろどろと愛液を垂れ流す狭い膣口を##極太バイブで強引に押し広げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev214d","src":"/img/pc/hello_script/ev/M/R-ev214d.55e675234d3e68c4d4cac5c6095518ba.jpg"},{"name":"","text":"　ググッ、グッボ！　グボぉおッ！","effect":"ef02","type":"TXT"},{"name":"【フィル】","text":"「ほっおッ！！！！！？？？」","type":"TXT","id":"v_R-ev214_0031","src":"/img/common/voice/ogg/v_R-ev214_0031.1c48fb392c71e5f229e81f1d33e42d50.ogg"},{"name":"","text":"　膣の入り口を性玩具で開口しただけで、##フィルは肺の中の空気を一気に吐き出すかの##ように口を尖らせて間抜けな顔をした。","type":"TXT"},{"name":"【俺】","text":"「そら、もっと奥までっ、んんんッ！」","type":"TXT"},{"name":"","text":"　グボッ！　ゴボボッ！　グムムムムぅッ！","type":"TXT"},{"name":"","text":"　ミシミシと軋み音を立てるようにして##狭まる雌の粘膜をぐいぐいと拡張した。","type":"TXT"},{"name":"【フィル】","text":"「おひィいいいいいイイッ！！？」","type":"TXT","id":"v_R-ev214_0032","src":"/img/common/voice/ogg/v_R-ev214_0032.9211ef82632f22fb6b2bf6f6877ae415.ogg"},{"name":"","text":"　フィルは自分の腕ほどの太さがあるバイブを##膣底に突っ込まれ、##ガクッガクッと全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　苦しげな絶叫を放っているものの、##疑似性器をくわえ込んだ淫裂からはドプッと##淫らな蜜を飛び散らせている。","type":"TXT"},{"name":"【フィル】","text":"「ほっぎぃイッ！！？　これっ、ダメ！##抜いてぇ！　んひおッ！？　オッ！？」","type":"TXT","id":"v_R-ev214_0033","src":"/img/common/voice/ogg/v_R-ev214_0033.6facaf114a23a64172090aec65127989.ogg"},{"name":"【フィル】","text":"「マンコいっぱいれっ、##ハァハァッ、苦しッ……いいイッ！！？」","type":"TXT","id":"v_R-ev214_0034","src":"/img/common/voice/ogg/v_R-ev214_0034.0b7c695e954f7d478d11585e930e55d7.ogg"},{"name":"【俺】","text":"「苦しいのか。##じゃあこうすれば少しはマシになるだろう」","type":"TXT"},{"name":"","text":"　フィルにニヤリと笑みを投げかけ、##俺はバイブのスイッチを入れた。","type":"TXT"},{"name":"","text":"　ブブブブブブブブブーッ！！","effect":"ef02","type":"TXT"},{"name":"【フィル】","text":"「ふんぎぃイイイイイッ！！！！！？？？」","type":"TXT","id":"v_R-ev214_0035","src":"/img/common/voice/ogg/v_R-ev214_0035.453b0d2a508b48ec7fe52f7b8e6c2189.ogg"},{"name":"","text":"　くぐもった音を立て、##性玩具がくねくねと卑猥な動きで振動する。","type":"TXT"},{"name":"","text":"　疑似男根で膣内をゴリゴリと擦られている##フィルは、縛り付けられているというのに##地面の上で思い切り仰け反っていた。","type":"TXT"},{"name":"【男】","text":"「おおっ、##この子俺らに見られてイキそうじゃね？」","type":"TXT"},{"name":"【男】","text":"「イク瞬間もカメラで撮って保存しとこうっ。##いつイッてもいいぞ変態娘ちゃん！」","type":"TXT"},{"name":"【フィル】","text":"「ひぎぎッ！！？##んっほッ！？　おひぃぃぃッ！！？」","type":"TXT","id":"v_R-ev214_0036","src":"/img/common/voice/ogg/v_R-ev214_0036.1eb0447b2f3fe6a9b398d6386d44fb59.ogg"},{"name":"【フィル】","text":"「オマンコっ、きつくて苦しいのにっ、##ふほお！？　震え、止まらない！？##んおおォ！？」","type":"TXT","id":"v_R-ev214_0037","src":"/img/common/voice/ogg/v_R-ev214_0037.c5ce3cbfdbe51feb21e4544a89578d8e.ogg"},{"name":"","text":"　若者達に卑猥な言葉を浴びせかけられるも##それに構う余裕もないのか、","type":"TXT"},{"name":"","text":"　フィルはピクピクッと##鍛え上げた肉体を痙攣させるばかりだった。","type":"TXT"},{"name":"","text":"　よがり声を上げる顔からは強気な性格は##消え失せ、目は蕩け、口はだらしなく##半開きにした官能に翻弄されている表情だ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、大勢の前で極太のバイブを##突っ込まれてイキそうになる気分は？##お前は今間違いなく目立ってるぞ」","type":"TXT"},{"name":"【フィル】","text":"「ダメっ、らめぇぇぇッ！　ふぐイんッ！！？##んおっ、ほおォッ！？　このままじゃっ、##ほんとにイク……ッ！」","type":"TXT","id":"v_R-ev214_0038","src":"/img/common/voice/ogg/v_R-ev214_0038.96b0918683e94afbc3733f39b1f8b166.ogg"},{"name":"【俺】","text":"「いいじゃないか。##みんなに見守られながらイケばいい。##その方がお前の好みなんだろう？」","type":"TXT"},{"name":"【フィル】","text":"「好みじゃ……んほォッ！？　おっ、ふッ！？##ンンンッ！！？　きっ、きちゃう！？##イクッ！？　イッく……ッ！！？」","type":"TXT","id":"v_R-ev214_0039","src":"/img/common/voice/ogg/v_R-ev214_0039.18d4906c098f83d7e2744f6a3361fce4.ogg"},{"name":"【男】","text":"「イクのを耐えてる顔も可愛くてエロいな！」","type":"TXT"},{"name":"【男】","text":"「ほらほらイク寸前の顔も撮るよ、##こっち向いてっ」","type":"TXT"},{"name":"【フィル】","text":"「ほおおッ！！？　いっ、イッ！！？##撮らないれ！　イキそ……！？##く、ンンンぅ！！？　イキ顔らめぇぇぇッ！」","effect":"ef02","type":"TXT","id":"v_R-ev214_0040","src":"/img/common/voice/ogg/v_R-ev214_0040.70a913f656a1b31f0951cf4d3d7c1cc6.ogg"},{"name":"","text":"　腰をピクピクと小刻みに跳ね上げつつも、##フィルは奥歯を噛み締めて##絶頂を辛うじて堪えている。","type":"TXT"},{"name":"","text":"　だが背筋からゾクゾクと上ってくる##快感に力が緩み、嬌声が漏れていた。","type":"TXT"},{"name":"【俺】","text":"「そろそろイッてすっきりしたいだろう？##大勢の前で盛大にイクのは##最高に気持ちいいぞ？」","type":"TXT"},{"name":"【フィル】","text":"「ダ……めッ！！　ダメぇ！　こんなとこでっ##おっひぃイッ！！？　イキたくな……イッ！？##イクッ！！？　ンンッ！　おォんッ！！？」","type":"TXT","id":"v_R-ev214_0041","src":"/img/common/voice/ogg/v_R-ev214_0041.a6df58498ec725a7e25c04bee28c2fbe.ogg"},{"name":"","text":"　快楽よりもまだ理性が勝っており、##フィルはなんとか上り詰めるのを耐えるべく##肉体をビクビク痙攣させながらも抗っていた。","type":"TXT"},{"name":"【俺】","text":"「そうか。ならば仕方がない。##スイッチを切るとしよう」","type":"TXT"},{"name":"","text":"　乳首とクリトリスに貼り付けたローターと、##膣口にくわえ込ませた##バイブのボリュームに手をかける。","type":"TXT"},{"name":"【フィル】","text":"「ぐ、ンッ！！？　ふっ！？##スイッチ……おふんっ、切るの……ッ！？」","type":"TXT","id":"v_R-ev214_0042","src":"/img/common/voice/ogg/v_R-ev214_0042.18c5422cf2c91f80e1f8c67a7343c426.ogg"},{"name":"","text":"　安心したような――","type":"TXT"},{"name":"","text":"　いや、なぜやめる、##本当にやめてしまうのか、","type":"TXT"},{"name":"","text":"　もうちょっとでイキそうなのに、##という切なげな顔を、##フィルは一瞬だけ俺に向けてきた。","type":"TXT"},{"name":"【俺】","text":"「ああ……。やめてやるよッ！！」","type":"TXT"},{"name":"","text":"　言ったこととは正反対にどのツマミも##一気に最大へと引き上げてやった。","type":"TXT"},{"name":"","text":"　ジジジジジジジッ！！##ブブブブブブブブブッ！！","type":"TXT"},{"name":"","text":"　乳頭と肉芽のローターと膣底まで##みっちりくわえたバイブが##一斉に大きく振動する。","type":"TXT"},{"name":"【フィル】","text":"「ほひ☆」","type":"TXT","id":"v_R-ev214_0043","src":"/img/common/voice/ogg/v_R-ev214_0043.f74fceee6df06b62da53d0cdedc8d256.ogg"},{"name":"","text":"　俺の言葉を真に受けていたのか、##フィルが間抜けな悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　彼女は何が起こったのかと##目を白黒とさせ――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev214e","src":"/img/pc/hello_script/ev/M/R-ev214e.04a88293a3b9d4ba1eb433cf6ef65190.jpg"},{"name":"【フィル】","text":"「こっ、これッ！！？　止まってな――##いぐゥうううううううッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev214_0044","src":"/img/common/voice/ogg/v_R-ev214_0044.987a0ee250dadfe5008f1e227258dc4e.ogg"},{"name":"","text":"　止めるどころかすべてのツマミが##ＭＡＸになっていることに気付いたときには、##フィルは盛大に上り詰めていた。","type":"TXT"},{"name":"","text":"　拘束された肉体をビクンッビクンッと##大きく跳ね上げ、周りに人がいるというのに##構わず絶叫を放っている。","type":"TXT"},{"name":"【フィル】","text":"「イクッ！！？　イグッ！！？　ダメッ！！##ふえぇえええええッ！！？」","type":"TXT","id":"v_R-ev214_0045","src":"/img/common/voice/ogg/v_R-ev214_0045.0d7eb9d4c6e1e4fd5f97919c4a3c7f49.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュシュッ！　ブシぃぃぃぃぃイッ！！","type":"TXT"},{"name":"【男】","text":"「うわわッ！！？##この子潮噴いてイッてるぞ！」","type":"TXT"},{"name":"【男】","text":"「これはすげぇッ！##写真撮っておかずにしよっと！」","type":"TXT"},{"name":"【フィル】","text":"「ふんぇえええッ！！？　潮まで##出てるゥッ！！？　んっ、うええッ！！？##止まんないよぉぉッ！　へあァァァッ！！？」","type":"TXT","id":"v_R-ev214_0046","src":"/img/common/voice/ogg/v_R-ev214_0046.e6d08f3fb686e16dafbbe15bce5e3d4d.ogg"},{"name":"","text":"　恥ずかしくも絶頂しながら潮吹きまでも##衆目に披露しているフィルだがそれでも法悦の##極みから脱することはできないようだった。","type":"TXT"},{"name":"","text":"　それどころかさらに悦楽に浸り、##ブシュブシュと周りを囲む男達に##振り掛けるが如く、","type":"TXT"},{"name":"","text":"　小さな肉穴から##透明な液体を噴出させている。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、よく目立ってるぞフィル。こんな##人前で潮吹き絶頂するのは最高だろう？##気持ちよくてたまらんだろう？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フィル】","text":"「あへぇえええッ！？　んっ、えええッ！！？##こんらっ、気持ひよすぎへぇっ、##らめになるゥ！　見られるのダメぇぇぇッ！」","effect":"ef02","type":"TXT","id":"v_R-ev214_0047","src":"/img/common/voice/ogg/v_R-ev214_0047.df003bfd6e0b61d9652b0d521cd7534d.ogg"},{"name":"【フィル】","text":"「ふひゃあァッ！！？##あっ、ふへぇぇぇ……ッ！？」","type":"TXT","id":"v_R-ev214_0048","src":"/img/common/voice/ogg/v_R-ev214_0048.7c56db3361dfe476af96ed94c2cf23ff.ogg"},{"name":"【フィル】","text":"「見られながらぁっ、##潮吹き絶頂最高らぁッ！##へぁあっ、あっへぇぇぇ……ッ」","type":"TXT","id":"v_R-ev214_0049","src":"/img/common/voice/ogg/v_R-ev214_0049.c07121b26963daf1926d2e80059352ae.ogg"},{"name":"","text":"　男達が凝視する中、フィルはまるで##見せつけるかのように痙攣する膣口を##持ち上げようとビクビクと腰を踊らせている。","type":"TXT"},{"name":"","text":"　さらには顎をぐっと反らして##愉悦の頂点の強烈な快楽を味わっていた。","type":"TXT"},{"name":"","text":"　上げている叫びも呂律が回らなくなり、##口もだらしなく開きっぱなしになる。","type":"TXT"},{"name":"","text":"　ついにはよだれも舌もべろりと##垂れさせたみっともないアヘ顔となっていた。","type":"TXT"},{"name":"【フィル】","text":"「ああっ、ひゃあァッ！？##まらぁ……っ、震えへるゥッ……！？」","type":"TXT","id":"v_R-ev214_0050","src":"/img/common/voice/ogg/v_R-ev214_0050.2e3c316c57c40ffdec6ad73158db13f8.ogg"},{"name":"【フィル】","text":"「乳首もぉ、クリもぉ……マンコもっ、##ビリビリきてるゥッ！？　ふえぇぇエ……ッ」","type":"TXT","id":"v_R-ev214_0051","src":"/img/common/voice/ogg/v_R-ev214_0051.991cb43fc087cc3f19197e8d4cffa7e2.ogg"},{"name":"","text":"　まだ稼動しているローターとバイブの##振動を受け、フィルは繰り返し昇り詰める。","type":"TXT"},{"name":"","text":"　若者達に囲まれ淫らな視線を##向けられるという羞恥心を性的な興奮に変え、##よがり続ける。","type":"TXT"},{"name":"","text":"　その姿はもう米連の##優秀なパイロットなどではなく、##発情した一匹の雌豚だった。","type":"TXT"},{"name":"【フィル】","text":"「もっ……ら、めぇ……っ。イキすぎぃ……##ふええ……ッ。頭ぁ……おかし、くぅ##……ぅ……っ………………」","type":"TXT","id":"v_R-ev214_0052","src":"/img/common/voice/ogg/v_R-ev214_0052.21784cf97f7f861586c0f151ec8b25c6.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　何度もオーガズムに達したフィルは、##官能に呑み込まれた##喜悦の表情のまま意識を飛ばしてしまった。","type":"TXT"},{"name":"【俺】","text":"「おいおい、まだ人が見ているというのに##そのままおねんねか？　恥知らずな女だ」","type":"TXT"},{"name":"","text":"　淫猥に歪ませた顔で気絶している娘に##向かってニヤッとした笑みを投げつけてやる。","type":"TXT"},{"name":"【俺】","text":"「お前が気を失おうとも調教は続けるぞ。##まだ始まったばかりだからな」","type":"TXT"},{"name":"","text":"　強気で派手好きなフィル・リードを##完全に堕とすべく、##俺は次なる調教の準備を始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c461",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc216a","src":"/img/pc/hello_script/bg/M/rnc216a.f62b550c06bfa7b74404156e03102382.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i216a","src":"/img/pc/hello_script/ov/M/R_i216a.5b0230f99164920196fe4d6eda2a8cb8.png"},{"name":"【萃香】","text":"「見つけたぞ、フウマの頭領！」","type":"TXT","id":"v_R-ev216_0000","src":"/img/common/voice/ogg/v_R-ev216_0000.087ed1e69e8d539d17b82fccc041efaf.ogg"},{"name":"","text":"　まるで火山の火口に居るのかと##錯覚するほどの熱気を纏った対魔忍の少女が、##俺の前に立ちはだかった。","type":"TXT"},{"name":"【俺】","text":"「一体何者だ。どうして俺の邪魔をする」","type":"TXT"},{"name":"【萃香】","text":"「私の名は雨宮萃香。##対魔忍の任務の為……貴様の命、頂戴する！」","type":"TXT","id":"v_R-ev216_0001","src":"/img/common/voice/ogg/v_R-ev216_0001.af514f238c299d295d8f811c9ba4acf1.ogg"},{"name":"","text":"　ボウッと音を立てて腕に纏った炎が爆ぜる。##あの炎が、雨宮萃香に近付くことを##許さなかった。","type":"TXT"},{"name":"","text":"　時に大量の蛇となって牙を剥き、##時に壁となって術者を守り、##時に鞭となって襲い掛かる。","type":"TXT"},{"name":"","text":"　萃香の操る火遁忍術は変幻自在で、##遠近共に隙が無く、##俺は打開策を見出せずにいた。","type":"TXT"},{"name":"【俺】","text":"「任務の為に殺すだと……？##お前はそんな理由で他人を殺すのか？」","type":"TXT"},{"name":"【萃香】","text":"「っ！？　あ、当たり前だ！　それが私達、##対魔忍の生きる理由なのだから！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0002","src":"/img/common/voice/ogg/v_R-ev216_0002.91804cb8cba1a96baa9c47c0f03ab2cb.ogg"},{"name":"","text":"　ショートカットが陽炎の向こうで揺らめく。##かわいいと綺麗の中間に##ある顔立ちの美少女が、こちらを睨み付ける。","type":"TXT"},{"name":"【俺】","text":"「ほう。##見も知らぬ人間を殺すのが理由だって？##じゃあ俺を殺したらお前も死ぬのか？」","type":"TXT"},{"name":"【萃香】","text":"「え……？」","type":"TXT","id":"v_R-ev216_0003","src":"/img/common/voice/ogg/v_R-ev216_0003.03d17fa13d163eab69403f1a0df06ca5.ogg"},{"name":"【俺】","text":"「生きる理由が無くなったら##その後はどうする。目的を失ったら##死ぬしかないんじゃないのか」","type":"TXT"},{"name":"【萃香】","text":"「な、何を馬鹿な事を！##貴様を倒したら、その後は……」","type":"TXT","id":"v_R-ev216_0004","src":"/img/common/voice/ogg/v_R-ev216_0004.ad90642b3f5c36817b9d2cf8f45d5270.ogg"},{"name":"【俺】","text":"「次は？　今度は誰を殺すんだ？」","type":"TXT"},{"name":"【萃香】","text":"「ち、違う！　誰を殺すって……私は、##そんな殺し屋みたいな事をしたいんじゃない##……私は……」","type":"TXT","id":"v_R-ev216_0005","src":"/img/common/voice/ogg/v_R-ev216_0005.8e3d281079e3c38ccd6c300c79ff53e5.ogg"},{"name":"","text":"　萃香は答えに至れず、宙に目を泳がせる。##こんな誘導にひっかかるとは……##まだ経験の浅い対魔忍のようだ。","type":"TXT"},{"name":"","text":"　幸いにもここはアジトの付近だ。萃香が##心此処にあらずと言ったこの隙に、##使える罠が無いか思考を探る。","type":"TXT"},{"name":"【俺】","text":"（火遁忍術に有用な物……あると言えばあるが##……だが、例え術を破ったとしても、##腰に携えた忍者刀を使われるだろう……）","type":"TXT"},{"name":"【俺】","text":"（いや、考えるのは後だ。まずはあの炎を##何とかしない事には、##こいつからは逃げられない……！）","type":"TXT"},{"name":"","text":"　俺は覚悟を決め、罠への誘導を開始する。","type":"TXT"},{"name":"【俺】","text":"「萃香！　お前みたいな半人前の対魔忍が##俺を倒せると思っているのか？」","type":"TXT"},{"name":"【萃香】","text":"「！　な、なんだと？！」","type":"TXT","id":"v_R-ev216_0006","src":"/img/common/voice/ogg/v_R-ev216_0006.d3798255b790cacb2836acb47f67d88c.ogg"},{"name":"【俺】","text":"「お前は俺を追いつめたつもりだろうが、##そんな生半可な腕で組織の頭を##殺れると思ったら、大間違いだぞ」","type":"TXT"},{"name":"【萃香】","text":"「……うるさいッッ！！」","type":"TXT","id":"v_R-ev216_0007","src":"/img/common/voice/ogg/v_R-ev216_0007.18ad7549879903c7e07f663c6bff74da.ogg"},{"name":"","text":"　頭に血が上った萃香が地面を##思い切り蹴り上げ、跳躍する。","type":"TXT"},{"name":"","text":"　つい先ほども同じ手を使い、##空中から大量の炎蛇を放って、##俺を包囲しようとしてきた。","type":"TXT"},{"name":"","text":"　だが、今は状況が違う。アジトの付近は##大量の罠が仕掛けられている。##当然、対魔忍を封じる為のトラップもだ――","type":"TXT"},{"name":"【萃香】","text":"「はっ？！　な、なんだこれは？！」","type":"TXT","id":"v_R-ev216_0008","src":"/img/common/voice/ogg/v_R-ev216_0008.235e83bb16e03d3804f4393b555beb14.ogg"},{"name":"","text":"　跳躍した萃香の体にピアノ線のような透明の##糸が絡まる。夜になれば明かりを以てしても##見つけるのが困難なほどの細い糸だ。","type":"TXT"},{"name":"","text":"　その糸はしゅるしゅると萃香の体を##伝って地面に滑り落ち、沈黙する。","type":"TXT"},{"name":"【俺】","text":"「かかった……！」","type":"TXT"},{"name":"","text":"　糸が出てきた場所、壁面の穴から、##銃口のような細い穴が顔を見せた。##そして……。","type":"TXT"},{"name":"【萃香】","text":"「きゃっ？！　な、み、水っ？！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0009","src":"/img/common/voice/ogg/v_R-ev216_0009.a2bd75fd7de011c19f81cc8053f65812.ogg"},{"name":"","text":"　壁面から出てきたのは少々勢いが##強いだけの水鉄砲。子供騙しのような##単純な仕掛けだ。","type":"TXT"},{"name":"","text":"　火遁の術を使う萃香は、水を受ければ##その力を使う事は出来ないだろう。だがそれは##ミスリードを誘う引っ掛けにすぎない。","type":"TXT"},{"name":"","text":"　地面に落ちた糸が発光し、##飛行機雲が雨雲に変わっていくかのように、##うっすらと広がっていく――","type":"TXT"},{"name":"【萃香】","text":"「やっ、くっ……し、しま……っ！！」","type":"TXT","id":"v_R-ev216_0010","src":"/img/common/voice/ogg/v_R-ev216_0010.a2dbd4e4bbc182d4c464f862e95dd1e6.ogg"},{"name":"","text":"　水を毒性のある液体と勘違いした萃香は、##それを払いのける事に専念してしまい、##罠の発動した地面に降り立ってしまう。","type":"TXT"},{"name":"","text":"　その刹那、本命の罠が発動した。","type":"TXT"},{"name":"【萃香】","text":"「うぐあぁぁぁ！　し、痺れ、る……っ！？##それに、ほ、炎が出せないっ！？」","type":"TXT","id":"v_R-ev216_0011","src":"/img/common/voice/ogg/v_R-ev216_0011.ce2b9a8324fa4743f27e59d45daeaaf5.ogg"},{"name":"【俺】","text":"「なかなか良く出来ているだろう。それは##“蜘蛛の糸”と言ってな。本物のクモの糸と##同じくらい細く、見つけにくい」","type":"TXT"},{"name":"【俺】","text":"「仮に見つけたとしても、殆どの奴はそれを##罠だと認識する事も出来ない。##一流の対魔忍でもなければ、な」","type":"TXT"},{"name":"【萃香】","text":"「くっ……こ、こんなもの、##すぐに取り払って……」","type":"TXT","id":"v_R-ev216_0012","src":"/img/common/voice/ogg/v_R-ev216_0012.4a426c8d0923e03160b71a250d57f0e2.ogg"},{"name":"【俺】","text":"「無理だな。それは魔族が##作った対・対魔忍仕様の特殊な代物だ」","type":"TXT"},{"name":"【俺】","text":"「術を封印する電流を流すだけでなく##鳥モチのようにくっついて、##離してくれないんだ」","type":"TXT"},{"name":"【萃香】","text":"「対魔忍仕様、って、##そんなものが……あぁっ？！」","type":"TXT","id":"v_R-ev216_0013","src":"/img/common/voice/ogg/v_R-ev216_0013.793e278d127af06dc273c7198095230a.ogg"},{"name":"","text":"　現に、萃香の足は地面と##一体化したかのようにくっつき、##動かそうとした拍子に尻もちをついていた。","type":"TXT"},{"name":"","text":"　さらに手の平も蜘蛛の糸に付いてしまい、##手足が完全に封じられた。","type":"TXT"},{"name":"","text":"　萃香は覚悟を決めたのか、##抵抗を止め、キッと睨み付けてきた。","type":"TXT"},{"name":"【萃香】","text":"「…………ろせ……」","type":"TXT","id":"v_R-ev216_0014","src":"/img/common/voice/ogg/v_R-ev216_0014.1e474bd42ce88047a51d12208c12bfbb.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【萃香】","text":"「殺せ……こんな無様な姿をいつまでも##晒したくない……殺せ！」","type":"TXT","id":"v_R-ev216_0015","src":"/img/common/voice/ogg/v_R-ev216_0015.0383414d89c569f69a3340c8cfb1750c.ogg"},{"name":"【俺】","text":"「そうだな、殺してやる。だがその前に――」","type":"TXT"},{"name":"【萃香】","text":"「な、何をする気……ぐっ？！」","type":"TXT","id":"v_R-ev216_0016","src":"/img/common/voice/ogg/v_R-ev216_0016.64e113cec639eee343526073ca794d7e.ogg"},{"name":"","text":"　首元に手刀を叩きこむ。##萃香は気を失い。地面に倒れた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　俺は携帯を取り出し、##アジトの連中に連絡を入れる。","type":"TXT"},{"name":"【俺】","text":"「いい犬を捕まえた。##すぐにアジトへ運んで監禁しろ。##場所は――」","type":"TXT"},{"name":"","text":"　連絡を終えて携帯をしまうと、##萃香を見やり、一言告げる。","type":"TXT"},{"name":"【俺】","text":"「お前を一人前の女にしてやる。俺の手でな」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アジト地下――","type":"TXT"},{"name":"","text":"　アジトで目を覚ました萃香は、##未だに抵抗を続けていた。","type":"TXT"},{"name":"【俺】","text":"「何度も逃げ出そうとしたらしいな」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev216a","src":"/img/pc/hello_script/ev/M/R-ev216a.0c8908af04d24d41cae447e042ca4df3.jpg"},{"name":"【萃香】","text":"「………………」","type":"TXT","id":"v_R-ev216_0017","src":"/img/common/voice/ogg/v_R-ev216_0017.1b6f3adf923ba0410e8ac5ed0c69a9c9.ogg"},{"name":"","text":"　萃香は答えず、敵意剥きだしで##睨み付けてくる。手足を縛られ、##絶望的な状況だと言うのに、大した度胸だ。","type":"TXT"},{"name":"","text":"　従順な捕虜も好きだが、こういった強気の##女も嫌いじゃない。それに、こういう女の方が##堕とした時の変貌ぶりが面白いからな……。","type":"TXT"},{"name":"","text":"　調教を始めようと近付くと、##萃香は体を引いて、暴れ出した。","type":"TXT"},{"name":"【萃香】","text":"「触るな！！　指一本でも触れたら、##貴様を焼き殺してやる！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0018","src":"/img/common/voice/ogg/v_R-ev216_0018.556e93c3cb0dbac64694ddabfc89891b.ogg"},{"name":"【俺】","text":"「やってみろ。やれるものならな――」","type":"TXT"},{"name":"","text":"　おもむろに、乳房を鷲掴む。","type":"TXT"},{"name":"【萃香】","text":"「ひうっ？！　ど、どこを触っている！？！##その汚い手を離せっっ！！」","type":"TXT","id":"v_R-ev216_0019","src":"/img/common/voice/ogg/v_R-ev216_0019.260f0668d96780fbed4237421268dacf.ogg"},{"name":"【俺】","text":"「抵抗が出来なくなるまで##犯しぬいてやるぞ――」","type":"TXT"},{"name":"【萃香】","text":"「ひっ？！　ふざ、けるなぁ……！！##……な、えっ！？？」","type":"TXT","id":"v_R-ev216_0020","src":"/img/common/voice/ogg/v_R-ev216_0020.3c50e1e9feac331e9010cc0223ff1c7a.ogg"},{"name":"","text":"　番犬のように吼え立てた萃香は、##すぐに自分の身に起きた変化に気づき、##目を見開いた。","type":"TXT"},{"name":"【萃香】","text":"「で、出ない……術が、使えない？！##罠も何もないのに、どうして？！」","type":"TXT","id":"v_R-ev216_0021","src":"/img/common/voice/ogg/v_R-ev216_0021.89646ecae776405c83cc3c8c9ba9f4fa.ogg"},{"name":"【俺】","text":"「標的の情報すら調べてないのか。##いま、俺が、お前の力を奪ってやったんだよ」","type":"TXT"},{"name":"【萃香】","text":"「力を奪う！？##そ、そんな事が……か、返せ！！」","type":"TXT","id":"v_R-ev216_0022","src":"/img/common/voice/ogg/v_R-ev216_0022.9d2bd68a181170f504a80337bc236f72.ogg"},{"name":"【俺】","text":"「やはりお前は半人前だな」","type":"TXT"},{"name":"","text":"　言いながら、ギュウゥッッ！##と乳房を掴む手に力を込める。","type":"TXT"},{"name":"【萃香】","text":"「ひぐぅぅぅぅぅ！！　いだっ、ひぃ……む、##胸を、掴むな、あぁ……んうぅぅ……！！」","type":"TXT","id":"v_R-ev216_0023","src":"/img/common/voice/ogg/v_R-ev216_0023.86e37aa0bf2a37e9268d6a725aad381b.ogg"},{"name":"【俺】","text":"「胸を掴まれただけでこれか。##もうこんなスーツもいらないな！」","type":"TXT"},{"name":"","text":"　暴れる萃香を押さえ付けて対魔忍衣装を##剥ぎ取り、乳房と股間を白日の下に晒す。","type":"TXT"},{"name":"【萃香】","text":"「い、いやあぁぁ、やめてぇぇ！！##お、おっぱいが、おまんこが##見えてるぅぅぅｌ！！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0024","src":"/img/common/voice/ogg/v_R-ev216_0024.5fd44c460e8781730bc8039f0b0fcac6.ogg"},{"name":"","text":"　ぷるん！　と瑞々しいおっぱいが##弾けるように飛び出した。","type":"TXT"},{"name":"","text":"　ピンク色の乳輪は大きめで、##中心には小粒の乳首がツンと上を向いていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##もう乳首が硬くなってきてるじゃないか。##胸を強く掴まれただけで感じたのか？」","type":"TXT"},{"name":"","text":"　萃香はかぁぁぁ……と顔を真っ赤に染め、##唇をわなわなと震わせる。","type":"TXT"},{"name":"【萃香】","text":"「ち、ちち、ちがう！　貴様が##強く掴むからだ！　私は感じてなんかないっ、##そんな事で感じるわけが……」","type":"TXT","id":"v_R-ev216_0025","src":"/img/common/voice/ogg/v_R-ev216_0025.4ea44f3e4d8e680a6781a88e393eecd0.ogg"},{"name":"【俺】","text":"「ほう？##なら、ここが濡れているのはどういう事だ？」","type":"TXT"},{"name":"【萃香】","text":"「？　どこが、なんだって？」","type":"TXT","id":"v_R-ev216_0026","src":"/img/common/voice/ogg/v_R-ev216_0026.71836c9582f62237d4a41a10a86daac7.ogg"},{"name":"","text":"　俺はゆっくりと目を動かし、##萃香の股間に視線を移した。","type":"TXT"},{"name":"","text":"　……瞬間、##萃香の顔が沸騰したように赤くなった。","type":"TXT"},{"name":"【萃香】","text":"「み、見るな見るな見るなぁぁぁぁ！！##濡れてなんかない、感じてなんかないと##言っているんだっっっ！！！！」","type":"TXT","id":"v_R-ev216_0027","src":"/img/common/voice/ogg/v_R-ev216_0027.62eed04a9cf533968471a31e275fc7e9.ogg"},{"name":"","text":"　言いながら閉じようと足の間に割り込み、##ぷっくりと膨らんだ肉厚の##盛り上がったまんこを凝視してやる。","type":"TXT"},{"name":"【萃香】","text":"「やめろっ、やめろぉぉおおっっ！！##この、殺してやるっ、殺してやるっっ！！！」","type":"TXT","id":"v_R-ev216_0028","src":"/img/common/voice/ogg/v_R-ev216_0028.2ecca53a48b17de9813d6eb9e9f34b3e.ogg"},{"name":"【萃香】","text":"「こんな恥ずかしい格好にして、##絶対許さない！！！」","type":"TXT","id":"v_R-ev216_0029","src":"/img/common/voice/ogg/v_R-ev216_0029.a00ee17b7cc8cfea270c91cb5fc82ca6.ogg"},{"name":"","text":"　恥ずかしさで泣きそうになりながら##抵抗を続ける萃香。","type":"TXT"},{"name":"","text":"　だが、対魔忍ではなく、もはや一人の少女の##反応になっている事に本人は気付いていない。","type":"TXT"},{"name":"【俺】","text":"「一流の対魔忍はこんな状況になっても##泣き言など言わないぞ。脱がされたくらいで##泣き喚くお前はただの女子学生そのものだぞ」","type":"TXT"},{"name":"【萃香】","text":"「うくっ、うるさいうるさいうるさい##うるさいっっ！！！　そんなの関係ない！##殺してやる殺してやる殺してやるっっ！！！」","type":"TXT","id":"v_R-ev216_0030","src":"/img/common/voice/ogg/v_R-ev216_0030.b4d78a3bd82e5a5040eb8e6a7ef76715.ogg"},{"name":"【俺】","text":"「……お前、本当に対魔忍なのか……？」","type":"TXT"},{"name":"","text":"　あまりに幼稚な抵抗に、##ついそんな疑問を抱いてしまう。","type":"TXT"},{"name":"【俺】","text":"「対魔忍だったら、##これに耐えてみせろよ――」","type":"TXT"},{"name":"","text":"　勢いよく服を脱ぎ、##天頂に向かって反り返る肉棒をボロン！##とさらけ出した。","type":"TXT"},{"name":"【萃香】","text":"「っ？！　な、何をする気……？」","effect":"ef02","type":"TXT","id":"v_R-ev216_0031","src":"/img/common/voice/ogg/v_R-ev216_0031.cc4fcd85c1c520505b3e573bb2dc1bb0.ogg"},{"name":"","text":"　萃香は俺のちんぽを凝視し、##怯えた声をだす。","type":"TXT"},{"name":"【俺】","text":"「この状況でやる事など一つしかないがな」","type":"TXT"},{"name":"","text":"　言いながら、亀頭を萃香の膣口にピタと##当てがう。それを見た萃香は、##途端に暴れ馬のように抵抗し出した。","type":"TXT"},{"name":"【萃香】","text":"「い、イヤッッ！！　やめろやめろ！##そんなの絶対ダメ、絶対に無理！！！　そんな##でかいの入るわけない！　ムリムリムリ！！」","type":"TXT","id":"v_R-ev216_0032","src":"/img/common/voice/ogg/v_R-ev216_0032.ca51303f687545f3d127811bdde5c9d8.ogg"},{"name":"","text":"　キンキンと頭に響く甲高い声で##泣き喚く萃香。あまりの煩ささに、##流石の俺も不快感を覚えた。","type":"TXT"},{"name":"【俺】","text":"「いい加減、黙ってろ……！」","type":"TXT"},{"name":"【萃香】","text":"「くぅっ、さ、触るなぁ！　離れろと##言ってるんだっ、そんなの入らないから、##やめろぉぉぉぉっっ！！！！！」","type":"TXT","id":"v_R-ev216_0033","src":"/img/common/voice/ogg/v_R-ev216_0033.eacce6352b5f366e5c3c11b9c145dfd7.ogg"},{"name":"【俺】","text":"「黙ってろ……！！」","type":"TXT"},{"name":"","text":"　頭にきた俺は、躊躇せずに腰を叩き付け、##一気にちんぽを挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev216b","src":"/img/pc/hello_script/ev/M/R-ev216b.658d807ee454a8e539ce22a2213d570c.jpg"},{"name":"【萃香】","text":"「いっっ！？！　いやぁぁぁあぁぁぁあ！！！##いだ、いだいぃ！！　抜いて、##抜いてえええぇぇぇえ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0034","src":"/img/common/voice/ogg/v_R-ev216_0034.38bfe3d2d9be1629105946fce8696920.ogg"},{"name":"","text":"　十分に濡れていない膣に挿入したせいか、##萃香は苦悶の表情を浮かべて泣き叫び、##縛られた手足をジタバタと動かした。","type":"TXT"},{"name":"【俺】","text":"「くっ、キツイ……」","type":"TXT"},{"name":"","text":"　その時、膣の端から赤い筋がつつ……##と流れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハ！！　やはり処女だったか！##挿れた時に少々抵抗を感じたのだが、##やはりか」","type":"TXT"},{"name":"【萃香】","text":"「く……ち、畜生……！　そう、だよ……！##あふっ！　……は、初めてだったのに……##いきなり挿れるなんて……んぅ……」","type":"TXT","id":"v_R-ev216_0035","src":"/img/common/voice/ogg/v_R-ev216_0035.783d5607d0d03e3c324e03bb381b1123.ogg"},{"name":"【俺】","text":"「残念だったな、開通式をしたのが俺で！##ククク、お前のまんこは熱くて何もしなくても##中が蠢いていて、実にいい具合だぞ！」","type":"TXT"},{"name":"【萃香】","text":"「ぐぅ、知らない、そんなの知らない！！##抜け、早くこのちんぽを抜け！！」","type":"TXT","id":"v_R-ev216_0036","src":"/img/common/voice/ogg/v_R-ev216_0036.af4005c17b695c3a6c3413c60e82c2c1.ogg"},{"name":"【萃香】","text":"「燃えるように、熱いんだ……##まんこが、熱いからぁ……！！」","type":"TXT","id":"v_R-ev216_0037","src":"/img/common/voice/ogg/v_R-ev216_0037.43d9a68a7de52987afc1189172cdfc3f.ogg"},{"name":"【俺】","text":"「まだ終わってないぞ」","type":"TXT"},{"name":"","text":"　いいながら、俺はずにゅぅぅ……と##膣奥までじっくりと怒張を挿入していく。","type":"TXT"},{"name":"【萃香】","text":"「いぎっ！　い、痛い、痛いぃぃ！##ちんぽ動かす、なぁぁ！！　……んひぅ！##奥まで、入って、くるうぅぅぅ！」","type":"TXT","id":"v_R-ev216_0038","src":"/img/common/voice/ogg/v_R-ev216_0038.277ed613f0667284b383e3fce305682a.ogg"},{"name":"【俺】","text":"「あまりゆっくりやっても、##かえって痛みが増すだけかもしれないな――」","type":"TXT"},{"name":"","text":"　そう言い置き、一気にずぷん！！##と根元まで挿入してやった。","type":"TXT"},{"name":"【萃香】","text":"「ひあぁぁあぁぁぁ！！！　んあっ、熱い！##熱いぃぃぃ！！　ちんぽが奥まで、##入ってるぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0039","src":"/img/common/voice/ogg/v_R-ev216_0039.d78b91b0e02df068e18d373bf5b2a60f.ogg"},{"name":"【萃香】","text":"「おまんこの奥の、##子宮まで届いちゃってるよぉぉ！！」","type":"TXT","id":"v_R-ev216_0040","src":"/img/common/voice/ogg/v_R-ev216_0040.c221e8eaecd915288249d61636025cf7.ogg"},{"name":"","text":"　まんこの柔肉が、##初めて受け入れた男の肉棒を包み込む。","type":"TXT"},{"name":"","text":"　体が慣れようと必死なのか、襞が蠢いて、##ちんぽをむぎゅむぎゅと締め付けてくる。","type":"TXT"},{"name":"","text":"　俺は一旦そこで動きを止める。別に萃香が##慣れるまで止めるという計らいではなく、##処女喪失の絶望に長く浸らせる為だ。","type":"TXT"},{"name":"【萃香】","text":"「ぐ、くっ、ううぅぅ……入ってる……もう、##好きな人に初めてがあげられないんだ……##こんな奴に、処女を奪われてしまった……！」","type":"TXT","id":"v_R-ev216_0041","src":"/img/common/voice/ogg/v_R-ev216_0041.6b4d26e6727908ab73c9530073bb4d89.ogg"},{"name":"【俺】","text":"「そうだ。それもこれも、##全部お前が半人前だったのが悪いんだ」","type":"TXT"},{"name":"【萃香】","text":"「う……ちくしょう、ちく、しょう……！##こんな奴のちんぽが、初めてなんてぇ……！」","type":"TXT","id":"v_R-ev216_0042","src":"/img/common/voice/ogg/v_R-ev216_0042.e3c2a6a2c8df4ca8d3c1b6bdd0a6c692.ogg"},{"name":"【俺】","text":"「どうだ、処女を失った感想は？」","type":"TXT"},{"name":"","text":"　萃香は怒りに身を震わせ、##痛みで顔をゆがめながら、##キッ、と俺を睨み付けた。","type":"TXT"},{"name":"【萃香】","text":"「殺してやる……貴様を、##絶対に……殺してやる……っ！！」","type":"TXT","id":"v_R-ev216_0043","src":"/img/common/voice/ogg/v_R-ev216_0043.410e1e35a9d97c24e4d7355ca45a6ccd.ogg"},{"name":"","text":"　地の底から響くような低い声で、##萃香はそう宣言する。","type":"TXT"},{"name":"【俺】","text":"「そうか。では、##殺される前にお前を堕とした方がよさそうだ」","type":"TXT"},{"name":"","text":"　まだ濡れきっていない膣を蹂躙するように、##抽挿を開始する。","type":"TXT"},{"name":"","text":"　しかし、##流石に愛液の足りない膣は動かしにくく、##かえって竿まで痛みを感じてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev216c","src":"/img/pc/hello_script/ev/M/R-ev216c.5088b7b77bfb8a657d422b0c3dc3193f.jpg"},{"name":"【萃香】","text":"「いやっ、あっ、あっ、いあ、あっ！##やめてぇ、う、動かさないでぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0044","src":"/img/common/voice/ogg/v_R-ev216_0044.f4de75d0846a46168f1ae7ae164bf8a6.ogg"},{"name":"【俺】","text":"「そのうち慣れてくる、我慢、しろ……！」","type":"TXT"},{"name":"【萃香】","text":"「ううぅ、ひぐっ、ころ、してやる……##殺してやる……うっ、んくぅ！##こ、ろ、してや、るからぁ……あんっっ！」","type":"TXT","id":"v_R-ev216_0045","src":"/img/common/voice/ogg/v_R-ev216_0045.2c8f30ac252289b17fc26b6b53207846.ogg"},{"name":"","text":"　出し入れを続けながら、萃香の感じる部分を##探る。処女喪失の絶望から、死ぬほどの快楽を##与えてやるのが、堕とす為のテクニックだ。","type":"TXT"},{"name":"","text":"　腰を回転させながら突き入れ、上下の膣肉を##擦る。奥だけでなく、膣口付近も入念に調べ、##萃香の反応を見ながら腰を振る。","type":"TXT"},{"name":"","text":"　痛みが中々引かずに泣き叫ぶ萃香だが、##徐々に『殺してやる……』しか呟かなくなり、##次いで、喘ぎ声が混じり始めた。","type":"TXT"},{"name":"【萃香】","text":"「ふっ、あ……ころ、して……んっ！##はぁ……こ、ころし……やる……んあぁぁ！##そ、そこはダメ……っ！」","type":"TXT","id":"v_R-ev216_0046","src":"/img/common/voice/ogg/v_R-ev216_0046.d85464425db6553b43f8c5b7429aa60c.ogg"},{"name":"【俺】","text":"「ん？　いま反応が違ったぞ」","type":"TXT"},{"name":"【萃香】","text":"「ん、んくぅ……ひあ？！　か、体の奥##ジンジン疼いて……おまんこが、##ビクビクって動いた……？」","type":"TXT","id":"v_R-ev216_0047","src":"/img/common/voice/ogg/v_R-ev216_0047.91aa27637834ce809472e54b93dbf766.ogg"},{"name":"【俺】","text":"「ここがお前の弱点だな？##まんこも大分濡れてきたぞ。##感じている証拠だ」","type":"TXT"},{"name":"【萃香】","text":"「ち、違う、これは生理的反応だ！##か、感じているわけではない！！」","type":"TXT","id":"v_R-ev216_0048","src":"/img/common/voice/ogg/v_R-ev216_0048.574bd0e6449849d05af02d55d3969cfe.ogg"},{"name":"","text":"　萃香は悔しそうに呻き、声を張り上げた。","type":"TXT"},{"name":"","text":"　ならばと、俺はわざと弱点を外し、膣全体を##擦るように角度を変え、腰の動かし方を変え、##ちんぽで萃香を責めたてた。","type":"TXT"},{"name":"【萃香】","text":"「あっ、あっ！　あぁっ……や、ダメ、##ちんぽ暴れないで、おまんこの中、##掻きまわさないでぇぇ……！」","type":"TXT","id":"v_R-ev216_0049","src":"/img/common/voice/ogg/v_R-ev216_0049.85921675dfa004f146422678b3dfa996.ogg"},{"name":"【俺】","text":"「おら、気持ちいんだろう？　もう痛みなんか##感じなくなったんじゃないか？」","type":"TXT"},{"name":"","text":"　すると、萃香は図星を突かれたように##ハッとなり、自分の股間を凝視した。","type":"TXT"},{"name":"【萃香】","text":"「う、嘘……ほんとに、痛みが、んあぁぁ！##おまんこ、いつのまにか気持ち良くなってる、##おちんぽで悦んじゃってる……んうぅ！」","type":"TXT","id":"v_R-ev216_0050","src":"/img/common/voice/ogg/v_R-ev216_0050.448ffe95a437c2dd8c6d50cb31b62642.ogg"},{"name":"","text":"　快感を覚え、##自然と腰を動かし始めてしまう萃香。","type":"TXT"},{"name":"","text":"　そうして抽送を続けていると……。","type":"TXT"},{"name":"【萃香】","text":"「っ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0051","src":"/img/common/voice/ogg/v_R-ev216_0051.568a2454e0eb832a26c4b0b3176037de.ogg"},{"name":"【俺】","text":"「ん……？」","type":"TXT"},{"name":"","text":"　ちんぽに屈するまいと思ったのか、##萃香は口をきつく閉じ、##声が漏れるのを押しとどめた。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ抵抗するか。いいだろう」","type":"TXT"},{"name":"","text":"　一旦動きを止め、小休止を入れる。こちらを##睨む萃香に目を合わせ、##暫くの沈黙の後、こちらから口火を切る。","type":"TXT"},{"name":"【俺】","text":"「随分と我慢しているようだが、##その強気な態度がいつまで続くかな？」","type":"TXT"},{"name":"","text":"　そう言って意地悪く笑ってみせ、##ピストン運動を急加速で再開する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev216d","src":"/img/pc/hello_script/ev/M/R-ev216d.652a2ef01dfe52331d589b60e6064cf3.jpg"},{"name":"【萃香】","text":"「んぐっ！？！？！？##あ、あつっ？！　んっんっんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0052","src":"/img/common/voice/ogg/v_R-ev216_0052.fa64dc6fa08ca7a09cbb9a9fabd75ee3.ogg"},{"name":"","text":"　咄嗟に声を漏らしてしまう萃香。##既に、目がとろんとして##快感に負けそうになっている。","type":"TXT"},{"name":"","text":"　高速で腰を叩き付け肌と肌がぶつかり合う。##ぬちゃと水音が混じり、##結合部が卑猥な音を立てる。","type":"TXT"},{"name":"【萃香】","text":"「……あぅ、んくぅ……い、いやぁぁぁぁ！！##こんなの我慢出来るわけないいぃぃぃ！！！」","type":"TXT","id":"v_R-ev216_0053","src":"/img/common/voice/ogg/v_R-ev216_0053.941c5e6aa9f97f712d863869bd84ed3b.ogg"},{"name":"","text":"　遂に、##我慢の限界にきた萃香が絶叫をあげた。","type":"TXT"},{"name":"【萃香】","text":"「気持ちいいぃぃ、デカちんぽでおまんこの中##擦られて気持ちいぃぃ！！　お腹がちんぽで##満たされるのがいいのぉぉ！！」","type":"TXT","id":"v_R-ev216_0054","src":"/img/common/voice/ogg/v_R-ev216_0054.6c43185b89d6990cbe395e09a2825328.ogg"},{"name":"【萃香】","text":"「初めてなのに、このちんぽいいのぉ！##処女喪失ちんぽ、いいぃぃ！！」","type":"TXT","id":"v_R-ev216_0055","src":"/img/common/voice/ogg/v_R-ev216_0055.fd8b553153cfb75a23fe55bda6cff418.ogg"},{"name":"","text":"　萃香の体温が一気に上昇し、体全体が##赤く火照る。むわっと女の匂いが充満し、##室内が熱気に包まれる。","type":"TXT"},{"name":"【萃香】","text":"「激しい、ちんぽズボズボ##激しくされるのいぃぃ！！」","type":"TXT","id":"v_R-ev216_0056","src":"/img/common/voice/ogg/v_R-ev216_0056.dec4d07325817b791dfaae0bd7d6be0d.ogg"},{"name":"【萃香】","text":"「愛液溢れちゃう、##ちんぽもっとっておまんこが##締まっちゃうのぉぉぉぉ！！」","type":"TXT","id":"v_R-ev216_0057","src":"/img/common/voice/ogg/v_R-ev216_0057.9f081a5d963b4937a0b74110fae31c76.ogg"},{"name":"","text":"　まんこがキュンキュン締まり、##頃合いと見た俺は、##喘ぎ狂う萃香の耳元でそっと呟く。","type":"TXT"},{"name":"【俺】","text":"「そろそろイカせてやる――」","type":"TXT"},{"name":"【萃香】","text":"「あんぅぅぅ！！##ま、また激しくなってるぅぅ！　なんかくる、##きちゃう、すごいのくるうぅぅぅ！！」","type":"TXT","id":"v_R-ev216_0058","src":"/img/common/voice/ogg/v_R-ev216_0058.025548e959cb607a0e91b1c5f68b98ad.ogg"},{"name":"","text":"　俺は最大までピストンの速度を上げ、##ラストスパートをかける。","type":"TXT"},{"name":"【萃香】","text":"「んあぁ！　ちんぽ大きくなってるぅ！##出す？　出すの？　私の中で出ちゃうの？！##私の中でイっちゃうのぉぉ！？！？」","type":"TXT","id":"v_R-ev216_0059","src":"/img/common/voice/ogg/v_R-ev216_0059.4a12f7466347ea9fbab3d1386735a680.ogg"},{"name":"【俺】","text":"「俺だけじゃない、お前も、イケ！##イっちまえ！！」","type":"TXT"},{"name":"【萃香】","text":"「いやぁぁ！　それ以上激しくしちゃだめぇ！##気持ち、いいとこごりゅごりゅ擦られたらぁ、##本当にイク、イっちゃうよぉぉぉぉ！！」","type":"TXT","id":"v_R-ev216_0060","src":"/img/common/voice/ogg/v_R-ev216_0060.51957274301422896646077923b8d038.ogg"},{"name":"【俺】","text":"「イけ、イけよ！！　俺もイクぞ！！！！」","type":"TXT"},{"name":"【萃香】","text":"「だめぇぇ！！　中に出されるぅぅ！！##処女まんこに射精されちゃううぅぅ！！##中出しで本気汁出されちゃうぅぅぅぅ！！！」","type":"TXT","id":"v_R-ev216_0061","src":"/img/common/voice/ogg/v_R-ev216_0061.a7dcb393c391a204f6a9be8e53788ee1.ogg"},{"name":"","text":"　腰をパァン！　と強く叩き付け、##膣奥に精液を放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev216e","src":"/img/pc/hello_script/ev/M/R-ev216e.3c5365a2701d9dac9cbdc4f5a756d8b8.jpg"},{"name":"【萃香】","text":"「んくぅああぁぁぁ！！##あっつい精液ドクドクきたぁぁあ！！」","effect":"ef02","type":"TXT","id":"v_R-ev216_0062","src":"/img/common/voice/ogg/v_R-ev216_0062.2d99691f4d9b0ec185a83f078cc5a806.ogg"},{"name":"【萃香】","text":"「いぐ、いぐっ、イっちゃうううぅぅ！！##中出しでアクメくりゅぅぅぅぅぅ！！！」","type":"TXT","id":"v_R-ev216_0063","src":"/img/common/voice/ogg/v_R-ev216_0063.bd37c168b2b257a649656d10da30523b.ogg"},{"name":"","text":"　萃香のまんこが小刻みに痙攣し、##ぷしゃぁぁぁ……！！　と盛大に潮を噴いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【萃香】","text":"「あっ、あっ、出る！　出る出る出ちゃう！！##おしっこでちゃうぅぅぅ！！！」","type":"TXT","id":"v_R-ev216_0064","src":"/img/common/voice/ogg/v_R-ev216_0064.f26c2c4898a2ca89e2d6a6a4df067161.ogg"},{"name":"","text":"　ほどなくして宣言通り、緩んだ尿道から##黄金水を吹き出した。萃香の膣が噴水のように##体液を放出し続ける。","type":"TXT"},{"name":"【萃香】","text":"「ひあぁぁ……おまんこ壊れりゅぅ……##おちんぽ、で、壊され、りゅぅ……##あついぃ……」","type":"TXT","id":"v_R-ev216_0065","src":"/img/common/voice/ogg/v_R-ev216_0065.f625e21850306168e02c3b500b895318.ogg"},{"name":"","text":"　ハァハァと息を荒げ、##呂律の回らない口で何か呟いている。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと盛大にイったな。なぁ萃香？」","type":"TXT"},{"name":"【萃香】","text":"「…………な……い……」","type":"TXT","id":"v_R-ev216_0066","src":"/img/common/voice/ogg/v_R-ev216_0066.e0502fc460f24e0a3388de1d6b7b5d5d.ogg"},{"name":"【俺】","text":"「あ？」","type":"TXT"},{"name":"【萃香】","text":"「わたひは……イって、ない、のぉ……」","type":"TXT","id":"v_R-ev216_0067","src":"/img/common/voice/ogg/v_R-ev216_0067.7d1fd55157b086b9499d6e334d38371c.ogg"},{"name":"【俺】","text":"「ほう……そうか、潮を噴いて##おもらしまでしてもまだイってないのか。##大したもんだ」","type":"TXT"},{"name":"【俺】","text":"「なら、##壊れるまで犯しぬいてやるだけだ――」","type":"TXT"},{"name":"【萃香】","text":"「っ…………そん……うっ………………」","type":"TXT","id":"v_R-ev216_0068","src":"/img/common/voice/ogg/v_R-ev216_0068.bf143b5e80dad4712d1f329bdbff9ee3.ogg"},{"name":"","text":"　まんこの締め付けが急激に緩み、##萃香は意識を失った。","type":"TXT"},{"name":"","text":"　この程度で眠るか……##やはり俺が一人前にしてやらないとダメだな。","type":"TXT"},{"name":"","text":"　死んだように眠る萃香を横目に、俺は##目覚めた時にどうしてやろうかと、##次の調教内容に思考を巡らせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c462",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　奴隷部屋へとやってくると、##俺を出迎えたのは##むせ返るような濃厚な精臭と、","type":"TXT"},{"name":"","text":"　ゴブリン達の奇声、##そして女か獣か判別のつかないような##唸り声だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR308a","src":"/img/pc/hello_script/ev/M/SR308a.b6ae6784d8346931a83ef8a25ac34ecd.jpg"},{"name":"【災禍】","text":"「おぶっ、ぐじゅうっ、じゅぼぉ！##ほぐっ、ぼ、おふっ、おんんッ！？」","effect":"ef02","type":"TXT","id":"v_SR308_0000","src":"/img/common/voice/ogg/v_SR308_0000.05e2afb81eaf1477350dc0d5223257f8.ogg"},{"name":"","text":"　唸り声の主は、ふうま災禍。","type":"TXT"},{"name":"","text":"　ふうま弾正の片腕とも呼べる恐るべき女だ。","type":"TXT"},{"name":"","text":"　その女が今、俺のアジトにある薄汚い部屋で##人語も解さない下等生物どもに##肉穴を貪られていた。","type":"TXT"},{"name":"","text":"　災禍は両手に枷をはめられ、##アンドロイドパーツである足は##床に杭を打たれて拘束されている。","type":"TXT"},{"name":"","text":"　弾正を敬愛し、仕え、支持してきた美女は、##情けなく便所よりも汚らしい床に##這いつくばりながらも愉悦に浸っていた。","type":"TXT"},{"name":"【災禍】","text":"「おっぼッ！？　んっごぉッ！？##喉の、奥まれっ、ご……！？」","type":"TXT","id":"v_SR308_0001","src":"/img/common/voice/ogg/v_SR308_0001.c2c052e2ea107ffa2cf7bac80b5a5e7b.ogg"},{"name":"【災禍】","text":"「子宮っ……ケツ穴のっ、おぐまれッ、##おんごォッ！？　チンポ届い゛でるッ！？」","type":"TXT","id":"v_SR308_0002","src":"/img/common/voice/ogg/v_SR308_0002.b9bb63a16bcbe1bccbabe121c5f59040.ogg"},{"name":"","text":"　口の中にイチモツを突っ込まれ、膣口にも、##尻穴にまでゴブリンの汚れた肉棒を##ズコズコと突き込まれている災禍。","type":"TXT"},{"name":"","text":"　すでに幾度となく犯され、##その身体は埃や砂、##怪物達の夥しい量の精液に塗れている。","type":"TXT"},{"name":"","text":"　そこまで屈辱を味わわされているというのに##嫌がりもせず官能に蕩けた##みっともない顔でよがっている。","type":"TXT"},{"name":"","text":"　先端にピアスをつけたたわわな乳を##ブルブルと揺らすほどに、##快感で肉体を震えさせていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。その格好、家畜も同然だな災禍。##まさに雌豚だ」","type":"TXT"},{"name":"【災禍】","text":"「おぶん……ッ！？　ん……ッ、ぐぅッ！？##らまれ、下郎……っ」","type":"TXT","id":"v_SR308_0003","src":"/img/common/voice/ogg/v_SR308_0003.b3070b0085c77545266807314ae23d32.ogg"},{"name":"【災禍】","text":"「ぎゅぶぶっ、ふぶッ、んっぐ……##穢らわひいっ、声れ、ぐぶぶ！？##名を、呼ぶら……！」","type":"TXT","id":"v_SR308_0004","src":"/img/common/voice/ogg/v_SR308_0004.7965632b0e9af10ec5423779ab24fb65.ogg"},{"name":"","text":"　虚ろな目をちらりと俺に向けて、##災禍は反抗的な言葉を述べた。","type":"TXT"},{"name":"","text":"　しかしその顔には、##以前までの弾正への忠義や覚悟、##冷徹さは見当たらない。","type":"TXT"},{"name":"","text":"　今のこいつは、##快楽に捕拿された一匹の雌である。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんとゴブリン達が##気に入ったようだな」","type":"TXT"},{"name":"【災禍】","text":"「おっ、んん゛……ッ！？##ぎっ、貴様のっ、相手をする……よりぃっ、##ぐぶっ、ましら……！」","effect":"ef02","type":"TXT","id":"v_SR308_0005","src":"/img/common/voice/ogg/v_SR308_0005.344ccfc383112a2ff95250a455294333.ogg"},{"name":"【災禍】","text":"「おっ、ご！？##ん、ジュルぅ、じゅぼっ、ずりゅりゅッ！」","type":"TXT","id":"v_SR308_0006","src":"/img/common/voice/ogg/v_SR308_0006.f44365390b0683e21cb2851c33090598.ogg"},{"name":"","text":"　本当に俺よりも低能な生物の方が##いいとばかりに、災禍は俺に見せつけるように##愛撫をしてみせる。","type":"TXT"},{"name":"","text":"　勃起したゴブリンの肉竿の先端に##よだれを塗し、充血した舌をうねうねと##絡み付かせている。","type":"TXT"},{"name":"","text":"　その奉仕に、##災禍の顔に張り付いていた小さな怪物が吠え、##体躯を震わせる。","type":"TXT"},{"name":"","text":"　それと同時に、##腹と尻に取り付いて膣と肛門を犯していた##魔界生物も咆哮を上げた。","type":"TXT"},{"name":"【災禍】","text":"「マンゴぼっ、ぐじゅるっ、じゅるゥッ！##ケツマンコもっ、ンッ、おおッ！？##締めつげるッ！　んぐンッ！　ぐりゅうッ！」","type":"TXT","id":"v_SR308_0007","src":"/img/common/voice/ogg/v_SR308_0007.81692e34a9e40507ed7b6aea975b0134.ogg"},{"name":"","text":"　口内にある陰茎を刺激しつつ、##災禍は膣口と尻穴に力を入れて律動する肉茎を##食い締めたのだ。","type":"TXT"},{"name":"","text":"　もう精液などの汁でぬるぬるになっている##肉穴を蠢かせ、ゴブリン達の肉幹をズリズリと##しごいているのだろう。","type":"TXT"},{"name":"【災禍】","text":"「ふ、ンッ……！　じゅりゅりゅうッ！##んぐっ、おっ、おほッ！？##んんッ！？　ろう、ら……ッ！」","type":"TXT","id":"v_SR308_0008","src":"/img/common/voice/ogg/v_SR308_0008.da4de0a0f9f78d4fb6226f0113dec1f7.ogg"},{"name":"","text":"　どうだ、と呟き、##災禍は恍惚とした表情ながらも俺を睨んだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。そうだ、そうこなくてはなっ」","type":"TXT"},{"name":"","text":"　この女の弾正への想いを利用し、##薬と快楽で堕とそうと試みたこれまでの調教。","type":"TXT"},{"name":"","text":"　情報を吐かせることには成功したが、それに##よって失うものがなくなった災禍は自棄になり##俺への隷属を拒み続けて今に至っている。","type":"TXT"},{"name":"","text":"　だが、この女の中に俺を睨むほどの反抗心が##再燃しているのならば、また奴隷へと##堕とす可能性が芽生えたことを意味する。","type":"TXT"},{"name":"","text":"　災禍にとって俺への反抗はつまり、##弾正への忠誠であるからだ。","type":"TXT"},{"name":"","text":"　外見は冷ややかな美女ではあるものの、##心は健気な乙女なのだ。","type":"TXT"},{"name":"","text":"　その乙女を穢す算段を思い付いて、##俺はつい含み笑いを漏らしてしまった。","type":"TXT"},{"name":"【災禍】","text":"「お……ンッ！！？　ほぶッ！！？##んんぐッ！？　激っ、し……ッ！！？##おおンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0009","src":"/img/common/voice/ogg/v_SR308_0009.6314ba481debcec2ee717032446412da.ogg"},{"name":"","text":"　家畜と化した災禍が##俺を見ているのが気に障ったか、","type":"TXT"},{"name":"","text":"　彼女の後ろに取り付いていた##２匹のゴブリンが奇声を上げて##勃起した肉槍をぶつけ始める。","type":"TXT"},{"name":"","text":"　バチバチと大きな音を立て、##男性器と同じように膨らんだ肉の先端を##災禍の肉穴の奥に思い切り叩き付けている。","type":"TXT"},{"name":"【災禍】","text":"「おほッ！？　ご、おおおッ！！？##ゴブリンのっ、ヂンボっ、おぐにィッ！！？」","type":"TXT","id":"v_SR308_0010","src":"/img/common/voice/ogg/v_SR308_0010.9f75dd5e2caad32aec7b3e121d9901f5.ogg"},{"name":"【災禍】","text":"「ほおおッ！！？　ゴヅゴヅぎでぶッ！？##ん゛ん゛ぅッ！！？」","type":"TXT","id":"v_SR308_0011","src":"/img/common/voice/ogg/v_SR308_0011.0d22a23a89b9f8da8113230855775158.ogg"},{"name":"","text":"　小さな怪物の汚い生殖器で膣内と腸内と##摩擦されているというのに、災禍は再び官能に##染まりきった濁声を上げる。","type":"TXT"},{"name":"","text":"　穴の奥を突かれるたびにビリビリと##強烈な快感が走るらしく、##背筋をビクッビクッと何度も跳ね上げている。","type":"TXT"},{"name":"","text":"　その顔はもう俺を睨むことはなく、##愉悦に浸ってだらしなく蕩けていた。","type":"TXT"},{"name":"【災禍】","text":"「おんぐぅッ！！？　ぼっ、ぼぶぶッ！？##ぎぼぢイッ！！？」","type":"TXT","id":"v_SR308_0012","src":"/img/common/voice/ogg/v_SR308_0012.60c83d3dea61e3136357d090a4e4e6da.ogg"},{"name":"【災禍】","text":"「んぼぼっ、チンボっ、マンコとケツ穴れっ、##膨らんれぶッ！！？　ぐンンンッ！？」","type":"TXT","id":"v_SR308_0013","src":"/img/common/voice/ogg/v_SR308_0013.6e2a5f8930fd85a3921918ccd4aebc8a.ogg"},{"name":"","text":"　快楽に溺れている災禍の二穴がうねり、##肉棒を締め付けているようで、ゴブリン達は##雄叫びを放ちつつさらに律動を速める。","type":"TXT"},{"name":"【俺】","text":"「そら、主人がイキそうになってるぞ。##もっと締め付けてやれ」","type":"TXT"},{"name":"【災禍】","text":"「ごぶおぶゥッ！！？　おォン！？##イッでぇ！　私のながぁっ、おぼぼっ、##ザーメン出じでッ！　ぶぉオッ！！？」","type":"TXT","id":"v_SR308_0014","src":"/img/common/voice/ogg/v_SR308_0014.ea165d0cc022d3ac8a1eb3e90e5eaddd.ogg"},{"name":"","text":"　醜いゴブリンに本当に隷属するかのように、##災禍は射精をねだる。","type":"TXT"},{"name":"","text":"　そして痙攣する腰を自らくいっくいっと##淫猥に蠢かせ、膣口と肛門で##２匹の肉竿を食い締めていた。","type":"TXT"},{"name":"","text":"　災禍の肉体奉仕にたまらなくなった##ゴブリン達が耳障りな雄叫びを上げる。","type":"TXT"},{"name":"","text":"　バヂュッン！！","type":"TXT"},{"name":"","text":"　膣と腸を責めていたゴブリン２体が##災禍の身体の芯に勢いよく陰茎を叩き付けた。","type":"TXT"},{"name":"【災禍】","text":"「おぶオ゛ッ！！！！！？？？」","type":"TXT","id":"v_SR308_0015","src":"/img/common/voice/ogg/v_SR308_0015.916448c5856f41d6d48f066a40fc74b2.ogg"},{"name":"","text":"　災禍が目を大きく見開いて##ビクンッと背を反らした瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR308b","src":"/img/pc/hello_script/ev/M/SR308b.40d8c2db13446974387dbf48bf353cd1.jpg"},{"name":"","text":"　ビュググぅッ！！##ドブブッドブぅッドブドブドブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　災禍の肉穴の奥で##ゴブリン達が一斉に放精した。","type":"TXT"},{"name":"【災禍】","text":"「ん゛ん゛ん゛ーーーッ！！！！！？？？」","type":"TXT","id":"v_SR308_0016","src":"/img/common/voice/ogg/v_SR308_0016.278f5a9917c3c1226c13e04f006ab8db.ogg"},{"name":"","text":"　膣内と腸内に怪物の子種を##吐き出された災禍が濁った呻き声を放つ。","type":"TXT"},{"name":"","text":"　嫌がるのではなく、##むしろ気持ちいいと肉体を##ブルブルと震わせる。","type":"TXT"},{"name":"【災禍】","text":"「ザーメン゛っ、おぼぼぼぼォッ！！？##マンゴどっ、ゲヅ穴に出でるゥッ！！？##んぐぅぅぅンッ！！？」","type":"TXT","id":"v_SR308_0017","src":"/img/common/voice/ogg/v_SR308_0017.eaa3d266d31d6b2470680df5f445789f.ogg"},{"name":"","text":"　口にも肉根をくわえ込みつつ、##災禍は膣奥と腸内に熱くて汚い精液を注がれる##悦びに酔いしれていた。","type":"TXT"},{"name":"","text":"　快楽に没して目を蕩けさせ、男根に##しゃぶりついている口からもだらだらと##よだれまで垂らした情けない顔で感じている。","type":"TXT"},{"name":"【災禍】","text":"「もっぼ、ぉぉオ゛ッ！！？##もっぼザーメンっ、中出じしでぇッ！##ンンンぼッ！！？」","type":"TXT","id":"v_SR308_0018","src":"/img/common/voice/ogg/v_SR308_0018.79196cb5fb369d6471ad9f751291f6be.ogg"},{"name":"","text":"　ビュルビュルと音を鳴らすが如く##ゴブリン達が吐精する中、災禍はさらに精汁を##ねだるようにくねくねと腰を捩る。","type":"TXT"},{"name":"","text":"　そして膣と腸の粘膜をうぞうぞと蠢動させ、##射精中の肉竿をズリズリと##擦っているようだった。","type":"TXT"},{"name":"","text":"　小さな怪物達は繰り返し雄叫びを放ち、##災禍の求めに応えるように肉穴の奥へと##肉槍を打ち付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「まらっ、出え゛るッ！！？　ぐぶっ、##オぶぶンッ！！？　ぶオッ、おッ、オッ！？##ぶもぢいッ！　おンンンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0019","src":"/img/common/voice/ogg/v_SR308_0019.729cb549f2d137fde701452c2a7932fc.ogg"},{"name":"","text":"　人間の男よりも長い放精にさらされ、##災禍は恥ずかしくも獣のような##吠え声を上げている。","type":"TXT"},{"name":"","text":"　そこにはもう、いつも冷静で弾正からの命を##速やかに遂行する冷血な女秘書の印象はない。","type":"TXT"},{"name":"","text":"　今の災禍は、##人ならざる醜い種族から与えられた汚汁という##餌を貪る雌豚だった。","type":"TXT"},{"name":"【災禍】","text":"「ごんなのっ、だまん゛ないッ！##ぶほッ！！？　おおンッ！？　我慢っ、##でぎィ、ない゛ッ！　ごぼっぼンぉおッ！？」","type":"TXT","id":"v_SR308_0020","src":"/img/common/voice/ogg/v_SR308_0020.9e53a64cb837969ae8579362ced34242.ogg"},{"name":"","text":"　悦楽に浸りきってよがっている災禍は、##ゴブリンに中出しされるという最悪な行為をも##興奮に変え、鼻息を荒くする。","type":"TXT"},{"name":"","text":"　さらには##昇り詰めようとでもしているかのように、##全身をピクピクと痙攣させ始めていた。","type":"TXT"},{"name":"","text":"　しかしそこで、ようやく精の噴出を終えた##２体のゴブリンがそれぞれの肉穴から##陰茎を勢いよく抜き放って離れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR308c","src":"/img/pc/hello_script/ev/M/SR308c.00d4eb02151e413e2b079c4ccf0b65ee.jpg"},{"name":"【災禍】","text":"「ふゴッ！！？　ぐブんんんッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0021","src":"/img/common/voice/ogg/v_SR308_0021.3a2da7c2ffce246ae9d324608672d638.ogg"},{"name":"","text":"　災禍はブルリッと大きく背筋を##跳ね上げながらも、もう少しだったとばかりに##恨めしそうに呻く。","type":"TXT"},{"name":"","text":"　一番気持ちいい瞬間がすぐそこまで##来ていた災禍の肉体は##小刻みな震えが止まらず、","type":"TXT"},{"name":"","text":"　彼女は夢中になって##口に含んでいた肉幹にむしゃぶりついた。","type":"TXT"},{"name":"【災禍】","text":"「あぶぁッ！？　チンポっ、チンボぉッ！##ぐじゅじゅ！　じゅぼッ！　んぼぼぉッ！」","type":"TXT","id":"v_SR308_0022","src":"/img/common/voice/ogg/v_SR308_0022.e74e5cf1fb5162408c30d0b977385ce9.ogg"},{"name":"","text":"　氷のように冷徹だった以前からは##考えられないような乱れぶりで災禍は汚らしい##肉棒を派手な音を鳴らして刺激している。","type":"TXT"},{"name":"","text":"　発情しきった雌が如く、##肉茎を唇で締め上げ、舌を絡ませて、##愛おしそうに磨き上げていた。","type":"TXT"},{"name":"【災禍】","text":"「おっ！？　ぶぉオ゛ッ！！？##ごっ、おぶぶッ！！？　喉マンゴっ、##んごごっ！？　使っで！　ゴぶぶんッ！？」","type":"TXT","id":"v_SR308_0023","src":"/img/common/voice/ogg/v_SR308_0023.f428919a5417c7d899633fed64ca64da.ogg"},{"name":"","text":"　災禍の愛撫にゴブリンも昂ぶり、##彼女の頭を捕まえて必死に肉根を##口の奥へと叩き付ける。","type":"TXT"},{"name":"","text":"　喉を犯されて苦しいだろうに、##災禍は顔を歪めるどころか快楽に翻弄された##恍惚とした表情で口淫し、","type":"TXT"},{"name":"","text":"　たまらないとばかりに尻たぶを震わせる。","type":"TXT"},{"name":"","text":"　淫猥に揺れる膣口と肛門はヒクヒクと##呼吸をするかのように開閉し、","type":"TXT"},{"name":"","text":"　体内にあるゴブリンの子種汁を##ブリッブリッと音を立てて吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「マンコとケツマンコから射精しながら##チンポにがっつくとは、##どうしようもない雌豚になったものだ」","type":"TXT"},{"name":"【災禍】","text":"「ゴブリンチンボっ、おいじイ！##ごぶボッ！！？　んっぼぼッ！？　グボッ！##グボッ！　ごぼォッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0024","src":"/img/common/voice/ogg/v_SR308_0024.6f9e82ef9ac8af1feea327c160a7b5f8.ogg"},{"name":"","text":"　俺の嘲笑に反応する余裕もなく快楽に##翻弄された災禍は、自ら首を動かして##汚れた肉竿に奉仕する。","type":"TXT"},{"name":"","text":"　怪物が律動するたびに##災禍の艶めかしいほどに白い喉が、##まるで蛙のように膨らんでは萎みを繰り返す。","type":"TXT"},{"name":"","text":"　だというのに、災禍は苦しむことなく懸命に##陰茎にむしゃぶりついていた。","type":"TXT"},{"name":"【災禍】","text":"「んごッ、ンごごッ！？##ぎゅぶっ、ぐブブぅッ！　んっ、ンッ！？」","type":"TXT","id":"v_SR308_0025","src":"/img/common/voice/ogg/v_SR308_0025.787ce0d2a4c8a7ba675bcfe4132c9f67.ogg"},{"name":"【災禍】","text":"「チンポフェラっ、おんぐっ、##きもぢよすぎへっ、ぐっぼ！##もっど、チンボほじイ！」","type":"TXT","id":"v_SR308_0026","src":"/img/common/voice/ogg/v_SR308_0026.fa63199fcdafc4de3b6a05ee4a0c7bc9.ogg"},{"name":"","text":"　喉の粘膜でゴリゴリと男根を擦り立てつつ、##災禍は切なげに腰をくねらせる。","type":"TXT"},{"name":"","text":"　だらしなく開きっぱなしの肉穴から##どろどろと精液を垂らしながら、##生白い尻をふりふりと扇情的に震わせた。","type":"TXT"},{"name":"【災禍】","text":"「マンゴにっ、チンポぉ！　おっぐッ！？##グボボッ！　チンポっ、ぐびゅう！##入れでッ！　ふぶぶンッ！」","type":"TXT","id":"v_SR308_0027","src":"/img/common/voice/ogg/v_SR308_0027.c5c59c52c58083e2e25e982da9cd8b4c.ogg"},{"name":"","text":"　ついに災禍は、##人外の者どもにセックスしてほしいと##懇願し始めた。","type":"TXT"},{"name":"","text":"　雄を誘う雌の獣のような媚びた声を漏らし、##肉付きのいい尻を淫らに弾ませている。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、阿婆擦れが。##おい、せっかくのお誘いだ、##たっぷりチンポをくれてやれ」","type":"TXT"},{"name":"","text":"　俺が命じるまでもなく、##高揚の声を放ったゴブリンが##災禍の尻肉に飛び付いていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR308d","src":"/img/pc/hello_script/ev/M/SR308d.ffe33bea2eb475f8d5d3d50d8ed25d6a.jpg"},{"name":"","text":"　ズブッ！　ジュブブぅッ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「ほんぐッ！！！！！？？？　ンッ！！？##おぶっ、んんん゛ッ！！？」","type":"TXT","id":"v_SR308_0028","src":"/img/common/voice/ogg/v_SR308_0028.66fc97be026ce84727701efeb37b1d70.ogg"},{"name":"","text":"　体躯の小さい怪物は災禍の身体にしっかりと##捕まり、ガチガチに勃起した肉幹を##膣内に叩き込む。","type":"TXT"},{"name":"","text":"　まだだらだらと精汁をこぼして##ヒクついていた膣口を一気に押し広げ、","type":"TXT"},{"name":"","text":"　グジョッグジョッと大きな音を鳴らして##夢中で抽送を始めている。","type":"TXT"},{"name":"【災禍】","text":"「おぼぼンッ！！？　チンボっ、ぎらッ！##んごぉオッ！？　マンゴのおぐゥッ！？##んぼオッ！！？　おおお゛ッ！！？」","type":"TXT","id":"v_SR308_0029","src":"/img/common/voice/ogg/v_SR308_0029.895da255962f0a2a00d1cb45ba62930d.ogg"},{"name":"","text":"　絶頂寸前で肉根を引き抜かれ##焦らしを食っていた災禍は、","type":"TXT"},{"name":"","text":"　陰茎を突っ込まれると同時にビクンッと##全身を跳ね上げてみっともなく咆哮した。","type":"TXT"},{"name":"","text":"　待ち望んでいた飼い主の性器を##ヒクヒクと蠢動する粘膜で食い締め、##悦びに悶絶している。","type":"TXT"},{"name":"","text":"　災禍が達しそうなことに気付いている##ゴブリンは、吠え声を上げてバチバチと##己の股間を彼女の恥丘にぶつけていた。","type":"TXT"},{"name":"【災禍】","text":"「マンコっ、おぶぶッ！？　串刺しィッ！！？##んんごぉオッ！！？　ぎっ、もぢいッ！？##ぐじゅぶゥッ！　ぐぼぼッ！　んぐぐゥッ！」","type":"TXT","id":"v_SR308_0030","src":"/img/common/voice/ogg/v_SR308_0030.2a570465ce9ac841ff2c22aca90fdda4.ogg"},{"name":"","text":"　昇り詰めそうな災禍は自らも腰を##淫靡にくねらせ、突き込んでくる化け物の##肉棒をしごいている。","type":"TXT"},{"name":"","text":"　そうしながらも唇を引き締め、##咽喉を使ってもう１体のゴブリンの生殖器をも##ゴリゴリと摩擦していた。","type":"TXT"},{"name":"","text":"　低俗な生物に好き勝手に身体を貪られている##というのに、愉悦に呑まれている災禍は##なりふり構わず精を搾り取ろうとしていた。","type":"TXT"},{"name":"","text":"　その姿は本当に家畜であるかのようで、##発情期を迎えたみすぼらしいただの雌だった。","type":"TXT"},{"name":"【災禍】","text":"「んぼッ！　ンぼッ！　きえっ、ぎでッ、##ザーメン！　おぐぶッ！　ぎゅぶッ！##ん゛ん゛ゥッ！？　ずぼぼッ！」","effect":"ef02","type":"TXT","id":"v_SR308_0031","src":"/img/common/voice/ogg/v_SR308_0031.795e41fa8c5a3dcfe2da4feda08a3245.ogg"},{"name":"","text":"　口内に打ち付けられる肉棒に舌を絡め、##膣奥に押し込まれる肉竿に膣肉をなすり付け、##災禍は己の淫らな行いで昇り詰めていく。","type":"TXT"},{"name":"","text":"　ゴブリンも彼女と同調し、##ズコズコと律動を加速させる。","type":"TXT"},{"name":"【災禍】","text":"「ぞのばばっ、中ぁ゛！　ぐぼぶッ！##ばブッ！　ザーメンぞのままらしえ！」","type":"TXT","id":"v_SR308_0032","src":"/img/common/voice/ogg/v_SR308_0032.15afd643aad4d7d26fbf41cc1f54ed27.ogg"},{"name":"【災禍】","text":"「ぐびゅうびゅッ！##ジュボボッジュボボッ！　ぎゅぼォッ！」","type":"TXT","id":"v_SR308_0033","src":"/img/common/voice/ogg/v_SR308_0033.a9c0c0265a1819336c5104ddf61661ce.ogg"},{"name":"","text":"　気分が高まりきった災禍は##より激しく尻を踊らせる。","type":"TXT"},{"name":"","text":"　首を振って膨れ上がった肉幹を##ズボズボと口淫する。","type":"TXT"},{"name":"【災禍】","text":"「ザーメンっ、ごっぶゥッ！##飲まぜで！　ぐボボッ！」","type":"TXT","id":"v_SR308_0034","src":"/img/common/voice/ogg/v_SR308_0034.47ea9428830e207eabe5b21720bfd4f1.ogg"},{"name":"【災禍】","text":"「飲みながらイグッ！　んんぐゥッ！？##イグッ！　ギュボッ！　ギュボッ！」","type":"TXT","id":"v_SR308_0035","src":"/img/common/voice/ogg/v_SR308_0035.00ffe019e1623791fcfcbf36f2fc3a0e.ogg"},{"name":"","text":"　災禍の強烈な愛撫に##ゴブリン達が雄叫びを放つ。","type":"TXT"},{"name":"","text":"　ドヅンッ！！","type":"TXT"},{"name":"","text":"　２体の怪物が膨張した陰茎を##災禍の肉穴の奥に叩き付けた。","type":"TXT"},{"name":"【災禍】","text":"「ごッッッお゛ッ！！！！！？？？」","type":"TXT","id":"v_SR308_0036","src":"/img/common/voice/ogg/v_SR308_0036.cd9717ae070c3fc14337a5b9050d887a.ogg"},{"name":"","text":"　強い突き込みに災禍が目を剥いた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR308e","src":"/img/pc/hello_script/ev/M/SR308e.b9e4f448f28d67884b48b2474b5ccb0e.jpg"},{"name":"","text":"　ドブドブドブドブドブドブドブドブぅッ！！##ビュボぉーッ！！　ビュブビュブッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　災禍の口と膣に取り付いていた##ゴブリンが同時に射精した。","type":"TXT"},{"name":"【災禍】","text":"「ぶぐボッ！！？　おおンッ！！？##んんんんんンン゛ーーーッ！！？」","type":"TXT","id":"v_SR308_0037","src":"/img/common/voice/ogg/v_SR308_0037.6c6c321898db7938197f149e2ce5d790.ogg"},{"name":"","text":"　喉と膣内に醜い生物の汚い子種を##流し込まれ、災禍も##いよいよ快感の頂点に達した。","type":"TXT"},{"name":"","text":"　待ちに待ったオーガズムに、##災禍はビクビクンッと大きく仰け反り、##くぐもった絶叫を上げている。","type":"TXT"},{"name":"【災禍】","text":"「イグヒグッ！##ふぅぐぅぅぅッ！！？　んんんブッ！！？」","type":"TXT","id":"v_SR308_0038","src":"/img/common/voice/ogg/v_SR308_0038.53cc3527370efcf292cb733ed72d1855.ogg"},{"name":"","text":"　オーガズムを迎えている災禍の粘膜が##うねって気持ちいいらしく、ゴブリン達も##全身を揺らしつつ何度も腰を振っている。","type":"TXT"},{"name":"","text":"　吐精中の肉竿を災禍のぬめった肉に##強く擦り付け、ドビュドビュと怒濤の勢いで##精を吐き出している。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「ザーベン゛っ、入るゥッ！！？　ゴクッ！##ゴギュッ！　んんぐっ、おんんーッ！##おおお゛ン゛ッ！！？」","type":"TXT","id":"v_SR308_0039","src":"/img/common/voice/ogg/v_SR308_0039.b78caf3670e133fc27bd9eaa3ffa4ef1.ogg"},{"name":"","text":"　口の奥に詰め込まれる精汁を、##まるでおいしいジュースでも与えられたように##ゴクゴクと音を立てて飲み込む災禍。","type":"TXT"},{"name":"","text":"　人ならざる外道の存在であるゴブリンの##汚汁を飲むという行為にさえ興奮し、##その凄まじい官能に打ち震えている。","type":"TXT"},{"name":"","text":"　そして、クールな美女である彼女からは##想像もできない、知性のないケダモノのような##咆哮を放っていた。","type":"TXT"},{"name":"【災禍】","text":"「ゴックン！　ごぼぼッ！？##んぼぉーッ！！？　おゴッ！！？」","type":"TXT","id":"v_SR308_0040","src":"/img/common/voice/ogg/v_SR308_0040.06f4a7a91ede2bdbeb42dffa13aeac57.ogg"},{"name":"【災禍】","text":"「ぼッ、ゴクンッ！　ぐンンッ！！？##ぶぼっ、んぼぼッ！！？」","type":"TXT","id":"v_SR308_0041","src":"/img/common/voice/ogg/v_SR308_0041.c6983879726abb46510649d41afed934.ogg"},{"name":"","text":"　生白い喉を蠢かせて汚液を嚥下するも、##次から次へと口内に噴出される雄汁に##災禍は溺れそうになっている。","type":"TXT"},{"name":"","text":"　飲むのが追いつかず、##頬もぶくりとみっともなく膨れ上がっている。","type":"TXT"},{"name":"","text":"　そんな風にめちゃくちゃにされようとも、##法悦の極みに至っている災禍はしかし、##狂ったように悶絶していた。","type":"TXT"},{"name":"","text":"　その顔はもう冷血な秘書などではなく、##目玉を持ち上げて愉悦に緩みきっただらしない##雌そのものだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、お望みのザーメンで##情けなくイッた気分は」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「はぶむゥッ！？　んぐゥッ！！？##おんっ、ぼっぶ！？　ぶぐぐンッ！？」","effect":"ef02","type":"TXT","id":"v_SR308_0042","src":"/img/common/voice/ogg/v_SR308_0042.87a8e0d5f5b38548b6b5df0350543438.ogg"},{"name":"","text":"　俺の声に反応することもなく呻き続け災禍は##めくるめく快楽の大波にブルルッブルルッと##肉体を痙攣させるばかりだった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##イキ過ぎて答えることもできんか。##もはや弾正への忠義も思い出せんだろう？」","type":"TXT"},{"name":"【災禍】","text":"「ほっぐ、ンッ！？　ンッ……！？##ら、らんせい゛、様ぁ……っ。##お館っ、さま……ッ！」","type":"TXT","id":"v_SR308_0043","src":"/img/common/voice/ogg/v_SR308_0043.4c0edc785bd6a99e5a553d516ec8775f.ogg"},{"name":"","text":"　あの男の名前を出した途端、##災禍はピクリと身体を跳ね上げて##その名を呼ぶ。","type":"TXT"},{"name":"","text":"　ここまで身も心もボロボロになろうとも、##まだ仕える気でいるらしい。","type":"TXT"},{"name":"【俺】","text":"「見上げた精神力だ。だが、そろそろだな」","type":"TXT"},{"name":"","text":"　これからこの女の身に起こることを想像し、##思わず含み笑いを漏らしてしまう。","type":"TXT"},{"name":"","text":"　そんなとき――","type":"TXT"},{"name":"【災禍】","text":"「ご……ッ！？　ンッ！？##んんぐゥッ！！？」","type":"TXT","id":"v_SR308_0044","src":"/img/common/voice/ogg/v_SR308_0044.2c707f5cbff5f95d6dc2b53e8c33beb3.ogg"},{"name":"","text":"　災禍の肉体が##快感ではない震えにさらされる。","type":"TXT"},{"name":"","text":"　災禍はくぐもった驚愕の声を上げ、##目を見開いた。","type":"TXT"},{"name":"【俺】","text":"「忠義に厚いお前への、##俺からのプレゼントだ。悦べ」","type":"TXT"},{"name":"【災禍】","text":"「ぐぐぐンッ！！？　おごッ！！？##腹がッ！！？　ほごごォッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0045","src":"/img/common/voice/ogg/v_SR308_0045.c03ed2adcc2722b0e8029d8a915e3d0f.ogg"},{"name":"","text":"　引き締まっているのに女らしく柔らかい##災禍の下腹が、ブクッブクッと音を##立てるようにどんどん膨張していく。","type":"TXT"},{"name":"【災禍】","text":"「ぼゴッ！！？　なっ、に゛……ッ！！？##おゴゴォ゛ッ！！？」","type":"TXT","id":"v_SR308_0046","src":"/img/common/voice/ogg/v_SR308_0046.747184ef186e14a7511bce5a19c34f2e.ogg"},{"name":"","text":"　急激に大きさを増していく自身の腹に##目を向け、災禍は苦しげな息を吐いた。","type":"TXT"},{"name":"【災禍】","text":"「ぐごォッ！！？##ぎざばっ、なにをッ、じだ……ッ！！？」","type":"TXT","id":"v_SR308_0047","src":"/img/common/voice/ogg/v_SR308_0047.c62f23a4eea8ae0f52e2597c0276bea6.ogg"},{"name":"【俺】","text":"「お前の子宮にちょっとした薬を##仕込んでやっただけだ」","type":"TXT"},{"name":"【俺】","text":"「それがそいつらのザーメンと反応して##膨らんでいる。そら、じきに##妊婦のようになるぞ」","type":"TXT"},{"name":"","text":"　俺が説明する間にも災禍の腹は##みるみるうちに膨張する。","type":"TXT"},{"name":"","text":"　そしてゴブリン達が放精を終え、##彼女の身体から離れる頃には、","type":"TXT"},{"name":"","text":"　災禍の腹は本当に子を##身ごもっているかのように##ぶっくりと大きくなっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR308f","src":"/img/pc/hello_script/ev/M/SR308f.0e86fa5e92c80683d64cadfae3dd59a8.jpg"},{"name":"【災禍】","text":"「ぐはッ！！？　ゴホッ、おほっ、ぐッ！！？##ごぉオ゛ッ！！？　ぞん゛な……ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0048","src":"/img/common/voice/ogg/v_SR308_0048.a51f0e34e83deaf16120472d356c2e13.ogg"},{"name":"","text":"　飲みきれなかった精液を吐き出した災禍が##咳き込み、しかし余裕なく身体を小刻みに##揺らして耐えている。","type":"TXT"},{"name":"","text":"　目を白黒とさせ、口からは泡でも##噴きそうなほどに唇を震わせ、##苦悶の表情を浮かべていた。","type":"TXT"},{"name":"【災禍】","text":"「ばああッ！！？　こっ、これは……ッ！！？##うっぐ……ッ、ひッ！！？　イッ！？##出る……っ！！？」","type":"TXT","id":"v_SR308_0049","src":"/img/common/voice/ogg/v_SR308_0049.23ab4866a24cbe3344fdaaa6f2c56e44.ogg"},{"name":"","text":"　子宮が膨張した災禍を襲うのは##おそらく苦痛だけではなかったろう。","type":"TXT"},{"name":"","text":"　彼女はピクッピクッと背筋を跳ね上げ、","type":"TXT"},{"name":"","text":"　中出しされた精液をビュッビュッと##噴出させている膣口をヒクつかせて##悲鳴のような声を上げる。","type":"TXT"},{"name":"【災禍】","text":"「ああッ！！？　出るッ！？##ひっ、イッ！！？##いンンンンンンンッ！！？」","type":"TXT","id":"v_SR308_0050","src":"/img/common/voice/ogg/v_SR308_0050.7b50728e68ed855bc23d04329070ce22.ogg"},{"name":"","text":"　何かを堪えていた災禍が一際大きな喘ぎを##漏らした瞬間、精汁を垂れ流す膣より少し下の##小さな肉穴から透明な液体が噴き出た。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシュッブジュッ！##ブシュブシュブシぃぃぃぃぃッ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ははははッ！　妊婦の疑似体験がそんなに##気持ちよかったか？　そんな辱めで潮吹きとは##お前は雌豚の上にドＭなのだな」","type":"TXT"},{"name":"【災禍】","text":"「ぐッ！！？　イイイんッ！！？##潮っ、吹きぃイッ！！？##ぎひィィィッ！！？」","type":"TXT","id":"v_SR308_0051","src":"/img/common/voice/ogg/v_SR308_0051.837f45d5350e70bc6bc85cd0e9abded1.ogg"},{"name":"","text":"　猿のような低能な生物に繰り返し##絶頂させられた災禍は、子宮が膨張する##ことでさえ快感を得るようになっていた。","type":"TXT"},{"name":"","text":"　腹がパンパンに膨れ上がって苦しいだろうに##そんな中でビチャビチャと音を鳴らして潮を##噴き再びオーガズムの波に呑み込まれている。","type":"TXT"},{"name":"【災禍】","text":"「こんな腹にっ、された……ンッ！？　とっ、##いうのにぃイッ！！？　ぐっ、ひィッ！！？##こんなっ、ぎぼぢイイッ……！！？」","type":"TXT","id":"v_SR308_0052","src":"/img/common/voice/ogg/v_SR308_0052.e3b7b7b82f13e2eb293ef96e66c84419.ogg"},{"name":"【俺】","text":"「腹だけじゃないぞ。乳首をよく見てみろ」","type":"TXT"},{"name":"【災禍】","text":"「ちくぅっ、び……ッ！！？　イッ！！？##ぐぅうううッ！！？　乳首がッ！！？##ぐイイッ！！？　母乳っまでぇ……ッ！！？」","type":"TXT","id":"v_SR308_0053","src":"/img/common/voice/ogg/v_SR308_0053.b1dc0857ad0fd9e0f3ae2613b70bdd07.ogg"},{"name":"","text":"　腹部だけでなく乳の突端までも、##妊婦と変わらないくらいにまで成長していた。","type":"TXT"},{"name":"","text":"　ピアスがつけられた乳頭はガチガチに##硬くなり、今や乳輪から勃起している。","type":"TXT"},{"name":"","text":"　さらに災禍が口にしたとおり、そこからは##ミルク色をした液体がとろとろと溢れ、##床に滴り落ちていた。","type":"TXT"},{"name":"【災禍】","text":"「あっぎッ！！？　ほんとにっ、##私は……ッ、に、妊婦ッ！！？」","type":"TXT","id":"v_SR308_0054","src":"/img/common/voice/ogg/v_SR308_0054.6fc5322df68d36de220109f3a8fb4e18.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「うっ、ぐ、あぃぃぃンッ！！？##母乳まで出してっ、ぐうぅっ、##これ、よすぎるゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR308_0055","src":"/img/common/voice/ogg/v_SR308_0055.00b117525370ea7458b5c926fcf9f73e.ogg"},{"name":"","text":"　災禍はまたしてもビュルビュルと##小さな肉穴から潮を飛ばし、気をやっていた。","type":"TXT"},{"name":"","text":"　肉体を急激に母親のように改造されようとも##災禍の表情に俺への復讐の色は##浮かんではいない。","type":"TXT"},{"name":"","text":"　むしろどこか悦ばしい、##強い愉悦に浸ることができるのが嬉しいが如く##喜悦に染まった声を上げている。","type":"TXT"},{"name":"","text":"　歯を食い縛ってはいるものの、##それは強烈な快感を##耐えるためのものであるようだった。","type":"TXT"},{"name":"【災禍】","text":"「ひぐッ！？　ううゥッ！！？　これっ、##イイッ！　潮……ッ、止まらなひッ！？##うっぐぅぅぅッ！！？」","type":"TXT","id":"v_SR308_0056","src":"/img/common/voice/ogg/v_SR308_0056.719a25a430b77e747843d44d25685810.ogg"},{"name":"【俺】","text":"「くくくっ、そのプレゼント、##気に入ったのなら何よりだ。##だが、お楽しみはこれからだぞ」","type":"TXT"},{"name":"","text":"　腹の痛みとそれを上回る悦楽に顔を##歪ませている災禍に、嘲笑を投げつけながら##そう言った。","type":"TXT"},{"name":"【災禍】","text":"「うっ、ハァハァッ！？　あっ……ぐッ！？##ふぅっ、うぅ、ンッ……はあぁ……ッ」","type":"TXT","id":"v_SR308_0057","src":"/img/common/voice/ogg/v_SR308_0057.9efb3b32f9c11f7d417779aa08bfe141.ogg"},{"name":"","text":"　潮吹きが治まると、息を荒げた災禍は##俺のことなど気にも留めずにブルブルと身体を##痙攣させて余韻を楽しんでいる。","type":"TXT"},{"name":"","text":"　うっとりと悦に入った顔で息を吐き、##だらしなく半開きにした口からよだれを##だらだらと垂らしていた。","type":"TXT"},{"name":"","text":"　そんなとき、##何かが床を這いずる音が聞こえてくる。","type":"TXT"},{"name":"","text":"　ズルッ……。ズルぅっ……ズルル……ッ。","type":"TXT"},{"name":"","text":"　愉悦に没している災禍は##その物音に気づきもせず、##肉体を痙攣させていた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc249a","src":"/img/pc/hello_script/bg/M/srnc249a.cb3aca1d9014c884073358ec24aaaa27.jpg"},{"name":"【俺】","text":"「来たか」","type":"TXT"},{"name":"","text":"　災禍の後ろから身体を引きずるようにして##現れたそいつを見て、##俺はニヤッと笑いを浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「おい、俺からのプレゼント二つ目だ。##餌をねだりにお前の愛おしい奴が来たぞ」","type":"TXT"},{"name":"【災禍】","text":"「ふっ……ひ……？　んっ……！？##あぁ……ッ！」","type":"TXT","id":"v_SR308_0058","src":"/img/common/voice/ogg/v_SR308_0058.fd5bf2aa654b42a1bbf05e87c4fe86f8.ogg"},{"name":"","text":"　振り返った災禍が##部屋に入ってきたそいつを視認する。","type":"TXT"},{"name":"","text":"　ぶふっ、ぶふぅっと豚のような息づかいの##それを見た災禍は、##本当に愛おしそうに声を上げた。","type":"TXT"},{"name":"【災禍】","text":"「あはぁ……っ。おいで……」","type":"TXT","id":"v_SR308_0059","src":"/img/common/voice/ogg/v_SR308_0059.00199c9fd7c5d88ab768ee2f94db3db7.ogg"},{"name":"","text":"　母親が子供に接するかのような##優しげな表情を作った災禍は、##その醜い生物を呼び寄せた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c463",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc249a","src":"/img/pc/hello_script/bg/M/srnc249a.cb3aca1d9014c884073358ec24aaaa27.jpg"},{"name":"","text":"　災禍が呼んだその生物は、##肉塊としか形容しがたい醜い化け物だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR309a","src":"/img/pc/hello_script/ev/M/SR309a.8c58f08873c3f3f9bc0c14616f465f43.jpg"},{"name":"","text":"　床に這いつくばるそれは、##身体にこびり付いたような肉腫を##うぞうぞと蠢かせ、災禍へと近付いていく。","type":"TXT"},{"name":"【俺】","text":"「くくっ。できそこないのお出ましだ」","type":"TXT"},{"name":"","text":"　顔があり、手足が生え、##辛うじて人間に似ていると##言えなくもないものの、","type":"TXT"},{"name":"","text":"　全身はぶよぶよとした肌色の肉に覆われ、##それが爛れたように垂れ下がっている体躯。","type":"TXT"},{"name":"","text":"　手足も左右非対称で長さまで異なり、##関節の向きさえも違う。","type":"TXT"},{"name":"","text":"　手とおぼしき部位もいびつで、##肉の塊に太短い棒が##突き出しているような形だ。","type":"TXT"},{"name":"","text":"　唯一まとも、というか立派なのは、##股間部分にある馬のように大きな男根だった。","type":"TXT"},{"name":"","text":"　そしてそれを支える根元には、子種を##たっぷり蓄えていることがありありとわかる、##スイカほどの睾丸がぶら下がっていた。","type":"TXT"},{"name":"【災禍】","text":"「ハァハァッ……。##ああ……っ、来なさい……」","type":"TXT","id":"v_SR309_0000","src":"/img/common/voice/ogg/v_SR309_0000.be816b2153ff06a91f8c9f2928141ab0.ogg"},{"name":"","text":"　まだ息の整っていない災禍は、##見るだけで吐き気を催しそうな怪物を##優しげな声で呼び寄せる。","type":"TXT"},{"name":"","text":"　その声に反応した化け物はブヒぃと、##どこか甘えたように鼻を鳴らし、","type":"TXT"},{"name":"","text":"　汗と精液に塗れた災禍の汚れた肉体に##手と呼べるべきものを伸ばす。","type":"TXT"},{"name":"【災禍】","text":"「ぁあっ、そう……っ。もっと……ハァッ、##近くに……いらっしゃいっ」","type":"TXT","id":"v_SR309_0001","src":"/img/common/voice/ogg/v_SR309_0001.55732d3de36cdbe3fc77564bad51a2db.ogg"},{"name":"","text":"　飼い犬でも呼ぶかのように##災禍が肉の生物を導く。","type":"TXT"},{"name":"","text":"　肉塊は伸ばした手で彼女の##尻肉に縋り付くように身を寄せた。","type":"TXT"},{"name":"【災禍】","text":"「あふンッ！？　ハァ、ハァッ……。##いい子ね……」","effect":"ef02","type":"TXT","id":"v_SR309_0002","src":"/img/common/voice/ogg/v_SR309_0002.868acc52b531f05491443812d5e142f8.ogg"},{"name":"","text":"　ぬらぬらとテカる手で尻たぶを触れられ、##災禍はピクリと背筋を跳ねさせる。","type":"TXT"},{"name":"","text":"　しかし嫌悪感を抱くどころか慈しむように##目を細め、醜悪な生き物を見つめていた。","type":"TXT"},{"name":"【俺】","text":"「感動の対面、というやつか。くくくっ」","type":"TXT"},{"name":"","text":"　クールな美女と気持ちの悪い化け物が##触れ合っているという滑稽な構図を目にして、##思わず笑いが込み上げてきた。","type":"TXT"},{"name":"","text":"　そして、サービスだと災禍に言ってやり、##予め奪っていたあいつの能力を使う。","type":"TXT"},{"name":"","text":"　災禍には、俺の目線から見える己の顔を##まじまじと見せてやった。","type":"TXT"},{"name":"","text":"　その、災禍という女にはあり得ない、##慈愛に溢れた目で醜い怪物を愛でている顔を。","type":"TXT"},{"name":"【災禍】","text":"「――――――ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR309_0003","src":"/img/common/voice/ogg/v_SR309_0003.a02b19efb21dc69198e006e07a4747e2.ogg"},{"name":"","text":"　災禍はしゃっくりのような##間抜けな声を上げ、驚愕に目を見張った。","type":"TXT"},{"name":"【俺】","text":"「そんなできそこないの生ゴミのような##怪物でも、自分が腹を痛めて産んだ子供なら##可愛いと思うものなのだな」","type":"TXT"},{"name":"【災禍】","text":"「……くッ！？　なんだと？」","type":"TXT","id":"v_SR309_0004","src":"/img/common/voice/ogg/v_SR309_0004.ffbb46813e08fd63e0cb3c6eb87296cf.ogg"},{"name":"","text":"　悦に浸りきって俺の言葉にはほとんど##反応しなかった災禍が、##厳しい目つきを寄越してきた。","type":"TXT"},{"name":"【俺】","text":"「ああ、それとも、惚れた男の分身だから、##クールなお前にはまったく似合わない##そんな間抜け面ができるのか」","type":"TXT"},{"name":"【災禍】","text":"「黙れ……！　それ以上口を##開くならば……っ、今すぐにでも、##その口を利けなくしてやるぞ……！」","type":"TXT","id":"v_SR309_0005","src":"/img/common/voice/ogg/v_SR309_0005.54a05c14a630dd4023998d25f53dfacf.ogg"},{"name":"","text":"　子供を守ろうとする母親が如く、##災禍は体力がほとんど残っていない身体を##奮い立たせて俺を威嚇する。","type":"TXT"},{"name":"","text":"　そんな災禍の様子が##自分の思惑通りであることに、##俺は笑いを堪えきれなかった。","type":"TXT"},{"name":"","text":"　この、人の形のような肉の塊の生き物は、##俺が意図的に産ませたものだった。","type":"TXT"},{"name":"","text":"　この醜悪な肉人形のような異形を産んだのは##もちろん、災禍である。","type":"TXT"},{"name":"","text":"　薬を使った尋問の際、災禍の口から、##米連が行っているある実験が漏れ出た。","type":"TXT"},{"name":"","text":"　それは、人工的に対魔忍を作り出す、##という試みだ。","type":"TXT"},{"name":"","text":"　俺はその実験を利用して再び災禍を##我がものとするための策を思い付いた。","type":"TXT"},{"name":"","text":"　俺の拷問で情報を吐き、弾正を裏切って##自棄になっていた災禍の前に新たに##弾正の代わりとなる分身を作り出し、","type":"TXT"},{"name":"","text":"　こいつに彼女を堕とさせてはどうか、と。","type":"TXT"},{"name":"","text":"　故に、弾正の遺伝子情報を用いて、##災禍の腹からこの怪物を産ませたのだ。","type":"TXT"},{"name":"","text":"　実験はまだまだ不完全なものであったため、##産まれてきたものは人の形に似た肉の塊だった##というわけである。","type":"TXT"},{"name":"","text":"　しかし、##例えそれが見るだけで嘔吐感を覚える##醜さであろうとも――","type":"TXT"},{"name":"【災禍】","text":"「ああっ、大丈夫……。##お前に怒ったわけじゃない、から……っ」","type":"TXT","id":"v_SR309_0006","src":"/img/common/voice/ogg/v_SR309_0006.434cfcaa759dba3686afdeb583f5866e.ogg"},{"name":"","text":"　俺を睨み付けた災禍に##怯えた様子の化け物を、##彼女はすぐになだめた。","type":"TXT"},{"name":"","text":"　顔もさることながら声色も口調も優しげで、##あの威圧的な雰囲気が災禍からは##一切感じられない。","type":"TXT"},{"name":"","text":"　災禍はこの弾正の分身を##身ごもってからというもの、女の、##特に母性に目覚めた顔をするようになった。","type":"TXT"},{"name":"","text":"　産み落としたのが##人のなり損ないであっても、##接し方はまるで変わっていない。","type":"TXT"},{"name":"【災禍】","text":"「……貴様、この子を連れてきて……っ、##ハァ……何を企んでいる……っ？」","type":"TXT","id":"v_SR309_0007","src":"/img/common/voice/ogg/v_SR309_0007.b8862d884b70b371c96ce8ad0b7a82ac.ogg"},{"name":"","text":"　息を乱したまま、再び俺を睨み付けた災禍が##敵意を剥き出しにしつつも##控えめな声で言った。","type":"TXT"},{"name":"","text":"　音量を控えたのは当然、##我が子を驚かせないための配慮だろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、くくく。この子、か」","type":"TXT"},{"name":"","text":"　本当に、俺の思惑通りの反応である。","type":"TXT"},{"name":"【俺】","text":"「お前の息子が腹を空かせたようなのでな、##母親から餌を与えさせてやろうと##思ったわけだ」","type":"TXT"},{"name":"【俺】","text":"「これが俺からの三つめのプレゼントだ」","type":"TXT"},{"name":"【災禍】","text":"「う……くッ！？##まさか、この腹、か……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR309_0008","src":"/img/common/voice/ogg/v_SR309_0008.c28e317b9c41bb0a123e056015810254.ogg"},{"name":"","text":"　思考がほとんど働かない状態のはずなのに、##災禍は直感したらしく自身の膨らんだ##腹を覗き込んだ。","type":"TXT"},{"name":"","text":"　彼女の様子に俺がニヤニヤとしていると、##自分が叱られたのではないと知った怪物が##甘えた声で災禍にすり寄る。","type":"TXT"},{"name":"【災禍】","text":"「大丈夫……。ああ、お腹が空いてる、##のね……。可愛そうに……。##ふぅ、食べなさい……っ」","type":"TXT","id":"v_SR309_0009","src":"/img/common/voice/ogg/v_SR309_0009.9e8799d58762c31e9af549d7e6279fb6.ogg"},{"name":"","text":"　自分はまったく体力が##残っていないというのに、醜悪な生物のことを##心配して餌を与えようとする災禍。","type":"TXT"},{"name":"","text":"　まるで子育てをする##野生動物の母親のような趣だ。","type":"TXT"},{"name":"","text":"　そんな災禍に促された肉塊は、##とても舌とは思えない、それこそ太くて##硬い陰茎のような形の肉棒を口から吐き出す。","type":"TXT"},{"name":"","text":"　しかもその口内からぬぼっと這い出てきた##肉棒の先からは、さらに長い触手がうねうねと##粘液を撒き散らしながら迫り出してくる。","type":"TXT"},{"name":"","text":"　そして触手の先端部にも、##見るからに気持ちの悪い##歪な形の唇がついていた。","type":"TXT"},{"name":"【災禍】","text":"「いいの、よ……っ。##ほら……っ、くふ……。ここ……」","type":"TXT","id":"v_SR309_0010","src":"/img/common/voice/ogg/v_SR309_0010.bca88243393813daf37c5b0c49828b61.ogg"},{"name":"","text":"　気味の悪い化け物相手にも臆することなく、##むしろ導くように、母親である災禍は重々しく##膨張している腹を揺らして肉塊生物を呼んだ。","type":"TXT"},{"name":"【俺】","text":"「そうだ。餌の時間だぞ」","type":"TXT"},{"name":"","text":"　人のなり損ないは##嬉しそうな鳴き声を漏らすと、","type":"TXT"},{"name":"","text":"　伸ばしていた口に代わる器官をうぞうぞと##蠢かせて己が産まれてきた肉の穴に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR309b","src":"/img/pc/hello_script/ev/M/SR309b.61eda69d9d5ebc7a3482e7eab457b1a4.jpg"},{"name":"","text":"　ぐっぽっ、ずるりッ、ぐちゅうぅッ。","type":"TXT","id":"ef02","src":""},{"name":"","text":"　秘唇をぐばっと押し退け、##災禍の膣内にぬめぬめとした肉柱が##突き込まれる。","type":"TXT"},{"name":"【災禍】","text":"「はフッ！！？##んっ、ほ、おっ……。くふぅ……ッ！？」","type":"TXT","id":"v_SR309_0011","src":"/img/common/voice/ogg/v_SR309_0011.93ffbe00a6e132658cbcd27a659d1cb4.ogg"},{"name":"","text":"　息子の口とも言うべき器官を##体内に入れられた災禍はブルリと身震いした。","type":"TXT"},{"name":"","text":"　そして、ゴブリン達に##凌辱されていたときとは明らかに違う、##愛情を含ませた悦びの声を漏らしていた。","type":"TXT"},{"name":"【災禍】","text":"「んんっハァッ！？　そう……っ。##そのままっ、奥に……！　んんイッ！？##はっ、ほ！？　子宮まで、くる、のよ……っ」","type":"TXT","id":"v_SR309_0012","src":"/img/common/voice/ogg/v_SR309_0012.250cf2aa28bcd891832b0987336a505b.ogg"},{"name":"","text":"　悦に入った溜め息を漏らす災禍は、##子供を諭すように声をかける。","type":"TXT"},{"name":"","text":"　だがその顔は我が子に接するときの##母親のものではなく、愉悦に翻弄されて##蕩けている雌のものだった。","type":"TXT"},{"name":"","text":"　しかも災禍は、息子の口が膣底へと##入りやすいように腰をくねくねと淫猥に振って##自ら肉枝をくわえ込んでいた。","type":"TXT"},{"name":"","text":"　催促するかのような母親の乱れぶりに、##醜い化け物は嬉々として肉柱を跳ね上げ、##ズブブッと奥へと突っ込む。","type":"TXT"},{"name":"【災禍】","text":"「ほんぐッ！！？　ふっか！？##おっ、ふゥッ！？　し、子宮まで……##ほおおっ、きた……ッ！？」","type":"TXT","id":"v_SR309_0013","src":"/img/common/voice/ogg/v_SR309_0013.f36efe6312ec2dd2d23d99903abbcdf4.ogg"},{"name":"","text":"　腹の中で膨らみ、##迫り出していた子宮口に息子の太い肉の口が##当たったらしい。","type":"TXT"},{"name":"","text":"　災禍はビクンッと背筋を跳ね上げ、##淫らに染まった咆哮のような声を##口にしていた。","type":"TXT"},{"name":"【俺】","text":"「そんなできそこないでも自分の餌のありかは##わかるようだな。くくっ、さあ、存分に食え」","type":"TXT"},{"name":"","text":"　俺が言うまでもなく、災禍より産まれた##肉塊は口から突き出した肉柱をグボグボと##さらに奥へ進めている。","type":"TXT"},{"name":"【災禍】","text":"「ほっぐッ！！？##しっ、子宮ッ、うっハッ！？##押し上げっ、られるゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR309_0014","src":"/img/common/voice/ogg/v_SR309_0014.b384f3cf745868028bbf6e42b77e9558.ogg"},{"name":"","text":"　口から生えた肉柱が子宮口の肉に##食い込んでいるらしく、災禍は体内の空気を##噴き出しながら悶絶する。","type":"TXT"},{"name":"","text":"　膨張している子宮を押し潰されるような##感覚があるのか泡まで飛ばしながら、それでも##恍惚とした表情で官能に沈んでいた。","type":"TXT"},{"name":"","text":"　母親が気持ちよさそうな声を上げている##ことに気をよくした怪物が鼻を鳴らし、災禍の##膣奥に差し込んでいる肉柱を波打たせた。","type":"TXT"},{"name":"【災禍】","text":"「おっ！？　いいいッ！！？　触手っ、##子宮に入って……ッ！！？　んおおッ！！？##中っ、吸われてるッ！？　ンンいィッ！！？」","type":"TXT","id":"v_SR309_0015","src":"/img/common/voice/ogg/v_SR309_0015.817ad65076162849311f55ff6c4c9182.ogg"},{"name":"","text":"　災禍は扇情的に尻肉を踊らせ身悶えする。","type":"TXT"},{"name":"","text":"　彼女は今、怪物の肉柱の先から出ていた##細い舌代わりの肉枝を子宮内に詰め込まれ、##その中身を吸引されているのだった。","type":"TXT"},{"name":"","text":"　膨らみきった子宮の中にあるのは、##ゴブリン達の精液と混ざって##ヨーグルト状になった薬剤である。","type":"TXT"},{"name":"","text":"　それをジュルジュルと啜り上げる##汚らしい音が、災禍の腹の中から響いていた。","type":"TXT"},{"name":"【俺】","text":"「災禍、お前の子宮の中にあるのは##そのできそこないにとって##母乳にも等しいものだ」","type":"TXT"},{"name":"【俺】","text":"「腹を空かせてる子供に##せいぜい食わせてやることだな」","type":"TXT"},{"name":"【災禍】","text":"「ハァハァッ！　アッ、ひイイんッ！！？##そう……ッ、そう！」","type":"TXT","id":"v_SR309_0016","src":"/img/common/voice/ogg/v_SR309_0016.cb15fac04f90fd4b02c787254b1b95bc.ogg"},{"name":"【災禍】","text":"「いっぱいィッ、食べるのよぉッ。##おっ、ほォッ！？　おひぃイッ！！？」","type":"TXT","id":"v_SR309_0017","src":"/img/common/voice/ogg/v_SR309_0017.3fe7591d25356e5bf99a3adbcd831ef9.ogg"},{"name":"","text":"　返事をしないものの言葉だけは##受け取った様子の災禍は、艶やかに震える声で##息子に食すよう促す。","type":"TXT"},{"name":"","text":"　蠕動する触手が子宮内の粘膜に何度も##吸い付くらしく、そのたびに災禍はピクピクと##背中を震わせていた。","type":"TXT"},{"name":"【災禍】","text":"「子宮のっ、中ァッ、ああンッ！！？##舐め回してっ、あっくぁアッ！！？　残さず、##食べなさいィッ、くハあぁッ！！？」","effect":"ef02","type":"TXT","id":"v_SR309_0018","src":"/img/common/voice/ogg/v_SR309_0018.5e80b6cdd361c961f7e813e6052c71c9.ogg"},{"name":"","text":"　触手に子宮の中の肉壁を##吸われつつねぶられるのがたまらないと、","type":"TXT"},{"name":"","text":"　災禍はビクンッと顔を上げてまだでっぷりと##膨らんでいる腹までも揺すっている。","type":"TXT"},{"name":"","text":"　その顔は快楽に蕩け、口の端からは##だらしなくよだれまで垂らしていた。","type":"TXT"},{"name":"【災禍】","text":"「はっぐはァッ！！？##子宮っ、おしゃぶりされるのっ、##ふはァッ！？」","type":"TXT","id":"v_SR309_0019","src":"/img/common/voice/ogg/v_SR309_0019.6c1bf6485c3b82944636bdd0a7e350db.ogg"},{"name":"【災禍】","text":"「気持ちよすぎるゥッ！！？##んっぐッ！？　んあァッ！！？」","type":"TXT","id":"v_SR309_0020","src":"/img/common/voice/ogg/v_SR309_0020.baff8ccec26fbf955646e74f5234fe45.ogg"},{"name":"【災禍】","text":"「ああぐッ、上手！　上手よぉ！##ほおおッ！？　子宮の中身っ、全部ゥッ……##吸い込んで……ッ！　はぐぐゥッ！！？」","type":"TXT","id":"v_SR309_0021","src":"/img/common/voice/ogg/v_SR309_0021.564f7e882db95b17ccbe0577c2976060.ogg"},{"name":"","text":"　災禍ははっきりと、気持ちいいと口に出し、##完全に喘ぎ声を漏らしていた。","type":"TXT"},{"name":"","text":"　母乳を与えていると乳首を吸われ、##自身の赤ん坊で興奮しているような##痴態をさらしている。","type":"TXT"},{"name":"","text":"　或いは、この化け物は##弾正の分身であるため、あの男からの愛撫を##想像して悶絶しているのかも知れなかった。","type":"TXT"},{"name":"【災禍】","text":"「あふおッ！？　おおンッ！？」","type":"TXT","id":"v_SR309_0022","src":"/img/common/voice/ogg/v_SR309_0022.d58cc5d15a49aad57c8da15c31c5f25b.ogg"},{"name":"【災禍】","text":"「子宮っ、気持ちよくてぇっ、ハァハァッ、##吸われるのっ、ほっぐ！？##くせになるゥッ！！？　うひィッ！？」","type":"TXT","id":"v_SR309_0023","src":"/img/common/voice/ogg/v_SR309_0023.da7df59dbd6d434af270cde45046a117.ogg"},{"name":"","text":"　子宮の中で肉枝が動くたび、##災禍の膨らんだ腹にボコボコと凹凸ができる。","type":"TXT"},{"name":"","text":"　本来なら苦痛であるはずだが、##彼女の顔は快楽に緩みっぱなしだった。","type":"TXT"},{"name":"","text":"　目尻を垂れさせ、##よだれもだらだらと唇からこぼしている。","type":"TXT"},{"name":"","text":"　災禍が快感に呑まれていると、子宮に##仕込んだ餌が吸い尽くされ、次第に腹部が##空気を失った風船のように萎んでいった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR309c","src":"/img/pc/hello_script/ev/M/SR309c.66ffc149f9eea1c6ffd3298a80518ff2.jpg"},{"name":"","text":"　ジュっっっポンッ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「ほひンンンッ！！！！！？？？」","type":"TXT","id":"v_SR309_0024","src":"/img/common/voice/ogg/v_SR309_0024.dbe51ef4ee2c037872464ffe2bf2cbac.ogg"},{"name":"","text":"　子宮内の食事を平らげた怪物が、##子宮口と膣口を捲るかのように##肉枝と肉柱を勢いよく引き抜く。","type":"TXT"},{"name":"","text":"　その刺激だけで災禍は、##まるで昇り詰めたように悲鳴を上げ、##ビクッと大きく肉体を仰け反らせた。","type":"TXT"},{"name":"【災禍】","text":"「ちゃんとぉ……っ、ハァハァッ！##食べたのね……。うはっ、ハァッ……##えらいわ……ッ」","type":"TXT","id":"v_SR309_0025","src":"/img/common/voice/ogg/v_SR309_0025.a6a95d9562959c8542badcff4153bb60.ogg"},{"name":"","text":"　膨張して苦しかった腹が元に戻ったことより##息子がご飯を食べ尽くしたことに##災禍は嬉しそうにしている。","type":"TXT"},{"name":"","text":"　同時に快楽に捕拿された荒い息を吐き出し、##目はまだ悦に浸っていた。","type":"TXT"},{"name":"","text":"　腹が満たされ、母親にも##褒められたことに気をよくしたらしい怪物は、","type":"TXT"},{"name":"","text":"　ブヒブヒと鼻を鳴らし、##満足そうにねちょねちょと##触手を蠢かせている。","type":"TXT"},{"name":"【災禍】","text":"「私のぉっ……お腹で、作ったご飯……っ、##ふはっ、ふぅ……ッ。おいしかった……？」","type":"TXT","id":"v_SR309_0026","src":"/img/common/voice/ogg/v_SR309_0026.bcc8298e6f997c5127351cd720b6d06f.ogg"},{"name":"","text":"　災禍は瞳に優しさを湛え、##口から出た肉枝をうねうねと震わせている##弾正の分身を見つめた。","type":"TXT"},{"name":"","text":"　醜悪な化け物はブルリとその肉塊を揺らし、##頷くような仕草をしている。","type":"TXT"},{"name":"","text":"　だがそれとは別に、人になり損ないのくせに##人よりも立派な器官が、ドクッドクッと##脈を打って硬くなっているのが見える。","type":"TXT"},{"name":"【俺】","text":"「はははっ。産みの親にでも発情するのか。##あの男の分身らしい卑しい反応だっ」","type":"TXT"},{"name":"【災禍】","text":"「…………う！？　ああぁ……ッ！？」","type":"TXT","id":"v_SR309_0027","src":"/img/common/voice/ogg/v_SR309_0027.623892b83bfd5a2c2e5705e330f49aca.ogg"},{"name":"","text":"　怪物の股間部分が腫れているのを##災禍も気づき、困惑や期待といった##感情が交じった息を吐く。","type":"TXT"},{"name":"","text":"　そう、災禍に向けられた弾正の分身の##生殖器がムクムクと怒張し、威嚇でも##するようにドクドクと跳ね回っていたのだ。","type":"TXT"},{"name":"【俺】","text":"「餌だけでは満足しないらしいぞ？##ついでに息子の筆下ろしでもしてチンポも##満足させてやったらどうだ」","type":"TXT"},{"name":"【災禍】","text":"「うっく……ッ！？　そ、それは……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR309_0028","src":"/img/common/voice/ogg/v_SR309_0028.4a5edc3d3d1ad5fd2751de119a9aebf6.ogg"},{"name":"","text":"　迷うような声色ではあったが、##災禍は心の中で生唾を飲み込んでいただろう。","type":"TXT"},{"name":"","text":"　彼女の目はギラリと艶めかしい光を湛え、##肉塊生物の屹立した性器に##釘付けになっていた。","type":"TXT"},{"name":"【災禍】","text":"「私が……っ、ハァッ……。##この子の筆下ろし……っ？」","type":"TXT","id":"v_SR309_0029","src":"/img/common/voice/ogg/v_SR309_0029.bc7e56c688875bd23b681d05f5468a2d.ogg"},{"name":"","text":"　己が産んだ子供だと思う反面、","type":"TXT"},{"name":"","text":"　弾正の分身でもある化け物の童貞を##奪うことができると想像したであろう##災禍が、熱い吐息を漏らした。","type":"TXT"},{"name":"","text":"　母親が興奮気味なのを悟ったらしく、","type":"TXT"},{"name":"","text":"　醜い生き物も昂ぶったようにくねくねと##触手を波打たせ、うぞうぞと肉腫を蠢動させて##災禍の肉体に取り付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR309d","src":"/img/pc/hello_script/ev/M/SR309d.26eee756124f22114a30e39861e25f02.jpg"},{"name":"【災禍】","text":"「はああッ！！？　そんな……ッ！？##うっく、だ、ダメ……っ」","effect":"ef02","type":"TXT","id":"v_SR309_0030","src":"/img/common/voice/ogg/v_SR309_0030.628ba321adb4f1b07bf24fc7f1ee20ad.ogg"},{"name":"","text":"　ダメと口に出しつつも、##災禍は拒絶の態度を取ろうとはしない。","type":"TXT"},{"name":"","text":"　自身に重くのしかかってくる怪物を##支えながら、どこか期待を含んだ熱い溜め息を##吐き出している。","type":"TXT"},{"name":"","text":"　そしてその瞳は、とろとろと先走り液を##こぼしている勃起した陰茎から##離れることはなかった。","type":"TXT"},{"name":"【災禍】","text":"「ああっ……。く……ッ！？　そんなにっ、##大きくして……！？　ハァッ……ふぅ、##ゴクリ……っ」","type":"TXT","id":"v_SR309_0031","src":"/img/common/voice/ogg/v_SR309_0031.de51b097ddca29eaad7193feb201dcfe.ogg"},{"name":"","text":"　女の膣を求めてビクビクと跳ね回る##我が子の肉棒を見て、災禍はついに喉を##鳴らして唾を飲み込んだ。","type":"TXT"},{"name":"","text":"　己の子供であってもあれは弾正の分身だ。","type":"TXT"},{"name":"","text":"　最愛の者と身体を重ね、##かつ身も蕩けるような淫楽を想像したのだろう##災禍の膣口は、","type":"TXT"},{"name":"","text":"　雄を誘うように蜜を##吐きながらヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「くははっ！　親子で発情しあうとはな、##丁度よかったじゃないか変態親子」","type":"TXT"},{"name":"【俺】","text":"「そら、息子の記念すべき童貞卒業だ、##せいぜい近親相姦に励むんだな」","type":"TXT"},{"name":"【災禍】","text":"「あっ、フぅ……ッ。　あっ、くああッ！？##ち、チンポが……ッ！？」","type":"TXT","id":"v_SR309_0032","src":"/img/common/voice/ogg/v_SR309_0032.f550baaf4311f163bf808260b92bda1a.ogg"},{"name":"","text":"　俺の言葉を聞くやいなや、##化け物が勃起した肉竿で##母親の肉裂に狙いを定めた。","type":"TXT"},{"name":"","text":"　その、馬のような大きさの性器を向けられた##災禍は昂ぶった吐息を漏らし、##くねくねと扇情的に腰を捩る。","type":"TXT"},{"name":"【災禍】","text":"「ハァ……っ、これは……っ、く！？##いけない……っ。しかしっ、あぁ……っ、##お館、様……ッ、うぅっ」","type":"TXT","id":"v_SR309_0033","src":"/img/common/voice/ogg/v_SR309_0033.27e340189d31093f3bf78dd6a1151e31.ogg"},{"name":"","text":"　やはり災禍は、目の前の醜悪な怪物に##あの男の姿を映しているようだった。","type":"TXT"},{"name":"","text":"　熱に浮かされたような息を吐き、##発情した雌のような恥ずかしい表情で##息子のイチモツを見つめていた。","type":"TXT"},{"name":"【俺】","text":"「おい、##母親もお前のチンポがほしいそうだぞ。##童貞チンポで親孝行してやれ」","type":"TXT"},{"name":"","text":"　俺の呼びかけに肉塊は豚のように鳴くと、##狙いをつけていた肉穴に向かって##肉槍を突きつける。","type":"TXT"},{"name":"【災禍】","text":"「ああッ！！？　マンコにっ、##入れる……ッ！？　ハァハァッ、お館様……！##あああっ、でも……ッ」","type":"TXT","id":"v_SR309_0034","src":"/img/common/voice/ogg/v_SR309_0034.0d560628bf26c4c77def8aa44d4a57fd.ogg"},{"effect":"ef00","type":"EV","id":"SR309e","src":"/img/pc/hello_script/ev/M/SR309e.764b27fd2c2598dd1d7cf6cdd00ffb33.jpg"},{"name":"","text":"　ぐっばッ！　ずぶぶッ！##ずるッ、ずぼォッ！","type":"TXT","id":"ef02","src":""},{"name":"","text":"　人よりも遙かにサイズの大きい肉棒が、","type":"TXT"},{"name":"","text":"　ヒクヒクと蠢いていた災禍の秘唇を##思い切り押し広げ、ギチギチと軋み音を##立てながら突っ込まれる。","type":"TXT"},{"name":"【災禍】","text":"「ほぐっ、オッ！！？##ほッ！！？　んおおッ！！？」","type":"TXT","id":"v_SR309_0035","src":"/img/common/voice/ogg/v_SR309_0035.ef9c6bc743f43f0ac10de7ca42565713.ogg"},{"name":"","text":"　迷いの言葉を発してはいたものの、##息子の肉茎を受け入れた災禍は##官能に染まった声を上げた。","type":"TXT"},{"name":"","text":"　馬並みの巨根を挿入され、膣をぐっぽりと##拡張されているというのに、##顔はすでに快楽で恍惚としている。","type":"TXT"},{"name":"","text":"　一方の化け物も女の膣内の気持ちよさを##体験し、ブフゥブフゥと鼻息荒く災禍の奥へと##肉根を強引に突き立てた。","type":"TXT"},{"name":"【災禍】","text":"「ぐほオッ！！？　ぶっといのっ、奥まで、##きてる……ッ！？　ふほぉオッ！！？##子宮がっ、持ち上げられるゥ……ッ！！？」","type":"TXT","id":"v_SR309_0036","src":"/img/common/voice/ogg/v_SR309_0036.866d179a0b80e148b49e0af8fceaabde.ogg"},{"name":"","text":"　男性器など比べものにならない大きさの##男根を挿入され、災禍は肺の中の空気を##一気に吐き出す。","type":"TXT"},{"name":"","text":"　怪物の肉棒は奥に突き刺さり、本当に子宮を##持ち上げられているらしく、彼女の下腹は##ボコリと亀頭の形に醜く膨らんでいた。","type":"TXT"},{"name":"【災禍】","text":"「すっごッ！！？　おほオッ！！？##でかチンポっ、腹を押されるの……っ、##ぐほっ、いいッ！　おおおぉンッ！！？」","type":"TXT","id":"v_SR309_0037","src":"/img/common/voice/ogg/v_SR309_0037.3e179eb494646ffa04a4d1f21794caf4.ogg"},{"name":"","text":"　息子との禁断のセックスは苦痛さえも##快楽に変え、災禍の身体を##苛んでいるようだった。","type":"TXT"},{"name":"","text":"　凄まじいまでの巨根で##膣内や子宮を変形させられているのに、","type":"TXT"},{"name":"","text":"　災禍の表情は強い官能に捕拿され、##だらしなくよだれまでも垂れさせている。","type":"TXT"},{"name":"","text":"　気持ちよさそうな呻きを上げ、##ピクピクと全身を震わせてもいた。","type":"TXT"},{"name":"【俺】","text":"「母親はお前のチンポを気に入ったそうだ。##しっかり気持ちよくしてやれ」","type":"TXT"},{"name":"","text":"　ズブヂュッ！##グチョンッグチョンッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「ひごごッ！！？　おほっ、いきなり！？##ぐほほォッ！！？　激しッ！！？」","type":"TXT","id":"v_SR309_0038","src":"/img/common/voice/ogg/v_SR309_0038.75bd3846f41a997cf1af2a0056934f53.ogg"},{"name":"","text":"　興奮しきった童貞の肉塊が##加減もなく夢中で律動を始める。","type":"TXT"},{"name":"","text":"　巨大な陰茎を叩き込まれている##災禍の腹がっ、ボコッボコッと歪に膨らんだり##凹んだりを繰り返していた。","type":"TXT"},{"name":"","text":"　その様子を見てさらに昂ぶった##醜悪な化け物は、口の肉柱から舌代わりの##肉枝を伸ばし、災禍の唇になすり付ける。","type":"TXT"},{"name":"【災禍】","text":"「あぶッ！！？　うっ、うっあ！？##キス……ッ！？　んっ、ちゅ……っちゅう……##んほぉオッ！！？　んちゅっちゅうぅ……っ」","type":"TXT","id":"v_SR309_0039","src":"/img/common/voice/ogg/v_SR309_0039.1b7794600afa4748f5cf15091a64b66a.ogg"},{"name":"","text":"　口に擦り付けられる口がついた触手に応え、##災禍は自らも唇を重ねた。","type":"TXT"},{"name":"","text":"　相手は腹を痛めて産んだ子供だというのに、##恋人であるかのように唇を合わせている。","type":"TXT"},{"name":"","text":"　そしてそれが心地いいと、貼り付けられた##身体をピクピクッと跳ね上げていた。","type":"TXT"},{"name":"","text":"　自分がすることに災禍が感じているのを##察すると、肉塊生物は興奮を抑えきれないが##如く抽送する。","type":"TXT"},{"name":"【災禍】","text":"「ぶフおッ！！？　おごォッ！！？　腹の底っ##ゴツゴツゥッ！！？　うっごぉオッ！！？##叩かれるのっ、気持ち……い゛い゛ッ！！？」","type":"TXT","id":"v_SR309_0040","src":"/img/common/voice/ogg/v_SR309_0040.4b95378637049e683f798c4b5d84c68e.ogg"},{"name":"","text":"　ズボズボと肉槍を突き入れられ、##災禍の下腹はより一層凸凹に形を変えられる。","type":"TXT"},{"name":"","text":"　それでも愉悦に襲われている##彼女の口からは、雌の獣のような声が##放たれていた。","type":"TXT"},{"name":"【災禍】","text":"「ちゅちゅうっ、んっはぁあッ！！？##もっと、子宮……ッ、叩いて！」","effect":"ef02","type":"TXT","id":"v_SR309_0041","src":"/img/common/voice/ogg/v_SR309_0041.41e6531f8a1657f1c3fec27a55882dbd.ogg"},{"name":"【災禍】","text":"「マンコの奥叩かれながらキスっ、##ちゅうっ、ンン、気持ちよすぎッ、##おおおおおッ！！？」","type":"TXT","id":"v_SR309_0042","src":"/img/common/voice/ogg/v_SR309_0042.409bbd336095542b52b121b3d3d6e8e4.ogg"},{"name":"","text":"　ドヅッ！　ドヅッ！　ズゴッ！　ドスンッ！","type":"TXT"},{"name":"","text":"　母親の昂ぶりに合わせて##息子もしゃにむに腰を振り乱す。","type":"TXT"},{"name":"","text":"　童貞なだけにただ荒々しいだけの律動だが、##それでも災禍は悦に入っていた。","type":"TXT"},{"name":"","text":"　己も淫猥に尻たぶを踊らせ、##出入りする巨根を食い締めて##しごいているようだった。","type":"TXT"},{"name":"","text":"　ブヒィと怪物が甲高く吠え、##ぶら下がっている肉腫をぶよぶよと震わせる。","type":"TXT"},{"name":"【災禍】","text":"「んんごォッ！！？　マンコの中っ、##お、おッ！？　チンポっ、膨らんでぇッ！！？##うほっおっ、ああッ！？　おっ、お館様ぁ！」","type":"TXT","id":"v_SR309_0043","src":"/img/common/voice/ogg/v_SR309_0043.6fd67e2e429d0d3a975a0180254ca8f2.ogg"},{"name":"","text":"　見るだけで吐き気を覚える生物の絶頂が##近付いたようで、災禍の下腹がさらにブクッと##歪に膨れ上がる。","type":"TXT"},{"name":"","text":"　その苦しさと気持ちよさに##思考が飛んだのか、","type":"TXT"},{"name":"","text":"　災禍は弾正自身の性器を##受け止めていると錯覚して##あの男を呼んでいた。","type":"TXT"},{"name":"","text":"　彼女の呼び声に応えるが如く、##あの男の分身がなりふり構わず腰を振り回す。","type":"TXT"},{"name":"【災禍】","text":"「ベロッ、ちゅうっちゅ！　んおおオッ！！？##弾、正っ、様ぁアッ！　あおおッ！！？##そのままっ、中にください……！」","type":"TXT","id":"v_SR309_0044","src":"/img/common/voice/ogg/v_SR309_0044.efa6567da5325ee3dc5a30e769fefafa.ogg"},{"name":"","text":"　気味の悪い触手とキスを重ね、その行為に##高揚し、災禍は全身をピクピクと痙攣させる。","type":"TXT"},{"name":"","text":"　災禍も昇り詰めようとしているのだ。","type":"TXT"},{"name":"【俺】","text":"「母親がお前のザーメンをほしがってるぞ。##お前が産まれた子宮に存分に注いでやれ」","type":"TXT"},{"name":"","text":"　ドヂュッドヂュッドヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「んっごォッ！！？##ほごオごッ！！？　あなたさまのお情けぇっ」","type":"TXT","id":"v_SR309_0045","src":"/img/common/voice/ogg/v_SR309_0045.c29f7a09877d2090a083fbe7e5ac0e97.ogg"},{"name":"【災禍】","text":"「ちゅちゅっ、んおおっ、##ザーメンを私のマンコの奥に##ドピュドピュ出してくださいッ！」","type":"TXT","id":"v_SR309_0046","src":"/img/common/voice/ogg/v_SR309_0046.6a5ed8b1417d580aa3de4b4c3ee968a1.ogg"},{"name":"","text":"　完全に悦楽に呑まれた災禍には怪物が##弾正に見えるらしく、あの男と口付けしながら##達しようとしていた。","type":"TXT"},{"name":"","text":"　快感を耐えつつも幸せそうな顔で##ブルルッブルルッと悶絶している。","type":"TXT"},{"name":"【災禍】","text":"「ほごごッ！？　おごッ！？##私もっ、イクッ！　イキます！##おおおン゛ッ！！？　イクぅッ！」","type":"TXT","id":"v_SR309_0047","src":"/img/common/voice/ogg/v_SR309_0047.39051395a8b68c59cc9d9ff55df51a5a.ogg"},{"name":"","text":"　果てる寸前の災禍は獣のように咆哮し、##自らぐっと腰を突き出す。","type":"TXT"},{"name":"","text":"　子宮口で亀頭をくわえ込んで##息子の精液を吸引しようとしているのだ。","type":"TXT"},{"name":"【災禍】","text":"「子宮にザーメンください！##んごごォッ！！？」","type":"TXT","id":"v_SR309_0048","src":"/img/common/voice/ogg/v_SR309_0048.d19968cc7f1db6d68d484702f8364ec7.ogg"},{"name":"【災禍】","text":"「私をっ、孕ませて！##あなたの子を妊娠したいっ、弾正様！##あぉオオオッ！！？」","type":"TXT","id":"v_SR309_0049","src":"/img/common/voice/ogg/v_SR309_0049.23870fdb62222b6e6cb3ab68eb3490f7.ogg"},{"name":"","text":"　あの男の名を叫び、##ついには中出しして孕ませてほしいと##懇願までしている災禍。","type":"TXT"},{"name":"","text":"　もう必死になって尻肉を踊らせ痙攣している##膣肉をぬめぬめと肉竿にへばり付かせて精を##搾り取ろうとしているようだった。","type":"TXT"},{"name":"","text":"　その強い締め付けに化け物が吠える。","type":"TXT"},{"name":"【災禍】","text":"「ほンぐおッ！！？　お゛お゛お゛ッ！！？」","type":"TXT","id":"v_SR309_0050","src":"/img/common/voice/ogg/v_SR309_0050.06a1ae3770c1d4abaa70ec9ae2a7e7e9.ogg"},{"name":"","text":"　災禍も同時に吠え声を上げた、##その瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR309f","src":"/img/pc/hello_script/ev/M/SR309f.3cebc3c59938edfff8f8bc3680341562.jpg"},{"name":"","text":"　ドプドプドプぅッ！！　ビュブプッビュブッ##ビュブッビュブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉塊の睾丸が迫り上がったかと思うと、##膣口からビシャビシャと白濁した##液体が飛び出してくる。","type":"TXT"},{"name":"","text":"　弾正の分身が射精したのだ。","type":"TXT"},{"name":"【災禍】","text":"「ふン゛ン゛ン゛ッ！！！！！？？？##お館様ッ、イクイクイクイグぅーッ！！？」","type":"TXT","id":"v_SR309_0051","src":"/img/common/voice/ogg/v_SR309_0051.5ff996669bf85aa10289e96fedc6fd94.ogg"},{"name":"","text":"　熱い子種を押し上げられた子宮口に##直に流し込まれた災禍もまた、##オーガズムに飲み込まれていた。","type":"TXT"},{"name":"","text":"　敬愛する者の名を呼びながら##ビクンッビクンッと大きく仰け反り、女とは##思えない獣のような絶叫を放っている。","type":"TXT"},{"name":"","text":"　それだけでは飽きたらず、淫らに尻を##振り乱して己の子宮口を吐精している##鈴口になすり付けているようだった。","type":"TXT"},{"name":"","text":"　その刺激で怪物までもが##豚のように咆哮する。","type":"TXT"},{"name":"【災禍】","text":"「ひゅぐお゛ォォォッ！！？　子宮っ、##破れるゥッ！！？　ザーメンすごいっ、##いぃ勢いィッ！！？」","type":"TXT","id":"v_SR309_0052","src":"/img/common/voice/ogg/v_SR309_0052.48ed19400404d20a541e0f56c855bc37.ogg"},{"name":"","text":"　災禍の淫靡な腰振りにより、##精汁の噴出が凄まじいものになっていた。","type":"TXT"},{"name":"","text":"　本当に怒濤の勢いで、ドビュドビュと##放精するたびに災禍の下腹がボコッボコッと##小さく膨らむのだ。","type":"TXT"},{"name":"","text":"　壮絶な射精を腹の底に受け災禍はビクンッと##全身を仰け反らせ、そのオルガスムスの##快楽を無我夢中で貪っていた。","type":"TXT"},{"name":"","text":"　かっと目を見開き、##床に縫いつけられた肉体を##ヒクヒクと痙攣させていた。","type":"TXT"},{"name":"【災禍】","text":"「はっおお゛オ゛ッ！！？##子宮のおぐにっ、ザーメンもらっで……ッ」","type":"TXT","id":"v_SR309_0053","src":"/img/common/voice/ogg/v_SR309_0053.9e7cfde3a6d44fdbbad588ba4db269d6.ogg"},{"name":"【災禍】","text":"「弾正様の子ぉっ、おおおン゛ッ！？##孕みます！　うほッ！！？##ごほぉぉぉッ！！？」","type":"TXT","id":"v_SR309_0054","src":"/img/common/voice/ogg/v_SR309_0054.106a779d1a6371da4022e0de6c69a45d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「孕みながらっ、イグッ！？##妊娠絶頂ん゛もぢい゛い゛ッ！　イグイグッ！##んおぉお゛お゛お゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR309_0055","src":"/img/common/voice/ogg/v_SR309_0055.5d750c967200c01837a502094c3707ba.ogg"},{"name":"","text":"　子宮内にビチャビチャと多量の雄汁を##浴びせられた災禍は雌の獣と化し、##官能に没した雄叫びを上げていた。","type":"TXT"},{"name":"","text":"　目尻をだらしなく下げ目玉にも愉悦を湛え、##よだれまでだらだらと垂れさせた締まりのない##顔で法悦の極みに浸りきっている。","type":"TXT"},{"name":"","text":"　それはもうあの男の有能な秘書であり、##戦いにおいても相当な脅威となる##ふうま災禍ではなく、","type":"TXT"},{"name":"","text":"　一匹のただの雌豚と##呼べるみすぼらしい姿だった。","type":"TXT"},{"name":"【災禍】","text":"「おっフっ！？　おおっ、ほっぐ……ッ！？##んおっ、ほぉっ……。##ぁっ、ああ、弾正……様ぁ……っ」","type":"TXT","id":"v_SR309_0056","src":"/img/common/voice/ogg/v_SR309_0056.eec14ddfcf46d89dc167fe2bc4566e72.ogg"},{"name":"","text":"　長かった吐精が終わり、##災禍の強烈な絶頂も徐々に治まってくる。","type":"TXT"},{"name":"","text":"　彼女は息を荒げつつもうっとりとした顔で##あの男の名を口にし、自らが産んだ##醜い肉塊を見つめていた。","type":"TXT"},{"name":"","text":"　母親との激しい交合が##終わり後戯でもしようというのか、##化け物は再び触手を伸ばして災禍の唇を奪う。","type":"TXT"},{"name":"【災禍】","text":"「あっ、ハァ、ハァッ！？　ああぁっ、私はぁ##……あなたの子種を、うっ、ハァ、##子宮で飲みぃ、ましたァ……！」","type":"TXT","id":"v_SR309_0057","src":"/img/common/voice/ogg/v_SR309_0057.008a63a8e585da5ed68840fb5772daea.ogg"},{"name":"【災禍】","text":"「はんっ、ちゅっ、##ちゅうぅっ、ちゅちゅう」","type":"TXT","id":"v_SR309_0058","src":"/img/common/voice/ogg/v_SR309_0058.cc36e296d887bf1e565e7a64d266512a.ogg"},{"name":"","text":"　気味の悪い肉枝相手に、##災禍は躊躇なく口付けを交わす。","type":"TXT"},{"name":"","text":"　本当にあの男と唇を合わせているが如く##愛おしそうに表情を蕩かし、##離れまいとしきりに触手を啜っていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。見るもおぞましい光景だな。##さて――」","type":"TXT"},{"name":"","text":"　災禍を堕とすべく次の一手を打つとしよう。","type":"TXT"},{"name":"【俺】","text":"「乳繰り合っている##ところ悪いんだが……なッ！」","type":"TXT"},{"name":"","text":"　ドガッ！！","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　俺は怪物の後ろから近付いて、##巨大な的である睾丸を蹴り上げた。","type":"TXT"},{"name":"","text":"　肉の生物はギャッと蛙が潰れたような##悲鳴を上げ、床に転げ落ちて##のたうち回っている。","type":"TXT"},{"name":"【災禍】","text":"「あああッ！！！！！？？？##おっ、お館様ッ！！？」","type":"TXT","id":"v_SR309_0059","src":"/img/common/voice/ogg/v_SR309_0059.e2e0e965c77f6db61f0a84cda48074a5.ogg"},{"name":"","text":"　床で痙攣しているあの男の分身を見て、##災禍がヒステリックに叫んだ。","type":"TXT"},{"name":"","text":"　そして、まだ愉悦が抜けきらない##震える身体で、俺を睨み付けてくる。","type":"TXT"},{"name":"【災禍】","text":"「きっ、貴様ぁ……っ、ハァハァッ、##何を、するぅ……！？」","type":"TXT","id":"v_SR309_0060","src":"/img/common/voice/ogg/v_SR309_0060.e34f790601df4f2f579ed8ad00a663d8.ogg"},{"name":"【俺】","text":"「何を？　そうだな、次は何をしてやろうか」","type":"TXT"},{"name":"","text":"　俺に反抗的な態度を取る災禍は、##未だに屈服する気はないらしい。","type":"TXT"},{"name":"","text":"　だがそれも、これから行う調教に##いつまで耐えられるだろうか。","type":"TXT"},{"name":"","text":"　俺の辱めに顔を歪め、ついには屈してしまう##災禍の堕落した姿を想像して、##俺はほくそ笑んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c464",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc314a","src":"/img/pc/hello_script/bg/M/srnc314a.876b977fa181a13af4cb2558f1ed7c0c.jpg"},{"name":"","text":"　ゴーレム族の女戦士グラン。","type":"TXT"},{"name":"","text":"　ゴーレムといっても、##魔術師によって作り出された意思を持たない##泥人形ではない。","type":"TXT"},{"name":"","text":"　生まれつき無機物である岩石と、##有機物である肉体が同化し、##確固たる己の自我を持つ特殊な魔族だ。","type":"TXT"},{"name":"","text":"　俺は激戦のすえ、##そのグランを地下の拷問室に##捕らえることに成功した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR314a","src":"/img/pc/hello_script/ev/M/SR314a.8700712441169478b89c131a3820513b.jpg"},{"name":"【俺】","text":"「気分はどうだ？」","type":"TXT"},{"name":"","text":"　俺が拷問室に入っていくと、##ギシッと岩同士が擦れる音がした。","type":"TXT"},{"name":"【グラン】","text":"「………………」","type":"TXT","id":"v_SR314_0000","src":"/img/common/voice/ogg/v_SR314_0000.33e7a7251a7ab38f28cb8d548780bb3e.ogg"},{"name":"","text":"　グランが無言で俺を睨み付けた。##その眼光は恐ろしく鋭い。","type":"TXT"},{"name":"","text":"　凶悪な武器である岩の手足には##特別製の鋼の杭を幾本も打ち込んで、##動けないようにしている。","type":"TXT"},{"name":"【俺】","text":"「ただ動けないだけで、##痛くも痒くもなさそうだな」","type":"TXT"},{"name":"【グラン】","text":"「………………」","type":"TXT","id":"v_SR314_0001","src":"/img/common/voice/ogg/v_SR314_0001.a3b3cc328b62c0d162f901ed2283bcf1.ogg"},{"name":"","text":"　グランは一言も喋らない。","type":"TXT"},{"name":"","text":"　鋼の杭は岩の手足を完全に##突き抜けているのだが、痛みなど##欠片も感じていないように見える。","type":"TXT"},{"name":"【俺】","text":"「胴体は意外に女らしいのだな」","type":"TXT"},{"name":"【グラン】","text":"「…………っ」","type":"TXT","id":"v_SR314_0002","src":"/img/common/voice/ogg/v_SR314_0002.7254873d690e280e25f433f3fe4dab37.ogg"},{"name":"","text":"　グランが居心地悪そうに微かに##身じろぎした。岩の手足が擦れて##またミシッと嫌な音がした。","type":"TXT"},{"name":"","text":"　片目、口元、それから胸から腹、##股間から太股のあたりに##生物的な地肌が見えている。","type":"TXT"},{"name":"","text":"　といっても、顔を覆っているマスクのような##岩や、身体に付けている下着のような##岩も肉体の一部だという。","type":"TXT"},{"name":"","text":"　やろうと思えば全身びっしり岩で##覆うこともできるらしく、そうなると本当に##人形のゴーレムと区別が付かない。","type":"TXT"},{"name":"【俺】","text":"「ゴーレム族か。##見れば見るほど面白い生物だな」","type":"TXT"},{"name":"【俺】","text":"「俺の配下にはマッドサイエンティストが##ぞろぞろいる。さぞ興味を持たれるだろう」","type":"TXT"},{"name":"【グラン】","text":"「………………」","type":"TXT","id":"v_SR314_0003","src":"/img/common/voice/ogg/v_SR314_0003.b72c1ac9f040ee5c9b163d516208d806.ogg"},{"name":"【俺】","text":"「ただのゴーレムでないなら口を##きいてくれないか？　無口なのは知っているが##一人で喋っていると馬鹿のようだ」","type":"TXT"},{"name":"","text":"　グランは表情を少しも変えぬまま、##ボソリと口を動かした。","type":"TXT"},{"name":"【グラン】","text":"「黄泉はどうした？」","type":"TXT","id":"v_SR314_0004","src":"/img/common/voice/ogg/v_SR314_0004.bb7d47e98761de96c32d4b8c8e2b0109.ogg"},{"name":"【俺】","text":"「黄泉？　ああ、あのお喋り女か。##さてどうしているかな」","type":"TXT"},{"name":"【グラン】","text":"「もし黄泉に仇なすようなことをしたら」","type":"TXT","id":"v_SR314_0005","src":"/img/common/voice/ogg/v_SR314_0005.2fae615d891db74956ec256202098ca4.ogg"},{"name":"","text":"　鋼の杭を打ち込まれた手足が##ミシミシと軋んでいる。","type":"TXT"},{"name":"","text":"　岩石の身体に細かいヒビが入っていくが、##グランは一切構わずに言った。","type":"TXT"},{"name":"【グラン】","text":"「お前を粉砕する」","type":"TXT","id":"v_SR314_0006","src":"/img/common/voice/ogg/v_SR314_0006.f5a414aa1a9ea474abf4d0208f5fd896.ogg"},{"name":"【俺】","text":"「それはお前の態度次第だ」","type":"TXT"},{"name":"【グラン】","text":"「…………」","type":"TXT","id":"v_SR314_0007","src":"/img/common/voice/ogg/v_SR314_0007.4eb8e484ed9eeb625a9d3d9dc84d117c.ogg"},{"name":"","text":"　また無言に戻る。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、とりあえず今日はその身体が##使い物になるか確かめさせてもらう」","type":"TXT"},{"name":"【グラン】","text":"「…………？」","type":"TXT","id":"v_SR314_0008","src":"/img/common/voice/ogg/v_SR314_0008.db9fd1d28e3e1e3be88743d422314903.ogg"},{"name":"","text":"　グランの眉がかすかに顰められた。","type":"TXT"},{"name":"【俺】","text":"「まずは俺の前で##オナニーでもしてもらおうか」","type":"TXT"},{"name":"【グラン】","text":"「オナニー……？」","type":"TXT","id":"v_SR314_0009","src":"/img/common/voice/ogg/v_SR314_0009.a3979c56116151c7a568faecd8887473.ogg"},{"name":"【俺】","text":"「ゴーレム族もセックスもすれば##羞恥心もあるのだろう」","type":"TXT"},{"name":"【俺】","text":"「でなければ胸やマンコは必要ないし、##それを隠すこともしないだろうからな」","type":"TXT"},{"name":"【グラン】","text":"「お前……」","type":"TXT","id":"v_SR314_0010","src":"/img/common/voice/ogg/v_SR314_0010.f609b79c7bb346c05da7e0fb8e1a81e9.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【グラン】","text":"「……………」","type":"TXT","id":"v_SR314_0011","src":"/img/common/voice/ogg/v_SR314_0011.e0ecbf8d3cd30bc283d8a079dbc55e01.ogg"},{"name":"","text":"　グランは何も言わずに俺を睨み付けると、##口を岩のようにぎっちりと閉じた。","type":"TXT"},{"name":"","text":"　ただでさえ無口な女がこの先一言も##口をきいてやるものかという顔だ。","type":"TXT"},{"name":"","text":"　さて、それがいつまで続くかな。","type":"TXT"},{"name":"【俺】","text":"「まず顔をちゃんと見せろ」","type":"TXT"},{"name":"","text":"　俺は岩マスクの突き出た部分を掴んで##手前に引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR314b","src":"/img/pc/hello_script/ev/M/SR314b.b07e62f4cd63f6770668c949a98fe211.jpg"},{"name":"【グラン】","text":"「…………っ」","effect":"ef02","type":"TXT","id":"v_SR314_0012","src":"/img/common/voice/ogg/v_SR314_0012.c52e894c4ea0b2b89be1728c732fa02c.ogg"},{"name":"","text":"　岩マスクがベリッと剥がれ、人間らしい素顔##（といっても岩マスクもそうなのだが）##が露わになった。","type":"TXT"},{"name":"","text":"　今、グランは微かに呻いたが、##手足に鋼の杭を打ち込んだときと同じく、##特に痛がっている風でもない。","type":"TXT"},{"name":"【俺】","text":"「ふふ、恐ろしい風体のわりに、##なかなか可愛い顔をしているな」","type":"TXT"},{"name":"【グラン】","text":"「……黙れ」","type":"TXT","id":"v_SR314_0013","src":"/img/common/voice/ogg/v_SR314_0013.416546d71056d87980a567b0b43322e9.ogg"},{"name":"","text":"　グランは眉一つ動かさずボソリと言った。","type":"TXT"},{"name":"","text":"　照れ隠しではなく、##単に苛ついたようであった。","type":"TXT"},{"name":"【俺】","text":"「胸を見られたら、##少しは恥ずかしがってくれるのかな？」","type":"TXT"},{"name":"【グラン】","text":"「……………」","type":"TXT","id":"v_SR314_0014","src":"/img/common/voice/ogg/v_SR314_0014.f6fe4269a1b2ee21bc226807e2d0ddc2.ogg"},{"name":"","text":"　グランはまた無言で俺を睨む。","type":"TXT"},{"name":"","text":"　かといって、##胸を覆う岩を剥がされないように##抵抗するというのでもない。","type":"TXT"},{"name":"","text":"　どうにも張り合いがないが、##俺は構わず胸の岩をベリベリと引きはがした。","type":"TXT"},{"name":"【グラン】","text":"「…………っ」","type":"TXT","id":"v_SR314_0015","src":"/img/common/voice/ogg/v_SR314_0015.8d9f2d7190bc3f63e43c8ec07ea4823d.ogg"},{"name":"","text":"　また小さな呻き声が漏れて、##グランが微かに身じろぎした。","type":"TXT"},{"name":"【俺】","text":"「ほほう」","type":"TXT"},{"name":"","text":"　鍛えられた腹筋と同じく、##ぴんと張った乳房が露わになった。","type":"TXT"},{"name":"","text":"　大きさは小ぶりだが上向きにツンと##尖った乳首はなかなか卑猥である。","type":"TXT"},{"name":"【俺】","text":"「なかなかイヤらしい胸をしているな。##感度もよさそうだ。普段は自分で岩を剥がして##弄ったりしているのか？」","type":"TXT"},{"name":"【グラン】","text":"「……は？」","type":"TXT","id":"v_SR314_0016","src":"/img/common/voice/ogg/v_SR314_0016.2346776ca11c5b547574f69f515e3dcc.ogg"},{"name":"","text":"　グランは意味が分からないと##言いたげな目をした。","type":"TXT"},{"name":"【俺】","text":"「胸を自分で弄ったりは――##しないようだな、その顔からすると」","type":"TXT"},{"name":"","text":"　最初からこうも反応が薄いと##少々物足りなくなってくる。","type":"TXT"},{"name":"","text":"　これはあまり期待できないかなと思いつつ、##俺は最後の一枚、ではない一片、##股間の岩を剥ぎ取った。","type":"TXT"},{"name":"【グラン】","text":"「うっ……んっ……くっ……」","effect":"ef02","type":"TXT","id":"v_SR314_0017","src":"/img/common/voice/ogg/v_SR314_0017.97a32de66e118f624c2494eb386c24a3.ogg"},{"name":"","text":"　どうもその岩は##他より強固にへばり付いていたらしく、","type":"TXT"},{"name":"","text":"　ベリベリとイイ音がして、##グランも腰を少し浮かして身じろいだ。","type":"TXT"},{"name":"【俺】","text":"「これはこれは……」","type":"TXT"},{"name":"","text":"　想像以上に艶めかしい眺めがそこにあった。","type":"TXT"},{"name":"","text":"　そんな気はしていたが毛は##一本も生えておらず、完全なパイパンで##くっきりとした綺麗な割れ目だ。","type":"TXT"},{"name":"","text":"　セックスはもちろん、##オナニーの経験もないに違いない。","type":"TXT"},{"name":"","text":"　ぷっくりと膨れた陰唇は見事な左右対称で、##自分で弄りすぎた女にありがちな##余計な縮れなどどこにもない。","type":"TXT"},{"name":"","text":"　その瑞々しい肉びらの合わせ目に、##屈強なゴーレム女とは思えぬ、弱々しく皮を##かむった陰核が浮き上がっていた。","type":"TXT"},{"name":"【グラン】","text":"「………………」","type":"TXT","id":"v_SR314_0018","src":"/img/common/voice/ogg/v_SR314_0018.bee3c315e3165b81de2f4d00b3c8d093.ogg"},{"name":"","text":"　俺がジロジロとマンコを見つめていると、##グランが何か言いたそうにしている。","type":"TXT"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【グラン】","text":"「お前は潰す」","type":"TXT","id":"v_SR314_0019","src":"/img/common/voice/ogg/v_SR314_0019.da3e65a3e4b44666f91ca53ab125859c.ogg"},{"name":"【俺】","text":"「ストレートな言葉をありがとう。なら俺も##直球でいかせてもらおう。これはお前のために##用意した特性の媚薬だ」","type":"TXT"},{"name":"【グラン】","text":"「媚薬……？」","type":"TXT","id":"v_SR314_0020","src":"/img/common/voice/ogg/v_SR314_0020.6a139adc8df39574d9a9e2d87f7ad576.ogg"},{"name":"","text":"　俺は媚薬ローションの入った瓶を##股間の上でそろりと傾けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR314c","src":"/img/pc/hello_script/ev/M/SR314c.1690426889a9c4bf694ea7d4ceb68e9a.jpg"},{"name":"","text":"　ドロォオ～～～～～ッ☆","type":"TXT"},{"name":"","text":"　ねっとりとした媚薬がちょうど##陰核のあたりにまず当たった。","type":"TXT"},{"name":"【グラン】","text":"「んっっ……」","effect":"ef02","type":"TXT","id":"v_SR314_0021","src":"/img/common/voice/ogg/v_SR314_0021.fa8629b78b7b844478390563c460943b.ogg"},{"name":"","text":"　ちゃんと触覚はあるようで、##冷たい媚薬の刺激にグランは微かに呻いた。","type":"TXT"},{"name":"【グラン】","text":"「う……く…………っ……」","type":"TXT","id":"v_SR314_0022","src":"/img/common/voice/ogg/v_SR314_0022.5fa5dcd7c519e4ced8e13e3cf2bd5611.ogg"},{"name":"","text":"　まず、ねっとりとしたその感触が##不快なようで、不機嫌そうな眉が##いっそう深くなる。","type":"TXT"},{"name":"","text":"　媚薬ローションは陰核を中心に広がり、##肉溝から会陰、##尻穴を伝って床にまで垂れていく。","type":"TXT"},{"name":"【俺】","text":"「ふふ、どうだ？」","type":"TXT"},{"name":"【グラン】","text":"「……別になんともない」","type":"TXT","id":"v_SR314_0023","src":"/img/common/voice/ogg/v_SR314_0023.9a1f3cb494ddd83488a643fc18b651b7.ogg"},{"name":"","text":"　グランはこれ以上ないほど##素っ気なく答えた。","type":"TXT"},{"name":"【俺】","text":"「別になんともか。##この媚薬でなにも感じなかったら、##それは生きていないということなのだがな」","type":"TXT"},{"name":"【俺】","text":"「やはりゴーレム族というのは##生きているように見えるだけで、##ただの人形なのかな？」","type":"TXT"},{"name":"【グラン】","text":"「一族を侮辱するな」","type":"TXT","id":"v_SR314_0024","src":"/img/common/voice/ogg/v_SR314_0024.05f5f4d433eba1b0a2b867f37ed6c5d6.ogg"},{"name":"【俺】","text":"「では感じているということだな」","type":"TXT"},{"name":"【グラン】","text":"「……………」","type":"TXT","id":"v_SR314_0025","src":"/img/common/voice/ogg/v_SR314_0025.5224af2ca7e0a00a01235b434bdd459b.ogg"},{"name":"","text":"　グランはまた押し黙った。","type":"TXT"},{"name":"","text":"　だが、ろくに話さなかった女が##これだけ喋っているのが、##媚薬で変化が生じている証拠だ。","type":"TXT"},{"name":"【グラン】","text":"「んっ……？」","type":"TXT","id":"v_SR314_0026","src":"/img/common/voice/ogg/v_SR314_0026.50bbd478b74187554c94a2fe467fc7f9.ogg"},{"name":"","text":"　やがて、無口で感じにくい##ゴーレム女のマンコが小刻みに##ひくつき始めた。","type":"TXT"},{"name":"【グラン】","text":"「っ……く……なんだ……？」","effect":"ef02","type":"TXT","id":"v_SR314_0027","src":"/img/common/voice/ogg/v_SR314_0027.441209d45006cb41d53fa370e9225fb6.ogg"},{"name":"","text":"　はっきり感じているというよりも、##そこからジワジワと広がっていく未知の感覚に##戸惑っているような顔だ。","type":"TXT"},{"name":"【俺】","text":"「初めての感覚だろう？」","type":"TXT"},{"name":"【グラン】","text":"「なんのことだ？」","type":"TXT","id":"v_SR314_0028","src":"/img/common/voice/ogg/v_SR314_0028.1a5bda487f9112e439b8b401e4520ce1.ogg"},{"name":"【俺】","text":"「マンコが熱いだろう？##ジンジンと切ないだろう？##それが疼きというものだ」","type":"TXT"},{"name":"【グラン】","text":"「疼きだと？」","type":"TXT","id":"v_SR314_0029","src":"/img/common/voice/ogg/v_SR314_0029.44f3bc3d83c5c2dee26424008868e35c.ogg"},{"name":"【俺】","text":"「発情の疼きだ。もう少しかけてやろう」","type":"TXT"},{"name":"","text":"　俺はまた瓶を傾けて、##今度は秘唇の割れ目に媚薬ローションを##たっぷりと垂らした。","type":"TXT"},{"name":"【グラン】","text":"「んんっ……くうっっっ」","type":"TXT","id":"v_SR314_0030","src":"/img/common/voice/ogg/v_SR314_0030.1e62b9dade8ad24ddd0662581dcc9c4b.ogg"},{"name":"","text":"　新しい媚薬が秘唇の奥にじゅるうっと##浸みこんだ瞬間、グランの口から##はっきり切なげな声が漏れた。","type":"TXT"},{"name":"","text":"　ぞわああっという細波のような震えが##股間から全身に広がっていく。","type":"TXT"},{"name":"【グラン】","text":"「なんだ……今の感じ……変だ……」","type":"TXT","id":"v_SR314_0031","src":"/img/common/voice/ogg/v_SR314_0031.9752bb615316030797e8505387a9a6b2.ogg"},{"name":"","text":"　グランは怯えたような目で##自分の股間を見下ろした。","type":"TXT"},{"name":"【グラン】","text":"「なっ……！？##割れ目が膨らんで……広がっている？」","effect":"ef02","type":"TXT","id":"v_SR314_0032","src":"/img/common/voice/ogg/v_SR314_0032.cb765a610403a976f49c24f10573e2b4.ogg"},{"name":"【グラン】","text":"「真ん中の肉も大きくなって……##どういうことだ……？」","type":"TXT","id":"v_SR314_0033","src":"/img/common/voice/ogg/v_SR314_0033.b4150289ec2ddb8dc8d2d27803c3d1f1.ogg"},{"name":"","text":"　ずいぶん時間がかかったが、小陰唇は##肥大してぱっくりと口を開き、##陰核も包皮を剥くように勃起していた。","type":"TXT"},{"name":"【俺】","text":"「グラン、お前も女なら自分の身体が##どうなるかくらいは知っておいた方がいいな」","type":"TXT"},{"name":"【グラン】","text":"「なんだと……？」","type":"TXT","id":"v_SR314_0034","src":"/img/common/voice/ogg/v_SR314_0034.627def59953540e096e29217778c1429.ogg"},{"name":"【俺】","text":"「女は発情すると自分でマンコの口を##開けるのだ。男のチンポを##入れやすいようにな」","type":"TXT"},{"name":"【グラン】","text":"「馬鹿な……そんなことが……」","type":"TXT","id":"v_SR314_0035","src":"/img/common/voice/ogg/v_SR314_0035.1b82dd7c570fbcca65ba22bab8e36a16.ogg"},{"name":"【俺】","text":"「本来なら俺が自らチンポをぶち込んでやる##ところだが、中が石だったら堪らないのでな。##今日は自分の指を入れさせてやる」","type":"TXT"},{"name":"【グラン】","text":"「じ、自分の指だと？」","type":"TXT","id":"v_SR314_0036","src":"/img/common/voice/ogg/v_SR314_0036.bafd2855788a96fe66ddf21765af8165.ogg"},{"name":"","text":"　グランはなにを馬鹿なことを##と言いたげな目をした。","type":"TXT"},{"name":"【俺】","text":"「そうだ。俺が見ている前でオナニーしろ」","type":"TXT"},{"name":"","text":"　俺はそのために鎖だけで繋いでいた##左腕の鎖を解き放ってやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR314d","src":"/img/pc/hello_script/ev/M/SR314d.709046fddb0736ed6a49214f9ad18085.jpg"},{"name":"【グラン】","text":"「私に自分でここに触れろというのか？##そんなおかしなことを？」","type":"TXT","id":"v_SR314_0037","src":"/img/common/voice/ogg/v_SR314_0037.e3d7208f558e19b3fb739465711e9f70.ogg"},{"name":"【俺】","text":"「おかしなものか。##まともな女なら誰でもしている。##お前の連れの黄泉もな」","type":"TXT"},{"name":"【グラン】","text":"「なっ……？　嘘だ……##黄泉がそんなことするわけがない……」","type":"TXT","id":"v_SR314_0038","src":"/img/common/voice/ogg/v_SR314_0038.807ef911cc4fc0ee062057b6f3191f02.ogg"},{"name":"","text":"　呻くように言いながらも、##グランの岩の手は柔らかい秘裂に##ゆっくりと近づいていく。","type":"TXT"},{"name":"","text":"　だがギリギリのところで触れられない。##この屈強な岩女が恐れているのだ。","type":"TXT"},{"name":"【俺】","text":"「一緒に旅をしていて、黄泉が##一人になりたがったことなどなかったか？##特に夜などにな」","type":"TXT"},{"name":"【グラン】","text":"「それは……」","type":"TXT","id":"v_SR314_0039","src":"/img/common/voice/ogg/v_SR314_0039.a406da2d98dc483c2b7ac7109f03eb00.ogg"},{"name":"","text":"　思い当たる節があったようだ、##グランがハッとしたように口ごもる。","type":"TXT"},{"name":"【俺】","text":"「お前があまりに無知だから、こっそり離れて##オナニーしていたのだ。さぞストレスが##溜まったろう、かわいそうにな」","type":"TXT"},{"name":"【グラン】","text":"「まさか……そんなこと……」","type":"TXT","id":"v_SR314_0040","src":"/img/common/voice/ogg/v_SR314_0040.ccbbb341ec860c8f4d2ad561f949eb21.ogg"},{"name":"【俺】","text":"「なあに、今から覚えればいいだけだ。##黄泉の気持ちも理解できる。ほら触れてみろ。##勇気を出してオマンコに触ってみろ」","type":"TXT"},{"name":"【グラン】","text":"「……よ、黄泉」","type":"TXT","id":"v_SR314_0041","src":"/img/common/voice/ogg/v_SR314_0041.7aded089eeff05b1b6b71adf773e90cf.ogg"},{"name":"","text":"　硬い岩の指が柔らかい秘唇に触れた。","type":"TXT"},{"name":"","text":"　ヌヂュッ☆","effect":"ef02","type":"TXT"},{"name":"【グラン】","text":"「んんんんっっ！！」","type":"TXT","id":"v_SR314_0042","src":"/img/common/voice/ogg/v_SR314_0042.ac8ff0fb78b8da53c31a8417b4752f96.ogg"},{"name":"","text":"　初めてで加減が分からなかったらしく、##グランは強く息を詰まらせた。","type":"TXT"},{"name":"","text":"　極太の岩指が陰核も##割れ目もまとめて押しつぶしている。","type":"TXT"},{"name":"","text":"　膣内にたっぷり溜まっていた愛液が##媚薬ローションを押しのけるようにして##ブヂュッと溢れ出た。","type":"TXT"},{"name":"【グラン】","text":"「な……なんだ、これ……変だ……##ここが……痺れるみたいだ……」","type":"TXT","id":"v_SR314_0043","src":"/img/common/voice/ogg/v_SR314_0043.f48e51d515bb2178292e9191ed79a1e0.ogg"},{"name":"【俺】","text":"「それが気持ちいいということだ。##ゆっくり指を動かしてみろ。そうだ。##黄泉の身体を撫でるようにな」","type":"TXT"},{"name":"【グラン】","text":"「そ、そんなこと……したことない……」","type":"TXT","id":"v_SR314_0044","src":"/img/common/voice/ogg/v_SR314_0044.24f7cf5ac5c2223db977e38d4dd5b772.ogg"},{"name":"【俺】","text":"「なら、するつもりでやればいい」","type":"TXT"},{"name":"【グラン】","text":"「黄泉の身体を……##な、撫でるつもりで……」","type":"TXT","id":"v_SR314_0045","src":"/img/common/voice/ogg/v_SR314_0045.ed23493d2a32832a064fb1a9e0ed27ed.ogg"},{"name":"","text":"　太い指が肉溝をまたグイと押さえつけた。","type":"TXT"},{"name":"【グラン】","text":"「くううっっ」","type":"TXT","id":"v_SR314_0046","src":"/img/common/voice/ogg/v_SR314_0046.1c175238126d6ab0a11b4644e1b0e4eb.ogg"},{"name":"","text":"　グランはまた息を詰まらせ、##ビクンと身を震わせた。","type":"TXT"},{"name":"【俺】","text":"「そのまま何度も何度も押してみろ。##優しく、労るようにな」","type":"TXT"},{"name":"【グラン】","text":"「や……さしく……労るように……」","type":"TXT","id":"v_SR314_0047","src":"/img/common/voice/ogg/v_SR314_0047.0713dc1193aeee6925d290d6f2a500cb.ogg"},{"name":"","text":"　グランはもはや俺の言うがままだ。","type":"TXT"},{"name":"","text":"　初めて自分の手を動かすかのように、##ぎこちないリズムで秘唇を押し込んでいく。","type":"TXT"},{"name":"【グラン】","text":"「んっ……くっ……ぅ……くうっ……##ンンッ、くうっ……あぅっ……」","type":"TXT","id":"v_SR314_0048","src":"/img/common/voice/ogg/v_SR314_0048.093ad44efd02be906225da77ebfb550a.ogg"},{"name":"","text":"　岩の指同士が股間で擦れてミシミシと##音を立てるのがいかにもゴーレムだ。","type":"TXT"},{"name":"","text":"　しかし同時に、そのゴツゴツした岩指に##押されて柔らかい秘裂がヌチャヌチャと##卑猥な水音を鳴らしている。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　オマンコを弄るのは##気持ちいいだろう？」","type":"TXT"},{"name":"【グラン】","text":"「わ……からない……ンンッ……こんなのは、##初めてだ……こんな感じ……初めて……」","effect":"ef02","type":"TXT","id":"v_SR314_0049","src":"/img/common/voice/ogg/v_SR314_0049.0f2e0e7b70fa24b1e5ba15b02baacd84.ogg"},{"name":"【俺】","text":"「同じ女として黄泉が知っていることを##お前も知ることができたな」","type":"TXT"},{"name":"【グラン】","text":"「同じ……女として……黄泉と……##私が……こ、この感じ……んっ……##ああ……そうなのか……」","type":"TXT","id":"v_SR314_0050","src":"/img/common/voice/ogg/v_SR314_0050.a7d6892c70717b49f9f136fa7350117b.ogg"},{"name":"","text":"　グランは眉根をひそませて##硬い岩の身体を切なそうにきしませた。","type":"TXT"},{"name":"","text":"　その脳裏には黄泉の姿が##浮かんでいるのだろう。とんだレズ女だ。","type":"TXT"},{"name":"【俺】","text":"「そろそろいいだろう。##マンコの中に指を入れてみろ。##もちろん、黄泉もしていることだぞ」","type":"TXT"},{"name":"【グラン】","text":"「わ……わかった……」","type":"TXT","id":"v_SR314_0051","src":"/img/common/voice/ogg/v_SR314_0051.3a5946516781b905cb5fe3d493839347.ogg"},{"name":"","text":"　グランはもう逆らわなかった。","type":"TXT"},{"name":"","text":"　人形のゴーレムが主の命令を聞くように、##俺の言葉に誘導されるがまま、##指を膣穴に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR314e","src":"/img/pc/hello_script/ev/M/SR314e.ad623155831934a86e736d48379948fa.jpg"},{"name":"【グラン】","text":"「んくぅううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR314_0052","src":"/img/common/voice/ogg/v_SR314_0052.4f82f5723a2fb618a8871a361b09a1bd.ogg"},{"name":"","text":"　グランはひときわ強く呻いた。","type":"TXT"},{"name":"","text":"　全身が強く強ばり、##愛液がブヂュッと噴き出す。","type":"TXT"},{"name":"【グラン】","text":"「う……うまく……入らないぞ……」","type":"TXT","id":"v_SR314_0053","src":"/img/common/voice/ogg/v_SR314_0053.cf71b78e34d8ad880418e356f0606a56.ogg"},{"name":"","text":"　無知な女はまったく加減を知らない。","type":"TXT"},{"name":"","text":"　最初は一本からにしておけばいいものを、##ただでさえ極太の指を##三本まとめて穴に入れようとしたのだ。","type":"TXT"},{"name":"","text":"　もちろん、##さっきまでオナニーも知らなかった女が##それで入るわけがない。","type":"TXT"},{"name":"","text":"　三本指の先がちょっと入っただけで##膣口はパンパンに拡がってしまった。","type":"TXT"},{"name":"【グラン】","text":"「んくうっ……くうう……ここの穴が……##こんなに広がって……いいのかこれで……」","type":"TXT","id":"v_SR314_0054","src":"/img/common/voice/ogg/v_SR314_0054.060260fe9a2f9cfc61991c31373abbe6.ogg"},{"name":"【俺】","text":"「まあ、大丈夫だろう。指が硬い分、##オマンコは人並み外れて##柔らかいようだからな」","type":"TXT"},{"name":"","text":"　俺は笑いを堪えながら言ってやった。","type":"TXT"},{"name":"【グラン】","text":"「そ……そうか……くうっ……でも、##なんだか……怖い……」","type":"TXT","id":"v_SR314_0055","src":"/img/common/voice/ogg/v_SR314_0055.6941083ca3249d8d896c3901868f3e7e.ogg"},{"name":"【グラン】","text":"「穴が……こんなに開いて……でも痺れて##……気持ちよくなって……##私の身体……変だ……」","type":"TXT","id":"v_SR314_0056","src":"/img/common/voice/ogg/v_SR314_0056.d25a177c27d8f34ab024009ec4fdb39f.ogg"},{"name":"","text":"　生まれて初めての快感が##よほど恐ろしいようで、##随分と口数が多くなってきている。","type":"TXT"},{"name":"【俺】","text":"「そのまま穴をゆっくりほぐしてみろ。##開けたり閉じたりするんだ」","type":"TXT"},{"name":"【グラン】","text":"「わかった……ほぐすんだな……」","type":"TXT","id":"v_SR314_0057","src":"/img/common/voice/ogg/v_SR314_0057.2d77016907e8bb96fb1e1b6e83c7edea.ogg"},{"name":"","text":"　実に素直なものだ。","type":"TXT"},{"name":"","text":"　グランは三本指をきしませながら、##それを入れた肉穴を##クチャクチャ開閉させ始めた。","type":"TXT"},{"name":"【グラン】","text":"「かふぅっ……んっ……くうっ……あっ##……くっ……んっ……くう……あぁ……」","type":"TXT","id":"v_SR314_0058","src":"/img/common/voice/ogg/v_SR314_0058.6ae52afdec566fd454b76eb11498c079.ogg"},{"name":"","text":"　グランの息が急速に甘く変わっていく。","type":"TXT"},{"name":"","text":"　不器用にも程があった指の動きも##少しはマシになっていく。","type":"TXT"},{"name":"【グラン】","text":"「ひう……んっ……くっ……うっ……##あ、んっ……くっ……あんっ……んんっ……」","effect":"ef02","type":"TXT","id":"v_SR314_0059","src":"/img/common/voice/ogg/v_SR314_0059.66d7b30511428a5fb7f7d4842ec4ed4c.ogg"},{"name":"【俺】","text":"「気持ちいいか？」","type":"TXT"},{"name":"【グラン】","text":"「き……もちいい……」","type":"TXT","id":"v_SR314_0060","src":"/img/common/voice/ogg/v_SR314_0060.e6a6c22240b4719e919583a58dc32e93.ogg"},{"name":"【俺】","text":"「ならちゃんと口にだして言ってみろ。##『オマンコ気持ちいい』とな」","type":"TXT"},{"name":"【グラン】","text":"「んっ……オマンコ気持ちいい……くうっ##……オマンコ気持ちいいいっ……あううっ##……オマンコ気持ちぃい……」","type":"TXT","id":"v_SR314_0061","src":"/img/common/voice/ogg/v_SR314_0061.62650a238b6c16d95a9cc7dd20d24721.ogg"},{"name":"","text":"　俺に言われるがまま、何回も繰り返す。","type":"TXT"},{"name":"","text":"　卑猥な言葉を自ら口にして##より興奮することができるレベルとも##思えないが、明らかに前より感じている。","type":"TXT"},{"name":"","text":"　無骨な指でほぐされる膣穴からは##まるで湧き水のように愛液がわきでてくる。","type":"TXT"},{"name":"【グラン】","text":"「くうっ……うっ……ううんっ……##くっ……あっ、こ、これ……なんだか……」","type":"TXT","id":"v_SR314_0062","src":"/img/common/voice/ogg/v_SR314_0062.42c6733a9e916bcc4dbbf8ac652ff2be.ogg"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【グラン】","text":"「すごく柔らかくなってきた……##指もっと奥まで……んんっ##……入りそうだ……」","type":"TXT","id":"v_SR314_0063","src":"/img/common/voice/ogg/v_SR314_0063.fbaab260635054d27037ca52621aee18.ogg"},{"name":"","text":"　オークのチンポでも簡単に咥えそうなほど##膣口が柔らかくなったのに##自分でも気づいたようだ。","type":"TXT"},{"name":"【俺】","text":"「そうだろうな、くくく」","type":"TXT"},{"name":"","text":"　十分以上に感じているはずなのに、##表情が妙に険しいのが笑える。","type":"TXT"},{"name":"","text":"　今までろくに喋らなかったせいか、##快感を表情に出すことも苦手らしい。","type":"TXT"},{"name":"【グラン】","text":"「い、入れて……いいんだな……##指、もっと奥まで……入れていいんだな……」","type":"TXT","id":"v_SR314_0064","src":"/img/common/voice/ogg/v_SR314_0064.4c628b50acd1392327a95c7dc83f5972.ogg"},{"name":"【グラン】","text":"「黄泉も……黄泉も……##してることなんだな……」","type":"TXT","id":"v_SR314_0065","src":"/img/common/voice/ogg/v_SR314_0065.56120ff849b40192f07d19e86c23d5f2.ogg"},{"name":"【俺】","text":"「もちろんだ。さあ入れてみろ」","type":"TXT"},{"name":"【グラン】","text":"「はぁはぁ、はぁ、はぁはぁ、はぁ――」","type":"TXT","id":"v_SR314_0066","src":"/img/common/voice/ogg/v_SR314_0066.b947a0b9c1c67aba70385beeb6f38a7c.ogg"},{"name":"","text":"　グランは顔を強ばらせたまま何回か##深呼吸し、ほぐした膣穴に##指を思いっきりねじ込んだ。","type":"TXT"},{"name":"【グラン】","text":"「黄泉っっっ！！」","type":"TXT","id":"v_SR314_0067","src":"/img/common/voice/ogg/v_SR314_0067.b624d3b51d21ef5b87994783c640d7c9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR314f","src":"/img/pc/hello_script/ev/M/SR314f.4aaf25c8a072b1511dcc8a2287944cd9.jpg"},{"name":"","text":"　じゅぼおおおっっ！！","type":"TXT"},{"name":"【グラン】","text":"「かっはぁあああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR314_0068","src":"/img/common/voice/ogg/v_SR314_0068.524bd70d555c4ff56c62ac855518523d.ogg"},{"name":"","text":"　グランは引きつった悲鳴を上げて##頭をガクンと仰け反らせた。","type":"TXT"},{"name":"【グラン】","text":"「んんんんんん##ーーーーーーーーーーーーーっっっ！！」","type":"TXT","id":"v_SR314_0069","src":"/img/common/voice/ogg/v_SR314_0069.83f1b84079054c7fe38591a428631b61.ogg"},{"name":"","text":"　岩の部分も肉の部分もひっくるめて##全身が突っ張り、##ビクンビクンと痙攣している。","type":"TXT"},{"name":"【俺】","text":"「今ので絶頂したのか？」","type":"TXT"},{"name":"【グラン】","text":"「はっひっ……かひっ……ひっ##……くっ……はっ……はひっっ……」","type":"TXT","id":"v_SR314_0070","src":"/img/common/voice/ogg/v_SR314_0070.2d523a516a2bb1e717407f495545a471.ogg"},{"name":"","text":"　グランは顎を突き上げたまま、##まともに呼吸もできない。","type":"TXT"},{"name":"【グラン】","text":"「くっ……ふっ……ううっ……##かはっ……ひっ……ふっ……くっ……」","type":"TXT","id":"v_SR314_0071","src":"/img/common/voice/ogg/v_SR314_0071.e708fc63509566918ea82c86b5ce5805.ogg"},{"name":"","text":"　三本指を突っ込んだ膣穴はこっちが##引いてしまうほどに広がりきっていた。","type":"TXT"},{"name":"【グラン】","text":"「ううう……くぅう……痛い……」","type":"TXT","id":"v_SR314_0072","src":"/img/common/voice/ogg/v_SR314_0072.125b29f3119cc7d7b4153a5b9fe68052.ogg"},{"name":"【俺】","text":"「おやおや」","type":"TXT"},{"name":"","text":"　膣奥まで完全に埋まった指の端から##赤いものが溢れ出ている。","type":"TXT"},{"name":"","text":"　なんと破瓜の血だ。","type":"TXT"},{"name":"【俺】","text":"「初めてのオナニーで##処女膜まで破ってしまうとは##やり過ぎにもほどがあるな、くっくっく」","type":"TXT"},{"name":"【グラン】","text":"「うう……痛い……黄泉ぃ……##すごく……痛い……」","type":"TXT","id":"v_SR314_0073","src":"/img/common/voice/ogg/v_SR314_0073.42d24dd6daa65fd200bded6d273e73b4.ogg"},{"name":"","text":"　手足に鋼の杭を突き刺した時にも##発しなかった「痛い」という言葉と共に##「黄泉」の名を口にしている。","type":"TXT"},{"name":"【グラン】","text":"「お前も……この痛み……知ってるのか##……黄泉ぃ……くうっ……」","type":"TXT","id":"v_SR314_0074","src":"/img/common/voice/ogg/v_SR314_0074.1c6ff57eea2008203192a05f3e3f6b32.ogg"},{"name":"【俺】","text":"「もちろん知っているさ。##あのちびっこいのと同じ痛みを##知れて嬉しいか？」","type":"TXT"},{"name":"【グラン】","text":"「う……れしい……##すごく……うれしい……」","type":"TXT","id":"v_SR314_0075","src":"/img/common/voice/ogg/v_SR314_0075.0265a113f365d93012293e7620e30679.ogg"},{"name":"【俺】","text":"「よほど好きなのだな。##ならお前にはもっとたくさん女のことを##学んでもらわないとな」","type":"TXT"},{"name":"【グラン】","text":"「うう……くうう……わかった……」","type":"TXT","id":"v_SR314_0076","src":"/img/common/voice/ogg/v_SR314_0076.69e3a67ccba2120ecc54a64edd7f18f8.ogg"},{"name":"","text":"　グランは生まれて初めてのアクメと、##愚かすぎる破瓜の傷みの狭間で##震えながら答えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c465",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc315a","src":"/img/pc/hello_script/bg/M/srnc315a.05faf816aea9fa6cbda62af7e001c227.jpg"},{"name":"","text":"　俺はグランを調教し始めたが、##結論から言えば肉奴隷に##仕立て上げるのは諦めた。","type":"TXT"},{"name":"","text":"　初オナニーで自分の処女膜を##ぶち破ってしまったこともそうだが、","type":"TXT"},{"name":"","text":"　やはりあのゴツい岩の手でチンポを##繊細に扱うなど夢のまた夢だったのだ。","type":"TXT"},{"name":"","text":"　いつまでたっても##力加減の分からないグランに危うく##俺も握りつぶされそうになった。","type":"TXT"},{"name":"","text":"　一方、穴の具合は悪くなかったので、##飽きるまで楽しんでから##娼館に売り飛ばしてやった。","type":"TXT"},{"name":"","text":"　一切抵抗できないようにするため、##セックスの役に立たない岩の手足の力を##封じてからだ。","type":"TXT"},{"name":"","text":"　口数が少ないのは相変わらずだが、##今ではすっかり雌の身体になり、##客も結構ついているらしい。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR315a","src":"/img/pc/hello_script/ev/M/SR315a.5467898b647f744eed674470af2e9521.jpg"},{"name":"【変態オヤジＡ】","text":"「グランちゃん、わしのデカマラを##ぶっこむぞ。オマンコにしっかりチカラを##入れるんじゃぞ」","type":"TXT"},{"name":"【グラン】","text":"「くっ……」","type":"TXT","id":"v_SR315_0000","src":"/img/common/voice/ogg/v_SR315_0000.9652d7fcdf559816821921564495bb9a.ogg"},{"name":"","text":"　よく店にくる変態オヤジ、オークのように##でっぷりと肥えた人間に身体を持ち上げられ、##グランは歯を食いしばった。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「ほれほれほれっっ！！」","type":"TXT"},{"name":"","text":"　じゅぼおおっっ！！","effect":"ef02","type":"TXT"},{"name":"【グラン】","text":"「ううううっ……くううっっ……」","type":"TXT","id":"v_SR315_0001","src":"/img/common/voice/ogg/v_SR315_0001.15a10c7d264f696bc148806ab33208cd.ogg"},{"name":"","text":"　燃えるように熱い人間のチンポが##膣口を押し広げて、膣内に侵入してくる。","type":"TXT"},{"name":"【グラン】","text":"「んっ……くっ……ぅうぅ……##かふうっ……」","type":"TXT","id":"v_SR315_0002","src":"/img/common/voice/ogg/v_SR315_0002.dcc20b7521f1336ee9a1139ed48fd6c8.ogg"},{"name":"","text":"　柔らかい腹の中が異物で埋まっていく##この嫌悪感には決して慣れることができない。","type":"TXT"},{"name":"","text":"　おぞましいと感じる一方で、##すっかり女にされてしまった自分の肉体が、##勝手に反応してしまう惨めさにもだ。","type":"TXT"},{"name":"【グラン】","text":"「あっ……くっ……んっ……##うっ……くっ……」","type":"TXT","id":"v_SR315_0003","src":"/img/common/voice/ogg/v_SR315_0003.c7c957afcc3382a1697befa79b9cbd87.ogg"},{"name":"","text":"　チンポに擦られて膣襞がヒクヒクと震え、##愛液がじゅわっと染み出して、結合部から##みっともなく溢れ出すのが分かる。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グッフッフ、美味そうに##グイグイ飲み込んでいくわい。グランちゃんは##本当にデカマラ好きの変態じゃのお」","type":"TXT"},{"name":"【グラン】","text":"「す……好き……じゃない……##私は変態……なんかじゃ……ない」","type":"TXT","id":"v_SR315_0004","src":"/img/common/voice/ogg/v_SR315_0004.e3f65103798f84f0693942c9c8aa7310.ogg"},{"name":"","text":"　こんなことを言えば客が喜ぶのが##分かっていても、言わずにはいられない。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グランちゃん、こっちの口はそうは##言っておらんがのお、ふんっっ！！」","type":"TXT"},{"name":"","text":"　そいつは人間たちがオナホールと##呼ぶ道具のようにグランの身体を股間に##ガツンと叩きつけた。","type":"TXT"},{"name":"【グラン】","text":"「んくぅううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0005","src":"/img/common/voice/ogg/v_SR315_0005.5e7f41d053da4f0d969c714c17f3bdc6.ogg"},{"name":"","text":"　岩の身体に比べれば脆弱すぎる、##けれど肉の身体にとっては気が遠くなるほど##硬いペニスが膣奥を突き上げた。","type":"TXT"},{"name":"【グラン】","text":"「かっ……はっ……くっ……##はひっ……ひっっ……」","type":"TXT","id":"v_SR315_0006","src":"/img/common/voice/ogg/v_SR315_0006.57c8912954e50b441ffbe02b6d67fbdc.ogg"},{"name":"","text":"　グランは自分ではどうしようもない##刺激に息を詰まらせた。","type":"TXT"},{"name":"","text":"　あのふうまの男に弄ばれた膣肉に勝手に##力が入り、したくもないのにペニスを##ギュッギュッと締め付けてしまう。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「おお、たまらんたまらん」","type":"TXT"},{"name":"","text":"　男はさも嬉しそうに言って、剛直を奥に##押しつけたまま、グランの身体を##ゆっさゆっさと前後に揺らした。","type":"TXT"},{"name":"【グラン】","text":"「んっ……くっ……あうっ……##くっ、ふっ……ううっ……よ、黄泉ぃ……」","type":"TXT","id":"v_SR315_0007","src":"/img/common/voice/ogg/v_SR315_0007.f1e75a9e5b755960dfdcd85e1ed3ebf6.ogg"},{"name":"","text":"　グランの口から今では唯一の##心の支えとなっている友の名が漏れた。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「またそれかいな。黄泉だか誰だか##知らねぇが、それよりもこのデカマラのほうが##エエぢゃろが！！」","type":"TXT"},{"name":"","text":"　耳ざとくそれを聞きつけた男が##嵩にかかって腰を突き上げてくる。","type":"TXT"},{"name":"【グラン】","text":"「あぐっ……うっ……くっ、うっ……##ぐっ……ふぐっ……くうっ……うっ……」","type":"TXT","id":"v_SR315_0008","src":"/img/common/voice/ogg/v_SR315_0008.8594c8d9e8eb93c6fa07aa2bb0d42ef4.ogg"},{"name":"","text":"　肉根がごつん、ごつんと膣奥をえぐられ、##グランは情けなくなるくらい身体を##悶えさせた。","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「グヘヘヘ、その黄泉ちゃんとかいうのも、##グランちゃんと同じようにどっかで身体を##売ってるんじゃねえのか？」","type":"TXT"},{"name":"","text":"　苦しむグランの姿に喜んで、##順番を待っていた別の客が首に付いた鎖を##グイグイと引っ張った。","type":"TXT"},{"name":"【グラン】","text":"「んぐっ……ぐっっ……ううっ……そんなこと##……ない……黄泉は……こんな……##おぞましいことっ……しないっ……」","type":"TXT","id":"v_SR315_0009","src":"/img/common/voice/ogg/v_SR315_0009.5b558c6317346b2caa6d87fd5c403e67.ogg"},{"name":"","text":"　グランは声を詰まらせながら##必死に言い返した。","type":"TXT"},{"name":"","text":"　あれから一度も黄泉には会えていない。##いまどうなっているかも分からない。","type":"TXT"},{"name":"","text":"　だからこそ、##黄泉への想いだけはなくしたくない。","type":"TXT"},{"name":"","text":"　なのに――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR315b","src":"/img/pc/hello_script/ev/M/SR315b.b4c6f4e7092dfca5cb5e5d1de75831d8.jpg"},{"name":"【変態オヤジＡ】","text":"「おぞましい？##楽しいの間違いじゃろ。グランちゃんよ！！」","type":"TXT"},{"name":"","text":"　じゅっぼっ、じゅっぼ、##じゅぼっじゅぼっ！！","effect":"ef02","type":"TXT"},{"name":"【グラン】","text":"「あんんっ……くううっ……かふうっ……##んっ……くうっあっ……くっ……はあっ……」","type":"TXT","id":"v_SR315_0010","src":"/img/common/voice/ogg/v_SR315_0010.69710412bf6d3f4ddbfbb43f7bc73655.ogg"},{"name":"","text":"　焼けるように熱い肉塊が、同じように##熱く火照ったグランの蜜壷を##容赦なくえぐっていく。","type":"TXT"},{"name":"【グラン】","text":"「あっ……くっ……はあぅ……##ま、また……私っ……ぅうっ……」","type":"TXT","id":"v_SR315_0011","src":"/img/common/voice/ogg/v_SR315_0011.3e1e0ffce55820cdd7240a7078c69619.ogg"},{"name":"","text":"　あのふうまの男に教え込まれるまで##知らなかったこの感覚――快感。","type":"TXT"},{"name":"","text":"　誇り高きゴーレム族の戦士である自分も##また一人の“女”であったという悲しい事実。","type":"TXT"},{"name":"【グラン】","text":"「身体がっ……反応して……くうっ……##こんな……惨めな……##ううっ……くううっ……」","type":"TXT","id":"v_SR315_0012","src":"/img/common/voice/ogg/v_SR315_0012.6386cf29bb1d29c111788de8d09e4940.ogg"},{"name":"【変態オヤジＡ】","text":"「おうおう、グランちゃんの顔が##雌になってきおったわい」","type":"TXT"},{"name":"【グラン】","text":"「ううっ……くっ、そんなこと……##あっうっ……言うなっっ……」","type":"TXT","id":"v_SR315_0013","src":"/img/common/voice/ogg/v_SR315_0013.b7262a36c0ee3e0cd25d577992002b09.ogg"},{"name":"【変態オヤジＡ】","text":"「自分でも気づいておるんじゃろう？##わしのデカマラにマンコがグッチャグッチャ##絡みついてきおるぞい」","type":"TXT"},{"name":"【グラン】","text":"「だからっ……ンッくっ……言うなっ……##あっ、んっ……くうっ、だめだぁっ……身体が##……勝手にぃっ……ンンンンッッ」","type":"TXT","id":"v_SR315_0014","src":"/img/common/voice/ogg/v_SR315_0014.1d235684fc7a2378860fce242e03bf49.ogg"},{"name":"","text":"　グランは少しでも男のチンポから逃れようと##歯を食いしばって右に左に身体をくねらせた。","type":"TXT"},{"name":"","text":"　手も足も使えないこんな身体では##それくらいしか抵抗の手段がない。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「うひょっ？　縦ではなく横に責めて##欲しいんじゃな。グランちゃんが口下手なのを##忘れておったわい。すまんすまん」","type":"TXT"},{"name":"【グラン】","text":"「ち、違う、やめろっ！」","effect":"ef02","type":"TXT","id":"v_SR315_0015","src":"/img/common/voice/ogg/v_SR315_0015.ee76de21dd52b554af2007e759c00e32.ogg"},{"name":"","text":"　もちろんその男は止めてくれなかった。","type":"TXT"},{"name":"【グラン】","text":"「くひっ！？」","type":"TXT","id":"v_SR315_0016","src":"/img/common/voice/ogg/v_SR315_0016.dbfacdbf661f7444ecb6e8cd610fa946.ogg"},{"name":"","text":"　剛直を根元まで完全に埋め込んだまま、##抱えたグランの身体を##円を描くように動かし始めたのだ。","type":"TXT"},{"name":"【グラン】","text":"「んくぅううっ、うっうっ、##ひぅうんんんんっっっ！！」","type":"TXT","id":"v_SR315_0017","src":"/img/common/voice/ogg/v_SR315_0017.36a35f7dd175b8b2bf16b76b9c806428.ogg"},{"name":"","text":"　自分でも嫌になるくらい潤んだ膣襞が##肉柱全体でぐりゅん、ぐりゅんと##擦られていく。","type":"TXT"},{"name":"","text":"　蜜壷の中でチンポが掻き回され、##中にたっぷり溜まっている愛液が##グチュグチュ音を立てて混ぜられていく。","type":"TXT"},{"name":"【グラン】","text":"「やめっ……あっ……そんなっ……##か、かきまわすなっ……中ッ……##だ、駄目ぇっ……」","type":"TXT","id":"v_SR315_0018","src":"/img/common/voice/ogg/v_SR315_0018.b5e2243e192445c8f07e01ca31c7ac3a.ogg"},{"name":"【変態オヤジＡ】","text":"「まったく具合のいいマンコじゃわい。##これだけあれば十分と手も足も取っちまった##グランちゃんは実に賢明じゃな」","type":"TXT"},{"name":"【グラン】","text":"「そんなっ……わけ……あるかっ……くうっ、##あ……ふうまの男にっ……くうっ、##取られたんだっ……」","type":"TXT","id":"v_SR315_0019","src":"/img/common/voice/ogg/v_SR315_0019.80510357f462fc0348e171dddc6664c9.ogg"},{"name":"【変態オヤジＡ】","text":"「ほうそうか。だがワシはこの身体の##グランちゃんの方が好きじゃぞ。##デカマラもこんなに喜んどる喜んどる」","type":"TXT"},{"name":"","text":"　男はまたグランの身体を縦に揺すり始め、##さっき以上の勢いで剛直をゴツンゴツンと##突き上げてきた。","type":"TXT"},{"name":"【グラン】","text":"「くううっ、んっ、くううっ、##ふうっ、んぐうううううっっ！！」","type":"TXT","id":"v_SR315_0020","src":"/img/common/voice/ogg/v_SR315_0020.acf2e9e40895e14840d5f3609f77230a.ogg"},{"name":"","text":"　回転責めでほぐされた膣襞は激しく##抜き差しされる剛直に##ますますみっちり絡みつき、","type":"TXT"},{"name":"","text":"　忌まわしい快感でグランの理性を狂わせる。","type":"TXT"},{"name":"【グラン】","text":"「あっんっ……黄泉ぃ……すまない……##こんな……か、身体に……させられて……##私は……わたしはぁ……黄泉……」","type":"TXT","id":"v_SR315_0021","src":"/img/common/voice/ogg/v_SR315_0021.432b5630f2158e248ef490fa82d7d7d9.ogg"},{"name":"【変態オヤジＢ】","text":"「黄泉黄泉ってうるせえんだよ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR315c","src":"/img/pc/hello_script/ev/M/SR315c.c434b69875a24fa863203f77772c5211.jpg"},{"name":"【グラン】","text":"「んぐうっっ！」","type":"TXT","id":"v_SR315_0022","src":"/img/common/voice/ogg/v_SR315_0022.80208562a353682bb6835cc9421953be.ogg"},{"name":"","text":"　別の男が背後からいきなり首を絞めてきた。","type":"TXT"},{"name":"【グラン】","text":"「むほぉおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0023","src":"/img/common/voice/ogg/v_SR315_0023.0fe95bc2c17166fa032139f54354024a.ogg"},{"name":"","text":"　しかも同時に、##肛門にチンポをズブズブと押し込んでくる。","type":"TXT"},{"name":"【グラン】","text":"「ふぐうっ……そ、そこは……やめっ##……そっちは入れるなっ……おおおおおおっ」","type":"TXT","id":"v_SR315_0024","src":"/img/common/voice/ogg/v_SR315_0024.2712b0ee413b7f66d18126cc76b19da7.ogg"},{"name":"【変態オヤジＢ】","text":"「とか言って、ケツマンコも美味そうに##チンポを飲み込んでるじゃねえかよ！！」","type":"TXT"},{"name":"【グラン】","text":"「だ……からっ……イヤなんだ……##あっ、あああっ……入ってくるぅう……##お尻にぃいいっ……」","type":"TXT","id":"v_SR315_0025","src":"/img/common/voice/ogg/v_SR315_0025.4e7a38ff755a924be4c2a6c0f9166944.ogg"},{"name":"","text":"　グランは膣を犯される以上の嫌悪感、##背徳の快感に激しく抵抗した。","type":"TXT"},{"name":"【グラン】","text":"「んっ……くうっ……あ、ううっ……##熱い……ぅ……お尻……やけ……るぅ……」","type":"TXT","id":"v_SR315_0026","src":"/img/common/voice/ogg/v_SR315_0026.6e705b554c92c409bfafcfe1b2f7f165.ogg"},{"name":"","text":"　無知なグランはふうまの男に奪われるまで、##アナルセックスの存在すら知らなかった。","type":"TXT"},{"name":"","text":"　なのにもう、嫌で嫌でたまらないのにそこに##入れられると肛門がヒクヒクはしたなく、##嬉しそうに脈打ってしまう。","type":"TXT"},{"name":"【グラン】","text":"「んっんんっ、##んんんーーーーーーーっっ！！」","type":"TXT","id":"v_SR315_0027","src":"/img/common/voice/ogg/v_SR315_0027.4c28d64bfc109251c10ba43b025c3a63.ogg"},{"name":"【変態オヤジＢ】","text":"「やっぱグランちゃんはアナルだぜ。##この締め付けたまんねえ。##グランちゃんも好きなんだろ？」","type":"TXT"},{"name":"【グラン】","text":"「す……好きじゃ……ないっ##……少しも……」","type":"TXT","id":"v_SR315_0028","src":"/img/common/voice/ogg/v_SR315_0028.ea91493732ec40b2bffedac900a20e97.ogg"},{"name":"【変態オヤジＢ】","text":"「ケツマンコの方が##好きって言ってんだよ！！」","type":"TXT"},{"name":"","text":"　その男はそう決めつけて、腰をパンパンと##叩きつけるようにして直腸の中で##チンポを抽送した。","type":"TXT"},{"name":"【グラン】","text":"「ひあうっ……くっ……はひっ……ひっ……##あぅへっ……ひあっ……あっ、ほおおっっ」","type":"TXT","id":"v_SR315_0029","src":"/img/common/voice/ogg/v_SR315_0029.5e9bf2f77cb8ee75b570361d061d7aac.ogg"},{"name":"","text":"　もう駄目だ。","type":"TXT"},{"name":"","text":"　自分だと思いたくない、##裏返ったみっともない声が出てしまう。","type":"TXT"},{"name":"","text":"　すっかり柔らかくなった肛門が##チンポに勝手に絡みつき、","type":"TXT"},{"name":"","text":"　一緒に捲れてヌヂュリヌヂュリと##恥ずかしい肉音まで鳴らしている。","type":"TXT"},{"name":"【グラン】","text":"「くひぃぃっ……かふっ……ンンッ、##うううっ……かっはっ##……はひっ、ひきぃいいいっ」","effect":"ef02","type":"TXT","id":"v_SR315_0030","src":"/img/common/voice/ogg/v_SR315_0030.f3d6a9360a9943130a4cd7126d4ae695.ogg"},{"name":"【変態オヤジＢ】","text":"「たまんねえぜ。アナルが別の生き物みたいに##うねってきやがる。ゴーレム族ってのは##とんでもねえ淫乱種族だぜ」","type":"TXT"},{"name":"【グラン】","text":"「ち……が……うぅ……」","type":"TXT","id":"v_SR315_0031","src":"/img/common/voice/ogg/v_SR315_0031.e1e3f52d70f4cc4a411cbaf7b757b4ec.ogg"},{"name":"【変態オヤジＡ】","text":"「グッフッフ、マンコもますます具合が##よくなってきたわい。両方入れられて##大喜びじゃな、グランちゃんよ」","type":"TXT"},{"name":"【グラン】","text":"「ち……がうぅっ……へあっ……私はっ##……あっ……へっ……わたひぁあっ……」","type":"TXT","id":"v_SR315_0032","src":"/img/common/voice/ogg/v_SR315_0032.c94503cf419c88c3ad59f855b72b7d7d.ogg"},{"name":"【変態オヤジＢ】","text":"「クケケ、正直なのは下の口だけかよ」","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「そこがまた良いんじゃ。のうグランちゃん。##初めの頃に比べて随分とお喋りに##なったからの。まあ殆どは喘ぎ声じゃが」","type":"TXT"},{"name":"【グラン】","text":"「はぅウッ……くひっ……ひっふっ、##クッ……っ……くっ……へクッ##……ひゅっっ……」","type":"TXT","id":"v_SR315_0033","src":"/img/common/voice/ogg/v_SR315_0033.2acdabfbf84403716d3792f01b3c2dfe.ogg"},{"name":"","text":"　前と後ろから容赦なく責められている上に、##喉もグイグイ締め付けられているので、##本当に喘ぐことしかできない。","type":"TXT"},{"name":"","text":"　薄くて敏感な直腸と膣の壁を挟んで、##熱くて太くて硬いチンポが擦れ合うと、##もうそのことしか考えられない。","type":"TXT"},{"name":"","text":"　死にたいくらい情けないのに、##無理矢理に犯されて気持ちいいとしか。","type":"TXT"},{"name":"【グラン】","text":"「くひゅっ……いや……らぁ……こんな……##情けない……身体……もう……##黄泉に……会えないぃ……」","type":"TXT","id":"v_SR315_0034","src":"/img/common/voice/ogg/v_SR315_0034.4318dfe8f6af12a4319f68eafffd1a17.ogg"},{"name":"【変態オヤジＣ】","text":"「グランちゃんは、##お口がちょっと寂しいみたいだね♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR315d","src":"/img/pc/hello_script/ev/M/SR315d.40cdc14578d996c974ca40e85f3a8347.jpg"},{"name":"【グラン】","text":"「ふぐおぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR315_0035","src":"/img/common/voice/ogg/v_SR315_0035.0d9f0a199695a770d093defcfb880959.ogg"},{"name":"","text":"　さらに別の男がグランの口を塞ぐように、##ひときわ太い肉棒を咥えさせてきた。","type":"TXT"},{"name":"","text":"　頭では「こんなもの噛み切ってやる」と##思うのだが、ふうまの男に調教され尽くした##口は逆に広がってしまう。","type":"TXT"},{"name":"【グラン】","text":"「んぐっぐっ、むぐっ、##ぐぐぐっ、ぶぶっぐ、ぐっっ」","type":"TXT","id":"v_SR315_0036","src":"/img/common/voice/ogg/v_SR315_0036.1e135d8b71fb7b63edce5ee5794e9357.ogg"},{"name":"","text":"　真ん丸の唇がもぐもぐ動き、口腔粘膜が##ぐねねとうねってチンポを##喉奥に吸い込んでいく。","type":"TXT"},{"name":"","text":"　息苦しさと情けなさとで、##目に涙が溢れてきた。","type":"TXT"},{"name":"【グラン】","text":"「うっぐっ、ううっ、##ううううーーーーーーっ」","type":"TXT","id":"v_SR315_0037","src":"/img/common/voice/ogg/v_SR315_0037.5b79eefa9ed9c4a48464743ea71ee66a.ogg"},{"name":"【変態オヤジＣ】","text":"「おやおや、グランちゃん泣いてるのかな？」","type":"TXT"},{"name":"","text":"　グランに咥えさせた男がからかうように##言いながら腰を揺すった。","type":"TXT"},{"name":"【グラン】","text":"「んぼっ、ぐぼっ、おっ、##ごっ、おおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0038","src":"/img/common/voice/ogg/v_SR315_0038.3bd744c42316602b26b1a769847c6050.ogg"},{"name":"","text":"　吐き気を催す味と匂いのペニスが##喉奥をがつんがつんと押しつぶす。","type":"TXT"},{"name":"","text":"　胃液が逆流しそうになり、##口の中に唾液が溢れ、なのにそれを##舌がベロベロと肉柱に勝手に撫でつけていく。","type":"TXT"},{"name":"【グラン】","text":"「ンベルッ……レルッヂュッ……グヂュッ##……れりゅっう……ウウウッ……##べろれりゅぅっぅ……」","type":"TXT","id":"v_SR315_0039","src":"/img/common/voice/ogg/v_SR315_0039.e0a5c04abec00697e0ad0b68a0699c1f.ogg"},{"name":"【変態オヤジＢ】","text":"「すげえ美味そうに##おしゃぶりしてるじゃねえか」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「泣くほど嬉しいってよ！！##ケツマンコとどっちが好きなんだよ！！」","type":"TXT"},{"name":"","text":"　アナルを犯している男の腰ふりが##激しくなっていく。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「こりゃワシたちがすまんかったわい」","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グランちゃんは全部の穴にチンポが##入っとらんと寂しくて##しょうがないんじゃった」","type":"TXT"},{"name":"","text":"　マンコを犯している男も乳首を##ギューギューと指で押しつぶしながら、##さらに突き上げを強くしていく。","type":"TXT"},{"name":"【変態オヤジＣ】","text":"「ごめんね、グランちゃん♪」","type":"TXT"},{"name":"","text":"　口を犯している男のチンポは最初から##ずっと喉をメチャクチャにえぐってくる。","type":"TXT"},{"name":"【グラン】","text":"「ぐっぎゅっ……んっぐっ……ううぅ……##ぐぎゅるっ……うっ……ンッグッ……」","type":"TXT","id":"v_SR315_0040","src":"/img/common/voice/ogg/v_SR315_0040.5a17d1c1bcfd5a2c8fc7537666e9f120.ogg"},{"name":"【変態オヤジＣ】","text":"「どうかなグランちゃん？##まだ黄泉ちゃんの事を思っているのかい？」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「こんな惨めな身体にされたんだ。##愛する黄泉ちゃんはオナホグランちゃんなんて##嫌っちまうぜ！」","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「そういう事じゃ。もうグランちゃんを##好きになってくれるお友達はワシたちだけの##ようじゃのお」","type":"TXT"},{"name":"【グラン】","text":"「んぐっんっぐっ、ぢゅりゅっ……##ぐっ、ぐうっ……ぶぢゅるぶぢゅるっっ……##ぢゅるぢゅるりゅるううっっ……」","type":"TXT","id":"v_SR315_0041","src":"/img/common/voice/ogg/v_SR315_0041.337b12bdb04ff54c7d7674578df480bb.ogg"},{"name":"【変態オヤジＣ】","text":"「だからグランちゃんには##チンポしかないんだよ、わかるよね？」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「素直にチンポ友達って認めろよ！」","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グフフフ、グランちゃんの身体は##とっくに認めているようじゃな」","type":"TXT"},{"name":"【グラン】","text":"「んっぢゅっ……ぢゅるっれりゅっ……##ぶぢゅりょっ……ンックッ、ウウッ……##ぢゅるるるぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0042","src":"/img/common/voice/ogg/v_SR315_0042.ee1ccaa61067ba40354863e97c02d012.ogg"},{"name":"","text":"　グランはボロボロ涙を流しなががら、##弱くて汚らわしい男たちに奉仕していた。","type":"TXT"},{"name":"","text":"　もしまた手足が使えるようになっても、##情けなく変わり果てた##この肉体はどうにもならない。","type":"TXT"},{"name":"","text":"　なぜなら、人間の柔らかいチンポで##埋め尽くされた三つの穴、その全部が##どうしようもなくイキたがっている。","type":"TXT"},{"name":"【グラン】","text":"「んくうっ、くうっ、ぎゅじゅるっ、##ごぢゅるぐぢゅるじゅる##ぐぢゅるうううっ！！」","type":"TXT","id":"v_SR315_0043","src":"/img/common/voice/ogg/v_SR315_0043.6b33cdfb73369ad8eac9c31d736ae3c9.ogg"},{"name":"【変態オヤジＡ】","text":"「こりゃスゴい締め付けじゃ。##たまらん！！」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「イキてんだな。##イキてえならそう言え！！##言えってんだよ！！」","type":"TXT"},{"name":"【変態オヤジＣ】","text":"「うう、もう出そうだ。##ほらグランちゃん、君も素直になってさ」","type":"TXT"},{"name":"【グラン】","text":"「ぢゅるぅううううううううっっ、##イキたいイキたい##イギだひぃいいいいいいっっ！！」","type":"TXT","id":"v_SR315_0044","src":"/img/common/voice/ogg/v_SR315_0044.be1f67e790c09989944304b3eddf3098.ogg"},{"name":"","text":"　グランはチンポを全力で啜りながら##同じ言葉を繰り返し、自分の意思で##マンコとアナルを思いきり締め上げた。","type":"TXT"},{"name":"【変態オヤジＡ＆Ｂ＆Ｃ】","text":"「ぬふううっっ！！」##「くあっっっ！！」##「出るっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR315e","src":"/img/pc/hello_script/ev/M/SR315e.f6f175c1b67dac0aedd1a3bece55430a.jpg"},{"name":"【グラン】","text":"「んんんんんんんんんっっっ――」","effect":"ef02","type":"TXT","id":"v_SR315_0045","src":"/img/common/voice/ogg/v_SR315_0045.880bb8072fcb26b4c3e90eba74dfc8dd.ogg"},{"name":"","text":"　マンコとアナルと口、イキたがっていた##全部の穴のチンポが同時に脈打った。","type":"TXT"},{"name":"","text":"　どびゅううっ！！　どびゅううっ！！##どびゅどびゅどびゅううっ！！","type":"TXT"},{"name":"","text":"　三人分の精液を##口内と膣内と直腸内で感じた瞬間、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グラン】","text":"「ふぐぅぐぅうううううう##～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR315_0046","src":"/img/common/voice/ogg/v_SR315_0046.fa7a4bb7f5cc50771c88853d480fe66b.ogg"},{"name":"","text":"　グランは淫らに望んだ欲望のままに##絶頂に達していた。","type":"TXT"},{"name":"【グラン】","text":"「んぐぅうんっん、んぐっ、ぐっ、##ぐぎゅっぎゅっ、んっんっ、んぐんぐっっ」","type":"TXT","id":"v_SR315_0047","src":"/img/common/voice/ogg/v_SR315_0047.b359b0bd0d47bd97f614ca52c12b996e.ogg"},{"name":"","text":"　チンポを奥まで咥えた喉が##グビリグビリとうねる。","type":"TXT"},{"name":"","text":"　吐き出される精液を##躊躇うことなく飲み込む。","type":"TXT"},{"name":"","text":"　むせ返りそうな青臭い匂いと味、##なにより熱さに胃が焼けてしまいそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グラン】","text":"「くぅううんっんっ、くふくぅっ、んんっ、##んくうっ、んんんんーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0048","src":"/img/common/voice/ogg/v_SR315_0048.b34a62c1976e3b6f6ce6bd88a942e09d.ogg"},{"name":"","text":"　膣とアナルはそれ以上に熱い。","type":"TXT"},{"name":"","text":"　子宮口に押しつけられた肉根が##びゅくりびゅくりに脈打ち、濃い白濁液を##子宮に吐き出している。","type":"TXT"},{"name":"【グラン】","text":"「ふぅうんっん、くぅうぅあん、##ふあんっあんあんっ、んんっ、##くふあぁんんんんっっっ！！」","type":"TXT","id":"v_SR315_0049","src":"/img/common/voice/ogg/v_SR315_0049.074f399a931353ff907189bc8fa92bbc.ogg"},{"name":"","text":"　妊娠してしまう、させられてしまう。","type":"TXT"},{"name":"","text":"　僅かに残った理性が悲鳴を上げるが、##それも子宮を精液で直撃ちされる途方もない##快感が押し流す。","type":"TXT"},{"name":"【グラン】","text":"「んぐぐうっ、ふむううっんんっ、##くうんっ、んぐぐっ、んふっ、##ふうんぅうんっっっ！！」","type":"TXT","id":"v_SR315_0050","src":"/img/common/voice/ogg/v_SR315_0050.9fe3cfe821b47436b837ff6e237ba52e.ogg"},{"name":"","text":"　そしてお尻の穴にも精液が溢れんばかりに##射精されている。","type":"TXT"},{"name":"","text":"　口や膣と違って、本来は##外に出すための場所に、他人の汚いモノを##吐き出される背徳の快感に気が狂いそうだ。","type":"TXT"},{"name":"【グラン】","text":"「ふぅうんっ、ああっ、ふああっ、ああっ、##はああああああんんんんんんんっっ！！」","type":"TXT","id":"v_SR315_0051","src":"/img/common/voice/ogg/v_SR315_0051.29759785ec854846bf7576c328e7a020.ogg"},{"name":"","text":"　三本のチンポが、##三つの雌穴がもたらす絶頂感に##頭はもう真っ白だ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グラン】","text":"「イクイクイクイクイクゥ##ウウウウウウウウウ～～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR315_0052","src":"/img/common/voice/ogg/v_SR315_0052.9dfa414c947ca63c2a6e05801a8f762b.ogg"},{"name":"","text":"　穴という穴で肉棒を感じ、射精を感じ、##精液を感じ、ただの雌になってイキ続ける。","type":"TXT"},{"name":"","text":"　その恍惚がグランの身も心も##蕩けさせていく。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「おうおう、まったくスゴいアクメじゃわい」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「チンポ好きにもほどがあんだろ！！」","type":"TXT"},{"name":"【変態オヤジＢ】","text":"「グランちゃん大好きだよ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グラン】","text":"「んくぅううう##～～～～～～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR315_0053","src":"/img/common/voice/ogg/v_SR315_0053.21a9c8b2559aaade0c185a1dadc8df86.ogg"},{"name":"","text":"　人間たちが喚いているがどうでもいい。","type":"TXT"},{"name":"","text":"　女になったグランが穴だけあればいいのと##同じように、男はチンポだけあればいいのだ。","type":"TXT"},{"name":"【グラン】","text":"「きもち……いいいっ……チンポでイクの##……すごく……イイ……あぁあ……」","type":"TXT","id":"v_SR315_0054","src":"/img/common/voice/ogg/v_SR315_0054.9311956b61e6e45f175b47cd314e684f.ogg"},{"name":"","text":"　心の支えにしていた黄泉のことも忘れ、##グランの意識は遠くなっていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR315f","src":"/img/pc/hello_script/ev/M/SR315f.666d7be478c43575f5a5d7677c1c2053.jpg"},{"name":"【グラン】","text":"「あへぇ……あえ……##えあ……へぇ……ひ……はうぅ……」","type":"TXT","id":"v_SR315_0055","src":"/img/common/voice/ogg/v_SR315_0055.2378252ff5096e5cb16da594df1f7534.ogg"},{"name":"","text":"　次にグランが我に返ったとき、##口とアナルからチンポが抜かれていた。","type":"TXT"},{"name":"【グラン】","text":"「うう……あう……う……あぁ……」","type":"TXT","id":"v_SR315_0056","src":"/img/common/voice/ogg/v_SR315_0056.b7702e7828e75848231bc1334efc3eb5.ogg"},{"name":"","text":"　青臭い精液が口の中にたっぷり残っていて、##唇の端からどろどろと垂れ落ちている。","type":"TXT"},{"name":"","text":"　お尻の穴は広がったまま戻らず、##ヒクヒク痙攣しながら##精液を垂れ流しにしている。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グランちゃん、##やっと目を覚ましたようじゃの」","type":"TXT"},{"name":"【グラン】","text":"「あう……ぅ……あぁ……」","type":"TXT","id":"v_SR315_0057","src":"/img/common/voice/ogg/v_SR315_0057.3a3838d9af5d9edba94987867746991d.ogg"},{"name":"","text":"　グランを跨がらせていた男が言った。","type":"TXT"},{"name":"","text":"　その男のものだけは##まだグランの中に入っている。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「若い連中は余韻を楽しむということを##知らんわ。グランちゃんもそう思うじゃろ？」","type":"TXT"},{"name":"","text":"　男はどこかに行ってしまった二人を##馬鹿にしつつ、萎えかけた肉根で##膣襞をゆるゆると擦っている。","type":"TXT"},{"name":"【グラン】","text":"「んっ……くっ……あぅ……##くう……あっ……あぁ……」","type":"TXT","id":"v_SR315_0058","src":"/img/common/voice/ogg/v_SR315_0058.a33a034a9a79d91645f9a465dc9d9b48.ogg"},{"name":"","text":"　子宮から精液が膣内に垂れ落ちてきて、##それがまだ中にある肉棒でクチュクチュ擦れて##グランは甘い声を抑えられない。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グランちゃんは生きるオナホじゃ。##大切に使ってやらんと可哀想じゃ」","type":"TXT"},{"name":"【グラン】","text":"「い、生きる……オナホ……」","type":"TXT","id":"v_SR315_0059","src":"/img/common/voice/ogg/v_SR315_0059.bc0cacff03dd0913de7b265ea48787fa.ogg"},{"name":"【変態オヤジＡ】","text":"「ワシはあのふうまの男に##そうきいとるがの」","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「おお、たまらんたまらん。##オナホは生きとるモノに限るわい。##グランちゃんは極上じゃ」","type":"TXT"},{"name":"【グラン】","text":"「うっ……うううっ……」","type":"TXT","id":"v_SR315_0060","src":"/img/common/voice/ogg/v_SR315_0060.05eebecf71b08ce720fef8f5c6a96789.ogg"},{"name":"","text":"　グランの目からまた涙が溢れてきた。","type":"TXT"},{"name":"","text":"　もう自分は生きるオナホに##改造されてしまったのだ。","type":"TXT"},{"name":"","text":"　男を悦ばせるためだけの、##それで自分も悦ぶだけの、##惨めな性処理道具だ。","type":"TXT"},{"name":"【変態オヤジＡ】","text":"「グランちゃん、##これでは黄泉ちゃんとやらの##友達でいる資格はないのう？」","type":"TXT"},{"name":"【グラン】","text":"「友達の……資格がない……」","type":"TXT","id":"v_SR315_0061","src":"/img/common/voice/ogg/v_SR315_0061.75ffbcaea841f485009adf3d6cbda69b.ogg"},{"name":"【変態オヤジＡ】","text":"「グランちゃんの友達は##チンポだけじゃろ？」","type":"TXT"},{"name":"【グラン】","text":"「私の友達は……チンポだけ……」","type":"TXT","id":"v_SR315_0062","src":"/img/common/voice/ogg/v_SR315_0062.1a1c37ef79d293bb87ec07a19a91124b.ogg"},{"name":"【変態オヤジＡ】","text":"「認めてしまえば楽になるぞい。##グランちゃん、おまえさんは何者じゃ？」","type":"TXT"},{"name":"","text":"　人間の柔らかいチンポが、絶頂しすぎて##やはり柔らかくなった膣壁を##にゅぼにゅぼと擦る。","type":"TXT"},{"name":"【グラン】","text":"「あッ……くっ……んぁ……あ……あぁ……」","type":"TXT","id":"v_SR315_0063","src":"/img/common/voice/ogg/v_SR315_0063.a8163077e25ed3e6ee63a3c0b4bfe81d.ogg"},{"name":"","text":"　もう駄目だ。","type":"TXT"},{"name":"","text":"　もうこの快感から逃れられない","type":"TXT"},{"name":"【グラン】","text":"「私は……チンポだけが友達の……##生きるオナホールだ……」","type":"TXT","id":"v_SR315_0064","src":"/img/common/voice/ogg/v_SR315_0064.457a22c5d2514bd6ee277a408c506189.ogg"},{"name":"","text":"　すまない……黄泉……","type":"TXT"},{"name":"","text":"　グランは内心で黄泉に別れを告げながら、##オナホ宣言していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c466",
    "script": [{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc163a","src":"/img/pc/hello_script/bg/M/srnc163a.be048394caa56df631ee104df36b53fe.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i163a","src":"/img/pc/hello_script/ov/M/SR_i163a.6321d9537143bdf1d11e9b44e024eb47.png"},{"name":"【秋津】","text":"「くっ……！！##なかなかやるわね、アンタ」","type":"TXT","id":"v_SR163_0000","src":"/img/common/voice/ogg/v_SR163_0000.005ea88da82fff85b5af393419d610c3.ogg"},{"name":"【俺】","text":"「お前も、俺の部下をここまでも……な」","type":"TXT"},{"name":"","text":"　死闘の末、とうとう俺は##黄泉秋津を追い詰めた。","type":"TXT"},{"name":"","text":"　部下である死屍累々を用意し、##アイツの六刀流の力が完全に発揮できない##狭い空間に戦場を設置した。","type":"TXT"},{"name":"","text":"　それでも俺以外――##有能な部下を失っての結果である。","type":"TXT"},{"name":"【俺】","text":"「俺は部下の命を無駄にはしなかった。##その結果、黄泉秋津は##もう手の届く位置にいる」","type":"TXT"},{"name":"【秋津】","text":"「こ、殺せ……。##アンタの手に下るくらいなら、##殺してくれ……」","type":"TXT","id":"v_SR163_0001","src":"/img/common/voice/ogg/v_SR163_0001.305867884eb6f94a1ee0bf67d6562031.ogg"},{"name":"【俺】","text":"「いいや、お前は俺の部下になれ」","type":"TXT"},{"name":"","text":"　秋津は気の強い顔で、##俺をキッと睨みつけてきた。","type":"TXT"},{"name":"【秋津】","text":"「妄言もほどほどにして。##そんなこと、聞き入れられるわけがないわ！」","type":"TXT","id":"v_SR163_0002","src":"/img/common/voice/ogg/v_SR163_0002.783af895fb44ad74310ddcb2bcacfc30.ogg"},{"name":"","text":"　……だろうな。そう簡単に##聞き入れてもらえるとは思っていない。","type":"TXT"},{"name":"【俺】","text":"「……ならば、##お前の脳に潜入するしかないな」","type":"TXT"},{"name":"","text":"　俺はこの邪眼にて奪った能力を、##使うことを決めた。","type":"TXT"},{"name":"","text":"　この力は人の脳に意識を潜入させて、##人物の記憶を覗き見るものだ。","type":"TXT"},{"name":"【秋津】","text":"「女子の記憶を覗き見るのか……##アンタ変態なの？」","type":"TXT","id":"v_SR163_0003","src":"/img/common/voice/ogg/v_SR163_0003.ca62a2bb66235e776a19997124be5e84.ogg"},{"name":"【俺】","text":"「変態であろうが関係ない。##俺は俺の使命をまっとうする」","type":"TXT"},{"name":"【秋津】","text":"「……それでも、アンタになんか、##屈するわけには……」","type":"TXT","id":"v_SR163_0004","src":"/img/common/voice/ogg/v_SR163_0004.957e507586faca6e7b0cf1952e4a3474.ogg"},{"name":"","text":"　記憶の中を覗き見れば、##秋津を部下にするための##弱点が得られるだろう。","type":"TXT"},{"name":"【俺】","text":"「さあ、覚悟はいいな？」","type":"TXT"},{"name":"","text":"　こうして秋津の脳へ侵入することにした。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――秋津の脳内へ侵入した。","type":"TXT"},{"name":"","text":"　無重力空間でふんわりと##浮かんでいるような心地だ。","type":"TXT"},{"name":"","text":"　俺自体に実体などなく、##あくまでも俺の意識が秋津の中で泳いでいる。","type":"TXT"},{"name":"","text":"　強く執着のある記憶は、##俺には赤く輝いて見える。","type":"TXT"},{"name":"","text":"　より赤く輝いた記憶のイメージを探し、##飛翔していく。","type":"TXT"},{"name":"","text":"　濃い色のものこそが、彼女にとって##執着のある記憶でその人物の弱点を知る上でも##非常に参考になるものだ。","type":"TXT"},{"name":"","text":"　そう易々と見つかるものではないが、##だがこの能力を使ってまで##辿り着いた部下の死は無駄にできない。","type":"TXT"},{"name":"","text":"　おっと、どうやらアレのようだな……。","type":"TXT"},{"name":"","text":"　長い遊泳の果てで、ようやく赤く輝く##記憶のイメージが見つかった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc163b","src":"/img/pc/hello_script/bg/M/srnc163b.a3e8547da2d7621b2255c5c95f2145b9.jpg"},{"name":"","text":"　――魔界のある地方の荒野。","type":"TXT"},{"name":"","text":"そこではいくつもの死体が散乱している。","type":"TXT"},{"name":"","text":"　何かを運んでいた人々のようで、##人間と見受けられる死体と、##オークたちの死体が散乱している。","type":"TXT"},{"name":"","text":"　死者と化しているオークは、##とても大きな容姿をしており、逞しさがある。","type":"TXT"},{"name":"","text":"　それは魔界に住まうオーク氏族の中でも、##頂点に立つという凶暴な戦士の氏族。","type":"TXT"},{"name":"","text":"　“羅刹オーク”と呼ばれるオークたちで、##普通のオークとは段違いの強さを誇っていた。","type":"TXT"},{"name":"","text":"　一人一人が残忍で凶暴なオーク戦士で、##オーガと一対一で戦っても##勝つと言われる恐ろしい集団だ。","type":"TXT"},{"name":"","text":"　それら羅刹オークは襲撃によって得た##戦利品を物色しながら、彼らの中心で##蹂躙されている“見世物”を見物している。","type":"TXT"},{"name":"","text":"　ひどく汚された肢体を晒し、##しなやかな全身には両手が這っていく。","type":"TXT"},{"name":"","text":"　オークに囲われたそれは、##人間のようだった。","type":"TXT"},{"name":"","text":"　人間は２名おり、オークと比べれば##ひどく華奢に見える姿。","type":"TXT"},{"name":"","text":"　それは強大な力を持つ##羅刹オークを１０人も葬った、##恐るべき戦士であった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR163a","src":"/img/pc/hello_script/ev/M/SR163a.62db7bb1ee4e27664a77cc7907d083b6.jpg"},{"name":"","text":"　黄泉秋津はオークたちに犯されていた。","type":"TXT"},{"name":"","text":"　スタイルのいい裸体を晒す彼女は胸を揺らし##オークに激しい抽送をされていた。","type":"TXT"},{"name":"","text":"　長く、そして凶暴なペニスを膣に押し込まれ##その苦痛に耐えていた。","type":"TXT"},{"name":"【秋津】","text":"「はぁ、はぁ……ぐぅぅ、ふと、い……」","type":"TXT","id":"v_SR163_0005","src":"/img/common/voice/ogg/v_SR163_0005.e360b21c1e1f0e55b746ed47d0a5e000.ogg"},{"name":"【秋津】","text":"「んぐぅぅ、あふっ、あぁぁぁ……子宮が##壊れちゃう……。この、クソ……！」","effect":"ef02","type":"TXT","id":"v_SR163_0006","src":"/img/common/voice/ogg/v_SR163_0006.1ad51a253554f916ce08b6b45f69dd42.ogg"},{"name":"","text":"　秋津は怒りに燃えた目で、##周囲のオークたちを睨み付けた。","type":"TXT"},{"name":"","text":"　屈強な肉体を晒すオークとて、##秋津には恐怖とは感じられない。","type":"TXT"},{"name":"","text":"　だが、表だって抵抗はできなかった。","type":"TXT"},{"name":"【オークＢ】","text":"「いいざまだ」","type":"TXT"},{"name":"","text":"　秋津の無様な姿を笑う羅刹オークの一人が##泣いた少年の背後に立ち、##首に刃物を突きつけている。","type":"TXT"},{"name":"【オークＢ】","text":"「いいか、弟の命が惜しかったら##変な気は起こすなよ？」","type":"TXT"},{"name":"【秋津】","text":"「わかっている……」","type":"TXT","id":"v_SR163_0007","src":"/img/common/voice/ogg/v_SR163_0007.340947c392c7f6f51c24db36b521dc4a.ogg"},{"name":"【秋津】","text":"「大丈夫……。##女は、子を産む痛みに耐えられるから。##こんなの、なんでもないからね……」","type":"TXT","id":"v_SR163_0008","src":"/img/common/voice/ogg/v_SR163_0008.bfcac57fc071fab5ec7873cf636b680a.ogg"},{"name":"【秋津】","text":"「安心して、絶対……信じてれば、##助かるから……」","type":"TXT","id":"v_SR163_0009","src":"/img/common/voice/ogg/v_SR163_0009.6f4aec07ce927f4f3f0bc9abc6405b96.ogg"},{"name":"","text":"　秋津は弟を安心させようと、##気力を振り絞って声がけをする。","type":"TXT"},{"name":"","text":"　自らをも安心させるように、##秋津は何度も大丈夫と繰り返す。","type":"TXT"},{"name":"【オークＡ】","text":"「処女のくせに中々余裕があるじゃねぇか」","type":"TXT"},{"name":"","text":"　野太いペニスを挿入している##オークが腰を揺すってくる。","type":"TXT"},{"name":"","text":"　あれだけの巨大な肉棒を携えていれば、##ピストンだって##膣内をより強く刺激するだろう。","type":"TXT"},{"name":"","text":"　秋津は思わず歯を食いしばり、##その激しい抽送に耐えてみせる。","type":"TXT"},{"name":"【秋津】","text":"「んぐぅっ、あっ、んぅぅ……」","type":"TXT","id":"v_SR163_0010","src":"/img/common/voice/ogg/v_SR163_0010.af3a9ed203b40425ee34a7c3458517ec.ogg"},{"name":"【オークＡ】","text":"「素直に喘げばいいのになぁ！##そうすりゃ俺も興奮して早く射精できるぜ？」","type":"TXT"},{"name":"【秋津】","text":"「ふぎぃぃぃっ、んぎっ、あぅぅっ、##はぁ、はぁ……」","type":"TXT","id":"v_SR163_0011","src":"/img/common/voice/ogg/v_SR163_0011.35722350eb14218db2d2eda1d41e8704.ogg"},{"name":"【オークＡ】","text":"「あんあん言ってみろよ？##むしろ言わせてやろうか？」","type":"TXT"},{"name":"【秋津】","text":"「私のアソコに……アンタこそ、##悲鳴あげるんじゃないの……？」","type":"TXT","id":"v_SR163_0012","src":"/img/common/voice/ogg/v_SR163_0012.a159750e94bd76f0b6b43fdd89b74d57.ogg"},{"name":"","text":"　秋津はキッとオークを睨み付け、##それと同時に膣内も窮屈にしている。","type":"TXT"},{"name":"【オークＡ】","text":"「うほっ！　チンポを悦ばす術を##理解しているんじゃねぇか？」","type":"TXT"},{"name":"【秋津】","text":"「そんなの、知らない……！##んぐぅぅぅっ、んふっ、はひぃぃぃ」","type":"TXT","id":"v_SR163_0013","src":"/img/common/voice/ogg/v_SR163_0013.6fd047ef00c5202c04831a1001da828e.ogg"},{"name":"【秋津】","text":"「んふぅぅっ！　あっ、ぐふっ！##うぐぅぅぅぅっ！」","type":"TXT","id":"v_SR163_0014","src":"/img/common/voice/ogg/v_SR163_0014.980ecabc4509c7d936db0f4e9de6e41d.ogg"},{"name":"【オークＢ】","text":"「俺達のデカチンポぶち込まれてるのに##意識保ってやがる！」","type":"TXT"},{"name":"【オークＡ】","text":"「もしかしてぶっといチンポ、##ずっと入れてほしいって##念願だったんじゃねぇか！？」","type":"TXT"},{"name":"【秋津】","text":"「バカも、休み休み言いなさい……！##あぅぅぅぅっ！##おっ、奥まで、きちゃう……！」","type":"TXT","id":"v_SR163_0015","src":"/img/common/voice/ogg/v_SR163_0015.2c38cd8641eaec520de7f59451a86cde.ogg"},{"name":"","text":"　オークがピストンするたびに##秋津は胸を揺らし、苦痛に顔を歪める。","type":"TXT"},{"name":"","text":"　その光景を見ているオーク達は、##鼻息荒く興奮した様子だ。","type":"TXT"},{"name":"【オークＣ】","text":"「おいっ、そろそろ次の展開が見たいぜ！」","type":"TXT"},{"name":"【オークＢ】","text":"「早くこいつをよがり狂わせてやれ！」","type":"TXT"},{"name":"","text":"　秋津を取り囲むオーク達は、##ピストンを続けるオークをはやし立てる。","type":"TXT"},{"name":"","text":"　すると、巨大な肉塊は根元までの##抜き差しを、より速くしてみせた。","type":"TXT"},{"name":"【秋津】","text":"「んぅぅぅぅっ！　くっ、クソぉ……！##わ、私は、大丈夫……##こんなチンポ……痛みなんてない……！」","effect":"ef02","type":"TXT","id":"v_SR163_0016","src":"/img/common/voice/ogg/v_SR163_0016.764e9a0a08d4eda4106ebfbb4444cf51.ogg"},{"name":"【オークＡ】","text":"「うおぉぉぉぉっ！##俺のチンポ気持ちいいだろぉ！？」","type":"TXT"},{"name":"【秋津】","text":"「んぅぅぅぅぅっ！　ふぎぃっ、あっ、##気持ちいいわけないでしょ……！」","type":"TXT","id":"v_SR163_0017","src":"/img/common/voice/ogg/v_SR163_0017.c62c6d35071af7dee4f18708a52bab7c.ogg"},{"name":"","text":"　がっしりと腰を掴み、##膣壁を削ってしまうかのような##激しいピストンがされる。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁっ！　あっ、んぐぅぅぅぅっ！」","type":"TXT","id":"v_SR163_0018","src":"/img/common/voice/ogg/v_SR163_0018.2ceb45d7f68e074a9f28476d6c8fa5ec.ogg"},{"name":"【オークＢ】","text":"「うほっ、見ろよ！##姉ちゃんのアソコ、しっかり見てろよ！？」","type":"TXT"},{"name":"【オークＡ】","text":"「たっぷり中出ししてやるっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR163b","src":"/img/pc/hello_script/ev/M/SR163b.8f5d5c14127be2c55f374f8430db4d7c.jpg"},{"name":"【秋津】","text":"「ふぇっ！？　なっ、中に……！##んぐぅぅぅっ！　なにこれぇぇぇぇ！」","type":"TXT","id":"v_SR163_0019","src":"/img/common/voice/ogg/v_SR163_0019.8febf0bc852d2fd7157b22d657086410.ogg"},{"name":"【秋津】","text":"「いやぁぁぁっ！　んぎぃぃっ！##あっ、熱……！##子宮がっ、んあぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR163_0020","src":"/img/common/voice/ogg/v_SR163_0020.33199aee88f94118ee6b6bb5517accb3.ogg"},{"name":"【オークＡ】","text":"「ふぎぃぃっ！　もっと出るぜぇっ！」","type":"TXT"},{"name":"【秋津】","text":"「ひゃぁん！　ちょっと、出しすぎ……！##んぎぃぃぃっ、あっ、うっ、ぐふぅぅぅぅ」","type":"TXT","id":"v_SR163_0021","src":"/img/common/voice/ogg/v_SR163_0021.09f40ba65bfb8b9759070f85feb2455f.ogg"},{"name":"","text":"　オークは挿入したままで、##大量の精液を秋津の膣内に放った。","type":"TXT"},{"name":"","text":"　ペニスが長く太い分、##その質量と勢いは凄まじく、##たやすく子宮へ到達した様子だ。","type":"TXT"},{"name":"【秋津】","text":"「あぐぅぅぅ……！　はぁ、はぁ……あぁん！##あっ、やだ……感じちゃう……！」","type":"TXT","id":"v_SR163_0022","src":"/img/common/voice/ogg/v_SR163_0022.1e66ede3d3a2a6834da90ea78379365c.ogg"},{"name":"【オークＡ】","text":"「おぉぉぉっ、##今日はいつもよりも多めに出てるぜぇ……！」","type":"TXT"},{"name":"【秋津】","text":"「はぁぁぁっ！##ぐふっ、あっ、はふぅぅぅっ！##き、きつい……！」","type":"TXT","id":"v_SR163_0023","src":"/img/common/voice/ogg/v_SR163_0023.4e4c545aa0db49e3b3a963f89e25d0df.ogg"},{"name":"【オークＡ】","text":"「お前のマンコもギュッと##締め付けてくるじゃねぇか！？」","type":"TXT"},{"name":"【秋津】","text":"「そんなこと、あるか……んあぁぁっ！##ぐぎぃぃっ、あぅっ」","type":"TXT","id":"v_SR163_0024","src":"/img/common/voice/ogg/v_SR163_0024.a72b40d04c666ee6b6f5b32ea37e6718.ogg"},{"name":"【秋津】","text":"「んふぅぅぅっ！　ちっチンポがパンパンに##なってぇ……あぁぁぁ、うぅぅ、##なんで、感じちゃうのぉ……」","type":"TXT","id":"v_SR163_0025","src":"/img/common/voice/ogg/v_SR163_0025.5bb06d696a3e3ebf4c4a41309f69f8a4.ogg"},{"name":"【オークＡ】","text":"「俺達のザーメンは##普通のオークの何倍も強い##媚薬効果があるんだ」","type":"TXT"},{"name":"【秋津】","text":"「なっ、なんですって……！？」","type":"TXT","id":"v_SR163_0026","src":"/img/common/voice/ogg/v_SR163_0026.95aeca82e0ff7c6c7f95098ac63c1e20.ogg"},{"name":"【オークＡ】","text":"「そらっ、感じるだろぉ？##子宮が熱くなっていくこの感触をよぉ」","type":"TXT"},{"name":"","text":"　そういって、何度も突き入れながら##精液をあますことなく注いでいく。","type":"TXT"},{"name":"","text":"　一方で秋津の弟を拘束するオークは、##卑下した顔でその純粋な瞳に##姉の羞恥を見せつける。","type":"TXT"},{"name":"【オークＢ】","text":"「今からお前の姉ちゃんがアヘ顔晒して##イキまくるから楽しみにしてろよ」","type":"TXT"},{"name":"【オークＢ】","text":"「それとも姉ちゃんは、##可愛い弟のチンポが欲しいか？」","type":"TXT"},{"name":"","text":"　オーク達は笑い、##秋津に力強い意思がかすかに垣間見えた。","type":"TXT"},{"name":"【秋津】","text":"「こんなのちっとも##気持ち良くはならないぞ粗チン共」","type":"TXT","id":"v_SR163_0027","src":"/img/common/voice/ogg/v_SR163_0027.07b89bc18877de07dbd059ce4eebd577.ogg"},{"name":"【秋津】","text":"「デカいだけの……まさに、でくの坊だな」","type":"TXT","id":"v_SR163_0028","src":"/img/common/voice/ogg/v_SR163_0028.56d0efc7445b816963fd9ae9b9832dfc.ogg"},{"name":"","text":"　秋津が見せた余裕が癪に障ったのか、##オークはグッと秋津の腰を強く掴んだ。","type":"TXT"},{"name":"【オークＡ】","text":"「そうかぁ、おらっ！　おらっ！##俺達のチンポ最高だろっ！？」","type":"TXT"},{"name":"【秋津】","text":"「あひっ！　ぐぅぅっ、##こんな愛のないチンポ……ぶち込まれたって##私はよがらないぞ……！」","type":"TXT","id":"v_SR163_0029","src":"/img/common/voice/ogg/v_SR163_0029.d7bacf6cdb0f8ab669885d4fc1eb1bf8.ogg"},{"name":"","text":"　秋津は何度も虚勢を張ってみせ、##オークに自我を示す。","type":"TXT"},{"name":"","text":"　だが、対するオークには##絶えず絶対的な自信が溢れていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ほう、なら他のチンポも欲しいだろ？##おお、じゃあ次も立派なチンポにしてやるか」","type":"TXT"},{"name":"【オークＣ】","text":"「すぐにアヘらせてやるよ」","type":"TXT"},{"name":"","text":"　挿入していたオークは##その野太いペニスを引き抜き、##秋津の後ろから退いた。","type":"TXT"},{"name":"","text":"　入れ替わりで別のオークが##ペニスを剥き出しにする。","type":"TXT"},{"name":"【秋津】","text":"「どいつもこいつも……デカいヤツら……！」","type":"TXT","id":"v_SR163_0030","src":"/img/common/voice/ogg/v_SR163_0030.bfb83f0750571e381327d75ef4b3c896.ogg"},{"name":"【オークＣ】","text":"「そらっ！　入ったぞ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR163c","src":"/img/pc/hello_script/ev/M/SR163c.c38f5e4a079fbd246d0604387d9e6f61.jpg"},{"name":"【秋津】","text":"「んぐぅぅぅっ！　あんっ！##ちょっ、ちょっと……いきなり……！」","effect":"ef02","type":"TXT","id":"v_SR163_0031","src":"/img/common/voice/ogg/v_SR163_0031.a43fbf9d1d7973a8e0a6af31590d7126.ogg"},{"name":"【オークＣ】","text":"「うぐっ！　おぉぉっ！##こりゃあ締まりがいいな！」","type":"TXT"},{"name":"","text":"　秋津に対しての遠慮などなく、##羅刹オークは問答無用にピストンをする。","type":"TXT"},{"name":"【秋津】","text":"「気持ち……んぎぃぃっ！##あっ、うぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR163_0032","src":"/img/common/voice/ogg/v_SR163_0032.8686bd8bf6ab0d0bca71b49beaadab1c.ogg"},{"name":"【オークＣ】","text":"「うっ、うほっ！##ザーメンまみれですごい滑りがいいなっ！」","type":"TXT"},{"name":"","text":"　中出しされた精液が、##スムーズにペニスを抽送させる。","type":"TXT"},{"name":"","text":"　その潤いのおかげで、##ペニスの感触がより気持ちよく、##秋津の全身に快感を走らせたようだ。","type":"TXT"},{"name":"【秋津】","text":"（や、やだ、気持ちいい……！##なんでこんなヤツのチンポを……！）","type":"TXT","id":"v_SR163_0033","src":"/img/common/voice/ogg/v_SR163_0033.b80f0745c707b831e9c05272f2bcc628.ogg"},{"name":"【秋津】","text":"（だが、こんなヤツらの前で……##それに弟の前で感じるわけにはいかない……）","type":"TXT","id":"v_SR163_0034","src":"/img/common/voice/ogg/v_SR163_0034.73db75f853bcf84e95ec835f82622630.ogg"},{"name":"【オークＣ】","text":"「やべぇなこれ！　ずっとパコってたいぜ！」","type":"TXT"},{"name":"【秋津】","text":"「わ、私は……お断り……！##んぐぅぅぅっ！　ぐふぅっ！」","type":"TXT","id":"v_SR163_0035","src":"/img/common/voice/ogg/v_SR163_0035.56149a0770b32f1033c22a2d1a6dceb3.ogg"},{"name":"","text":"　秋津は懸命に歯を食いしばり、##オークのピストンに耐えていた。","type":"TXT"},{"name":"","text":"　自身のピストンに耐えている##秋津を見かねたオークは、嘲笑を見せた。","type":"TXT"},{"name":"【オークＣ】","text":"「そうかそうか……デカチンポに慣れすぎて、##もっと感じたいんだよな？」","type":"TXT"},{"name":"","text":"　オークの手が感じる箇所を模索しながら、##秋津の色々な部位に触れる。","type":"TXT"},{"name":"【秋津】","text":"「んひぃぃっ！　あっ、んぅぅぅぅっ！##あふんっ、あっ……##気持ち悪い手で、やめて……！」","type":"TXT","id":"v_SR163_0036","src":"/img/common/voice/ogg/v_SR163_0036.e99b515d6de24be6f55927a8a26cc1d4.ogg"},{"name":"","text":"　オークはクリトリスに手を伸ばすと、##そこを責め立てた。","type":"TXT"},{"name":"【秋津】","text":"「んあぁぁんっ！　んくっ！##や、やめ……いやぁぁぁぁん！！」","effect":"ef02","type":"TXT","id":"v_SR163_0037","src":"/img/common/voice/ogg/v_SR163_0037.6f1de77562ae7c90a85fb08ea48ceac9.ogg"},{"name":"【オークＢ】","text":"「クハハハハ！##見ろ、姉ちゃんがメスになりやがったぞ！」","type":"TXT"},{"name":"【オークＣ】","text":"「オークのチンポに##感じない女はいないんだぞっ！？##そらっ！　もっと喘げ！」","type":"TXT"},{"name":"【秋津】","text":"「んぎぃぃぃ！　あふっ！　あぁぁぁっ！##か、身体が……##言うこと、聞かないよぉぉぉっ！」","type":"TXT","id":"v_SR163_0038","src":"/img/common/voice/ogg/v_SR163_0038.042dcd295568805303386f69729c9982.ogg"},{"name":"【オークＣ】","text":"「チンポを感じる方が正しいんだぜっ！？」","type":"TXT"},{"name":"","text":"　激しいピストン運動に加え、##クリトリスの責めも速めていく。","type":"TXT"},{"name":"","text":"　秋津は何度も全身を震わせながら、##それでも必死に抗おうとした。","type":"TXT"},{"name":"【秋津】","text":"「うぅぅぅぅっ！　あうぅぅっ！##ちっ、チンポ、やば……！」","type":"TXT","id":"v_SR163_0039","src":"/img/common/voice/ogg/v_SR163_0039.20422d613417a5d87c0c7874a218b84e.ogg"},{"name":"【オークＣ】","text":"「このチンポと一緒にイケたら幸せだろ？##なら、もっと気持ち良くさせてやるかっ！」","type":"TXT"},{"name":"","text":"　周囲でオーク達は下品に笑い、##秋津の痴態に歓声を上げた。","type":"TXT"},{"name":"【秋津】","text":"「んいぃぃぃぃっ！##びっ、媚薬効果のせいだぁ！##私自身は、感じてなんかないのっ！！」","type":"TXT","id":"v_SR163_0040","src":"/img/common/voice/ogg/v_SR163_0040.1e790d570b00698f60a0fac628a9e3e3.ogg"},{"name":"【オークＣ】","text":"「そろそろ……トドメを刺してやるぜ！」","type":"TXT"},{"name":"","text":"　オークはその言葉と同時に、##一番奥の子宮口を激しく突き上げる。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁぁぁぁいゃっ！##だっ、だめぇぇぇぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR163_0041","src":"/img/common/voice/ogg/v_SR163_0041.ee880151eca8e3eb844f9d7d74f1f035.ogg"},{"name":"","text":"　子宮をビクビクと##震える亀頭に押し上げられた膣は、##一気に性感が高まり、窮屈になった。","type":"TXT"},{"name":"【オークＣ】","text":"「うほっ！##俺を出迎えてくれているようだなっ！」","type":"TXT"},{"name":"【秋津】","text":"「いやぁぁぁぁん！##そっ、そうじゃなくてぇぇぇっ！##チンポだめなのぉぉぉぉっ！」","type":"TXT","id":"v_SR163_0042","src":"/img/common/voice/ogg/v_SR163_0042.61cfa5e8d0381f1ed3d55d1289cbc256.ogg"},{"name":"【オークＣ】","text":"「イク……！　受精しろよっ！」","type":"TXT"},{"name":"【秋津】","text":"「あぁぁぁぁんっ！##やだっ！　はぁ、はぁ……##デカいチンポやめてぇぇ！」","type":"TXT","id":"v_SR163_0043","src":"/img/common/voice/ogg/v_SR163_0043.288757e16b6fbd16fcb66ca917e8a1f9.ogg"},{"name":"【秋津】","text":"「きちゃうのっ！　きちゃうからぁ！##んいぃぃぃぃぃぃぃぃぃっ！！」","type":"TXT","id":"v_SR163_0044","src":"/img/common/voice/ogg/v_SR163_0044.8fbc0ed824ad3378cc9dc26ee25f0fd9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR163d","src":"/img/pc/hello_script/ev/M/SR163d.acabf324fac67e1e938d62f401a2cd5a.jpg"},{"name":"【秋津】","text":"「んぎぃぃぃぃっ！##あっ、熱いのがくるのぉぉぉっ！##あっはぁぁぁぁぁっ！　いやぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR163_0045","src":"/img/common/voice/ogg/v_SR163_0045.3840211c98c7c5a568f007cd1930d4a8.ogg"},{"name":"","text":"　オークが思い切り突いたと同時に、##強烈な媚薬ザーメンが中出しされる。","type":"TXT"},{"name":"【秋津】","text":"「んあぁぁぁぁっ！##あぁっ！　すっ、すごい！##やだっ！　き、きちゃう……！」","type":"TXT","id":"v_SR163_0046","src":"/img/common/voice/ogg/v_SR163_0046.7da4e2a52a4a6557a2333cdfaa0938bb.ogg"},{"name":"","text":"　秋津はその射精の感触に耐えきれず、##絶頂してしまった。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁん！　イグぅぅぅぅっ！##あっ、あぁぁぁぁっ！##すごいのぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR163_0047","src":"/img/common/voice/ogg/v_SR163_0047.3806ac6adba83a65c8195827a8072c30.ogg"},{"name":"【オークＣ】","text":"「うほぉぉぉっ！##堪らねぇくらい心地いいぜっ！」","type":"TXT"},{"name":"【秋津】","text":"「ぐひぃぃぃっ！##あぅぅっ、んっ、んぐぅぅぅぅっ！##まだ、出てるぅぅぅっ！」","type":"TXT","id":"v_SR163_0048","src":"/img/common/voice/ogg/v_SR163_0048.6d22ee939f8fb2e98cb58047874d7486.ogg"},{"name":"【オークＣ】","text":"「お前の痴態を見て##興奮しないヤツはいないぜ？」","type":"TXT"},{"name":"【秋津】","text":"「んぎぃっ！　あぁぁんっ！##かっ、感じてなんか##いないぞぉぉぉ！　あぁっ！」","type":"TXT","id":"v_SR163_0049","src":"/img/common/voice/ogg/v_SR163_0049.16c600244fcf18d874163f0c5f0368dc.ogg"},{"name":"","text":"　歯を食い縛り、全身に力を込めながら##絶頂する秋津の姿に、オーク達は笑い転げる。","type":"TXT"},{"name":"【オークＢ】","text":"「身体は正直なんだぜ？　無理すんなよ」","type":"TXT"},{"name":"【オークＡ】","text":"「所詮女なんだな。##崇高な羅刹オークに刃向かうことなんて##できるわけねぇって」","type":"TXT"},{"name":"【オークＣ】","text":"「くふふぅ……中出しが気持ちいいとは、##なかなかの淫乱だなぁ？」","type":"TXT"},{"name":"","text":"　オークは何度も秋津の膣を突き、##精液を目いっぱい注入していく。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁっ！　あぐぅぅっ！##やだ、チンポに……気持ちいいなど……！」","type":"TXT","id":"v_SR163_0050","src":"/img/common/voice/ogg/v_SR163_0050.ba11af5bae384638724626dae7000bc2.ogg"},{"name":"【オークＣ】","text":"「素直によがれよなぁ。##言ってみろよ、チンポ気持ちいいって」","type":"TXT"},{"name":"【オークＢ】","text":"「おら、弟も姉ちゃんに##マンコ気持ちいいって##素直に認めてほしいってよ」","type":"TXT"},{"name":"","text":"　様々な屈辱の言葉が投げかけられた。","type":"TXT"},{"name":"【秋津】","text":"（最悪だ……。##だが、この身体とて女なんだから……##イッてしまうのは、仕方ないと思うしか……）","type":"TXT","id":"v_SR163_0051","src":"/img/common/voice/ogg/v_SR163_0051.2b9347e615897a6f706ff4fd1fce52c0.ogg"},{"name":"【秋津】","text":"（今はイッちゃったことよりも、##あの子のことを安心させないと……）","type":"TXT","id":"v_SR163_0052","src":"/img/common/voice/ogg/v_SR163_0052.648a136ce3e661fbef3b1f671efdfdae.ogg"},{"name":"","text":"　秋津は弟の方へ顔を向けると、##うっすらと笑ってみせた。","type":"TXT"},{"name":"【秋津】","text":"「お姉ちゃんは、こんなヤツらに##何されても平気だから」","type":"TXT","id":"v_SR163_0053","src":"/img/common/voice/ogg/v_SR163_0053.75c365827aa1ecc4a34bca843f2f6377.ogg"},{"name":"【オークＣ】","text":"「中出しも平気ってか？##オークの子を孕んだら##弟はどう思うだろうな？」","type":"TXT"},{"name":"【秋津】","text":"「だから、お姉ちゃんの心配は##しなくていいから……ね？」","type":"TXT","id":"v_SR163_0054","src":"/img/common/voice/ogg/v_SR163_0054.c40455773225b0ef149466dd313433d8.ogg"},{"name":"","text":"　オークの言葉には耳を貸さず、##愛しい人に思いを告げる。","type":"TXT"},{"name":"","text":"　あくまでも弟を安心させるため、##秋津は弱いところを見せまいと振る舞った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR163e","src":"/img/pc/hello_script/ev/M/SR163e.a16c198ed28f320ff6e584a2c3a739c0.jpg"},{"name":"","text":"　長い射精が終わると、##秋津も絶頂が静まった。","type":"TXT"},{"name":"","text":"　ペニスが引き抜かれると、##それと同時に大量の精液が溢れ出した。","type":"TXT"},{"name":"【秋津】","text":"「あぅぅっ！　はぁ、はぁ……##ようやく、抜けたのか……」","type":"TXT","id":"v_SR163_0055","src":"/img/common/voice/ogg/v_SR163_0055.a009349400325390c9db3d8e8a500d27.ogg"},{"name":"【オークＡ】","text":"「うほっ！　エロいぜこりゃ！」","type":"TXT"},{"name":"【オークＢ】","text":"「ザーメンまみれの##美女っつーのも格別だな！」","type":"TXT"},{"name":"","text":"　オーク達はその光景にドッと湧いて、##秋津を取り囲む。","type":"TXT"},{"name":"","text":"　秋津はつらそうに周囲を見渡すが、##その都度先ほどの快感の余韻に##より身体を震わせてしまう。","type":"TXT"},{"name":"【秋津】","text":"「もう終わりか？」","type":"TXT","id":"v_SR163_0056","src":"/img/common/voice/ogg/v_SR163_0056.423ed517a2c9cbe49800bd66d2990b5e.ogg"},{"name":"【秋津】","text":"「アンタらのチンポじゃ……##私を、打ち砕けないから」","type":"TXT","id":"v_SR163_0057","src":"/img/common/voice/ogg/v_SR163_0057.5fa2b6554dfbe79b72f6d49db6f7927b.ogg"},{"name":"","text":"　あくまでも秋津は、##その気丈な態度を辞さなかった。","type":"TXT"},{"name":"【オークＡ】","text":"「おいおい、俺らが何人いるか##わかって言ってるのか？」","type":"TXT"},{"name":"【オークＢ】","text":"「いや、そもそも##１回ずつなんて言ってないぜ？」","type":"TXT"},{"name":"【秋津】","text":"（それもわかってる……。##ヤツらの性欲が、##私の態度くらいで変わらないことも）","type":"TXT","id":"v_SR163_0058","src":"/img/common/voice/ogg/v_SR163_0058.a66eae61dd8a6d73f00f27d55b1728cd.ogg"},{"name":"【秋津】","text":"（だが、弟の前だ……。##しっかりと、意思を保たないことには……）","type":"TXT","id":"v_SR163_0059","src":"/img/common/voice/ogg/v_SR163_0059.5803ec8bc2cd738e7ff7dd9397acd059.ogg"},{"name":"【オークＣ】","text":"「精液が零れてんだ。##またフタしてやろうか？」","type":"TXT"},{"name":"【秋津】","text":"「結構……。##一度射精したクサいチンポなんて……##私のアソコは受け付けないから」","type":"TXT","id":"v_SR163_0060","src":"/img/common/voice/ogg/v_SR163_0060.93580448719cc849923925202f8f7168.ogg"},{"name":"【オークＣ】","text":"「ならお前は違うヤツの精液##バンバン受け入れてるビッチだろ？」","type":"TXT"},{"name":"【秋津】","text":"「アンタが……##もっと遅漏ならこうならないでしょ……」","type":"TXT","id":"v_SR163_0061","src":"/img/common/voice/ogg/v_SR163_0061.d4bd1cb33febb88c50b2ce6d2ddb6ec0.ogg"},{"name":"","text":"　オーク達は一瞬、静まり返ると##全員が顔を見合わせる。","type":"TXT"},{"name":"【オークＡ】","text":"「おいおい、もっと欲しいみたいだぜ？」","type":"TXT"},{"name":"【オークＢ】","text":"「マンコからザーメン垂れ流しながら##まだ足りないってか？」","type":"TXT"},{"name":"","text":"　次々と、秋津をコケにした##言葉が飛び交っていく。","type":"TXT"},{"name":"【秋津】","text":"「だ、黙って……！##どうしてアンタらはそう、##下品な言葉ばかり……！」","type":"TXT","id":"v_SR163_0062","src":"/img/common/voice/ogg/v_SR163_0062.0615109094d787238d5f830b905c801e.ogg"},{"name":"【オークＡ】","text":"「うほっ！　また震えてるぜ！？##もしかしてまた##フタしてほしいんじゃないか？」","type":"TXT"},{"name":"【オークＣ】","text":"「見ろよこの勃起！##お前が今一番欲しいチンポだぜ？」","type":"TXT"},{"name":"【秋津】","text":"「や、やめて……！##私にそんな、汚いモノを見せないで……！」","type":"TXT","id":"v_SR163_0063","src":"/img/common/voice/ogg/v_SR163_0063.2a62f7a8cfe0c3828d3fed603a441b01.ogg"},{"name":"【オークＢ】","text":"「弟も姉ちゃんに##チンポぶち込みたいんじゃねぇか？」","type":"TXT"},{"name":"【秋津】","text":"「言うな、そんなこと……。##私と弟は、アンタらとは……」","type":"TXT","id":"v_SR163_0064","src":"/img/common/voice/ogg/v_SR163_0064.5441c7856ef89f3f8ca9b40d847c0ec9.ogg"},{"name":"【オークＡ】","text":"「おらおら、そんな震えると##オッパイも揺れるぜ？」","type":"TXT"},{"name":"【オークＢ】","text":"「コイツスゲぇ胸してるよなっ！##揉まねぇ方がもったいないぜ！」","type":"TXT"},{"name":"【オークＣ】","text":"「弟にオッパイ揉んでもらうか？##そしたら俺ら、また興奮するけどなっ」","type":"TXT"},{"name":"【秋津】","text":"「わ、私のオッパイは……##あっ、赤ちゃんのためのものだから……！」","type":"TXT","id":"v_SR163_0065","src":"/img/common/voice/ogg/v_SR163_0065.4cf0777ff7106fc238a49193124db188.ogg"},{"name":"【オーク達】","text":"「ギャハハハハハ！」","type":"TXT"},{"name":"","text":"　オークは大袈裟と思えるほどに、##秋津を嘲り笑った。","type":"TXT"},{"name":"","text":"　身じろぎをするだけで揺れる胸は##まさに極上の代物であるが、それは今、##オークの興奮の対象でしかない。","type":"TXT"},{"name":"【秋津】","text":"（こ、堪えろ……！##私はこの程度の嘲笑など！）","type":"TXT","id":"v_SR163_0066","src":"/img/common/voice/ogg/v_SR163_0066.c1ff167358d1a767e2bbe4fe2950f1ef.ogg"},{"name":"","text":"　胸を覗き込まれたり、##四方からペニスを擦りつけられたりと、##オーク達はやり放題に秋津に恥辱を与える。","type":"TXT"},{"name":"","text":"　秋津はその屈辱的行為に、全身を震わせる。","type":"TXT"},{"name":"【秋津】","text":"（屈辱だ……。##男としてのプライドはないの……！？）","type":"TXT","id":"v_SR163_0067","src":"/img/common/voice/ogg/v_SR163_0067.897418ea82835832b5701977c2767f85.ogg"},{"name":"【秋津】","text":"（チンポだけデカい、ただの能なしめ……！）","type":"TXT","id":"v_SR163_0068","src":"/img/common/voice/ogg/v_SR163_0068.5cd44483a1c538e5eb700904d8570c89.ogg"},{"name":"【オークＡ】","text":"「そんなに欲しいだなんて、##俺らちょっと侮ってたな」","type":"TXT"},{"name":"【オークＢ】","text":"「ああ、ほんと興奮させるの上手いしな」","type":"TXT"},{"name":"【オークＤ】","text":"「安心しろよ、まだまだ楽しませてやるから」","type":"TXT"},{"name":"","text":"　すると、新たなオークが##あまりにも大きく屹立した肉棒を挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR163f","src":"/img/pc/hello_script/ev/M/SR163f.4fb9a98efe28d102eca606593d1b9839.jpg"},{"name":"【秋津】","text":"「んあぁぁぁぁっ！##すっ、すごいのがぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR163_0069","src":"/img/common/voice/ogg/v_SR163_0069.d21c7e3ca2eeae33dcce1a5f1a7c617d.ogg"},{"name":"【オークＤ】","text":"「目いっぱい喘いでみせろよなっ！##そらっ！　そらっ！##チンポおいしいだろっ！？」","type":"TXT"},{"name":"【秋津】","text":"「んぅぅぅぅっ！　チンポおいしくないっ！」","type":"TXT","id":"v_SR163_0070","src":"/img/common/voice/ogg/v_SR163_0070.50208eb92d6791471bdc7794183fb064.ogg"},{"name":"【秋津】","text":"（だめぇ！##すごい快感が走っちゃうけど……##喘いじゃだめ！）","type":"TXT","id":"v_SR163_0071","src":"/img/common/voice/ogg/v_SR163_0071.ff7a758f575e5cd7882f92657befb32c.ogg"},{"name":"【オークＤ】","text":"「無理せず喘いだ方が女は可愛いぜっ？##そらっ！　チンポ奥まで刺さってるぞ！」","type":"TXT"},{"name":"【オークＡ】","text":"「このデカチンポ味わったら、##人間のチンポなんておいしくないぜ？」","type":"TXT"},{"name":"【秋津】","text":"「セックスは、チンポじゃない……！##んぐぅぅっ！　あっ！　あぅぅぅ……！」","type":"TXT","id":"v_SR163_0072","src":"/img/common/voice/ogg/v_SR163_0072.71a677071c04f2d4fec69fca0f3eb94a.ogg"},{"name":"","text":"　容赦ない抽送をされながらも、##なんとか喘がないよう耐えてみせる秋津。","type":"TXT"},{"name":"","text":"　だが、その様子には##とっくに限界が見えている。","type":"TXT"},{"name":"","text":"　セックスに狂った女が見せる、##快感にまみれたアクメ顔に等しくなっていた。","type":"TXT"},{"name":"【秋津】","text":"「うぅぅぅ……！　はぁ、はぁ……##チンポ、抜いて……」","type":"TXT","id":"v_SR163_0073","src":"/img/common/voice/ogg/v_SR163_0073.b5582e3e14469a26bd79357c9948ad26.ogg"},{"name":"【秋津】","text":"「感じちゃ……うぅぅ、感じ、ない……！##私は、アンタらの、セックスになど……」","type":"TXT","id":"v_SR163_0074","src":"/img/common/voice/ogg/v_SR163_0074.51cd2f0e733733b1dde658a33c5f96dd.ogg"},{"name":"","text":"　拒否を見せる秋津だが、##極太の肉棒はスムーズに抽送されていく。","type":"TXT"},{"name":"","text":"　卑猥な水音を鳴らし、##睾丸が秋津の尻とぶつかれば##パンッと軽快な音も発する。","type":"TXT"},{"name":"","text":"　聴覚と視覚を刺激され、##オーク達の興奮もより高まっていた。","type":"TXT"},{"name":"【秋津】","text":"「チンポデカくして……私を、見るな……」","type":"TXT","id":"v_SR163_0075","src":"/img/common/voice/ogg/v_SR163_0075.6e26c8f33bc1814e7908e5415147653b.ogg"},{"name":"【秋津】","text":"「んひぃぃぃっ！　あぐぅっ！##あぁっ！　ぐふぅぅぅぅっ！」","type":"TXT","id":"v_SR163_0076","src":"/img/common/voice/ogg/v_SR163_0076.c7e145965b73a0696868b342b40f46c3.ogg"},{"name":"","text":"　イキ顔より無様な顔を晒す秋津だが、##何とか快感に耐えようと必死になった。","type":"TXT"},{"name":"","text":"　身体は正直だ、そして女である秋津は##膣を刺激されれば快感だって覚える。","type":"TXT"},{"name":"","text":"　気持ちいいのに気持ちいいと言えない、##秋津はそんな悩みと戦っているようだ。","type":"TXT"},{"name":"【秋津】","text":"「ぐひぃっ！##あっ、あぁっ、んあぁぁぁ……！##ふひぃ、ふぅ、はぁぁぁぁ……」","type":"TXT","id":"v_SR163_0077","src":"/img/common/voice/ogg/v_SR163_0077.d80d9ec2ecf2c98745383894ab5c012b.ogg"},{"name":"【オークＤ】","text":"「しぶとい女だ。##好きな男の前でそれやったら嫌われるぜっ？」","type":"TXT"},{"name":"【秋津】","text":"「アンタに嫌われるのは、万々歳よ……。##んふぅぅぅっ！　あふぅっ、あぁぁっ！」","type":"TXT","id":"v_SR163_0078","src":"/img/common/voice/ogg/v_SR163_0078.b4d4bed9e578e0eeaf0b544d9a7b0200.ogg"},{"name":"【オークＡ】","text":"「いつまで保つか楽しみだぜ」","type":"TXT"},{"name":"","text":"　秋津は延々とピストンと射精、##そして別のペニスの挿入を繰り返させられた。","type":"TXT"},{"name":"","text":"　腹が膨らもうがお構いなしのセックスに、##心は少なからずその逞しい肉棒を##受け入れてしまっているようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c467",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc163b","src":"/img/pc/hello_script/bg/M/srnc163b.a3e8547da2d7621b2255c5c95f2145b9.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc164a","src":"/img/pc/hello_script/bg/M/srnc164a.e03375775d8f69d80c3a19e0b949159a.jpg"},{"name":"","text":"　――時は深夜。","type":"TXT"},{"name":"","text":"　黄泉秋津はあれから、##ずっと羅刹オークに輪姦されていた。","type":"TXT"},{"name":"","text":"　オークにとって魅力的な肢体を誇る秋津は、##どんな態度を取ろうとも##オーク達の性欲を刺激してしまった。","type":"TXT"},{"name":"","text":"　秋津は全身性器となり、##絶えず興奮を繰り返す##オークの精液の受け皿となっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR164a","src":"/img/pc/hello_script/ev/M/SR164a.1a7975311b3f5fdf735562f78dda6a53.jpg"},{"name":"【秋津】","text":"「んぐぅぅっ……！　んぷぅ……あふ」","effect":"ef02","type":"TXT","id":"v_SR164_0000","src":"/img/common/voice/ogg/v_SR164_0000.5496e4c73f05c7226a2c7dca52ac25d9.ogg"},{"name":"","text":"　羅刹オークの激しい二穴責めのあとで、##中出しザーメンを放たれているところだ。","type":"TXT"},{"name":"","text":"　秋津はぐったりとして、##抵抗もなくその小さめの穴に##目いっぱい精液を充填していく。","type":"TXT"},{"name":"【オークＡ】","text":"「おいおい、反応がねぇのは面白くねぇな」","type":"TXT"},{"name":"【オークＢ】","text":"「夢の中までチンポまみれだろうぜ？##こんなデカいチンポに囲まれて、##幸せなヤツだなっ！」","type":"TXT"},{"name":"","text":"　秋津は疲労と度重なる絶頂から、##抵抗は弱くなり、その極太のペニスでさえも##感じなくなっていた。","type":"TXT"},{"name":"【秋津】","text":"「ぐふっ！　うぅぅ……はぅぅぅ、##んんぅ、チンポ、出してるの……？」","type":"TXT","id":"v_SR164_0001","src":"/img/common/voice/ogg/v_SR164_0001.b610005fc2b241ac4006f549b918b235.ogg"},{"name":"","text":"　苦しそうな口ぶりで、##秋津は自身と身を重ねているオークを見る。","type":"TXT"},{"name":"【オークＡ】","text":"「入ってるぜ、中出しザーメンがな！」","type":"TXT"},{"name":"【オークＢ】","text":"「それどころかアナルにも##咥え込んでるぜ！？」","type":"TXT"},{"name":"【秋津】","text":"「アナル……いつの間にか、##痛くなくなっちゃった……」","type":"TXT","id":"v_SR164_0002","src":"/img/common/voice/ogg/v_SR164_0002.1de01a83630ae6a52a3f19b46b791e36.ogg"},{"name":"【オーク達】","text":"「ギャハハハハ！」","type":"TXT"},{"name":"","text":"　あれだけ気を張っていた秋津が、##こうもあっさりと##ペニスを受けるだけの女と化している。","type":"TXT"},{"name":"","text":"　その様子にオークらは笑い、##秋津にはお構いなしに抽送を繰り返す。","type":"TXT"},{"name":"","text":"　膣もアナルも、吐き出された精液の多さで##中はよりスムーズに動かせている。","type":"TXT"},{"name":"【オークＢ】","text":"「アナルいいぜ？##窮屈のわりにピストンできるぜ！」","type":"TXT"},{"name":"【オークＡ】","text":"「俺は子宮にたっぷり注ぐ方が面白いなっ」","type":"TXT"},{"name":"","text":"　オーク達は、秋津をまるで##オナホールも同然の扱いをしていた。","type":"TXT"},{"name":"【秋津】","text":"「んうぅぅぅっ！　あ、温かい……##はぅぅぅぅん、やだぁチンポすごいのぉ……」","type":"TXT","id":"v_SR164_0003","src":"/img/common/voice/ogg/v_SR164_0003.63a9b8b646f91e33516d650e63ee5d8a.ogg"},{"name":"","text":"　卑劣な扱いにはもう抵抗もできない秋津だが##この場から数時間前までいた弟がいなくなって##いることにも気付いた様子はない。","type":"TXT"},{"name":"","text":"　今はひたすらペニスを受け入れた、##一人の女に過ぎなかった。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁん、アナルにぃぃぃっ……！##はぁ、はぁ……あぅぅぅぅっ、んんぅ！」","type":"TXT","id":"v_SR164_0004","src":"/img/common/voice/ogg/v_SR164_0004.a070432c2999939ff5df8a2dddf8332e.ogg"},{"name":"【オークＢ】","text":"「アナルいいだろ！？##ザーメン気持ちいいか！？」","type":"TXT"},{"name":"【秋津】","text":"「気持ちいい……くぅぅぅ、##いっぱい……締め付けちゃう……」","type":"TXT","id":"v_SR164_0005","src":"/img/common/voice/ogg/v_SR164_0005.e22b594da74b9e3f871194b2eaec61d6.ogg"},{"name":"【オークＢ】","text":"「くひひっ！　おらっ！##そんなにザーメン欲しいのかっ！」","type":"TXT"},{"name":"","text":"　激しく突かれ、そのたびに##質量の多いザーメンを噴き出してくる。","type":"TXT"},{"name":"【秋津】","text":"「んあぁぁんっ！##あぁっ、すっ、すごい、はぁぁぁぁ……！」","effect":"ef02","type":"TXT","id":"v_SR164_0006","src":"/img/common/voice/ogg/v_SR164_0006.11dd73cca22c1259571b91b173b38426.ogg"},{"name":"【秋津】","text":"「熱いのが……んぐぅぅぅ、あふっ、あぁぁ、##はぁぁぁぁん、きちゃう……」","type":"TXT","id":"v_SR164_0007","src":"/img/common/voice/ogg/v_SR164_0007.610dec432e06d0f5c74e085288d8d1a4.ogg"},{"name":"","text":"　嬌声を上げるたびに何時間も##犯され続けているとは思えないほどに、##秋津のアナルは収縮した。","type":"TXT"},{"name":"","text":"　アナルの抽送をすれば、連動するように##膣が締まり、下で寝そべっている##オークは気持ちよさそうにする。","type":"TXT"},{"name":"【オークＡ】","text":"「アナル射精でマンコもよく締まっているな」","type":"TXT"},{"name":"【オークＢ】","text":"「そうか？　よかったな、お前の身体も##どんどん開発されてるみたいだぜ？」","type":"TXT"},{"name":"【秋津】","text":"「あぁぁっ！　んひぃっ！##はふぅ、はぁ、はぁ……」","type":"TXT","id":"v_SR164_0008","src":"/img/common/voice/ogg/v_SR164_0008.d2dcb78280591b3cc4aff1e20f170cfc.ogg"},{"name":"","text":"　アナルに挿入していたオークが##ピストンを徐々に弱め、##次第に根元に挿入したまま止まった。","type":"TXT"},{"name":"【オークＢ】","text":"「俺はここまでだな。##またムラムラしたらいつでも刺してやるぜ？」","type":"TXT"},{"name":"","text":"　射精を十分に楽しんだオークは、##アナルに挿入していたペニスを引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR164b","src":"/img/pc/hello_script/ev/M/SR164b.5c23a520c4e9d3ea98668c81185337ee.jpg"},{"name":"【秋津】","text":"「あぁぁん……やだ、抜けちゃった……」","type":"TXT","id":"v_SR164_0009","src":"/img/common/voice/ogg/v_SR164_0009.3f900e13175f234ba692e378d9f6efae.ogg"},{"name":"","text":"　アナルからペニスが抜かれると、##秋津は艶めかしい様を見せる。","type":"TXT"},{"name":"","text":"　ぽっかりと開いて閉じなくなった##アナルからは、今まで出されてきた何人もの##羅刹オークのザーメンが溢れ出る。","type":"TXT"},{"name":"【秋津】","text":"「んぐっ……！##はぁ、はぁ……んふっ！##あぅぅぅ……」","type":"TXT","id":"v_SR164_0010","src":"/img/common/voice/ogg/v_SR164_0010.3c53e85b081bf68416eef28c8e972fb8.ogg"},{"name":"","text":"　白目を剥いたイキ顔のまま、##身体を震わせる秋津。","type":"TXT"},{"name":"【オークＡ】","text":"「今度は俺の番だ！」","type":"TXT"},{"name":"","text":"　アナルは抜けたが、##膣はいまだ挿入をされたままだった。","type":"TXT"},{"name":"","text":"　下で騎乗位のような形で##挿入していたオークが、##激しく腰を突き上げる。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁん！　あっ！　んひっ！##ぐっ、ぐふっ……！　うぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR164_0011","src":"/img/common/voice/ogg/v_SR164_0011.992e922b46a9f77a3605b34b401a450a.ogg"},{"name":"","text":"　イッたばかりで##身体が敏感になっている秋津は、##その抽送されるペニスを強烈に感じている。","type":"TXT"},{"name":"","text":"　そして、無意識ながら##自ら腰を揺すってしまった。","type":"TXT"},{"name":"【秋津】","text":"「んぅぅっ！　んんっ！##あぅぅっ、チンポ、##オマンコ全体……で、擦れる……！」","type":"TXT","id":"v_SR164_0012","src":"/img/common/voice/ogg/v_SR164_0012.eb0b695dbad41d0c0c083337b100cea7.ogg"},{"name":"","text":"　無我夢中で腰を動かし、##膣にその逞しい肉棒を押し当てていく。","type":"TXT"},{"name":"【オーク達】","text":"「自分からケツを振ってやがる！」","type":"TXT"},{"name":"","text":"　オーク達は秋津のセックスを求める姿を、##一斉に笑った。","type":"TXT"},{"name":"【オークＡ】","text":"「俺達のチンポとザーメンが##癖になったのか？」","type":"TXT"},{"name":"【オークＢ】","text":"「チンポおいしいって##心の声が聞こえてきそうだな」","type":"TXT"},{"name":"","text":"　様々な言葉で、はやし立ててくるオーク。","type":"TXT"},{"name":"","text":"　秋津はうっすらと目を開くと、##首を横へと振った。","type":"TXT"},{"name":"【秋津】","text":"「ち、違う……」","type":"TXT","id":"v_SR164_0013","src":"/img/common/voice/ogg/v_SR164_0013.36a3744205cfef366c80550cff4637fd.ogg"},{"name":"","text":"　息も絶え絶えに否定をする秋津。","type":"TXT"},{"name":"【オークＡ】","text":"「おらっ！　嘘をつくな！##気持ちがいいんだろっ！？」","type":"TXT"},{"name":"","text":"　オークが激しく腰を突き上げると、##秋津はその抽送に一瞬だけほころんだ。","type":"TXT"},{"name":"【秋津】","text":"「あんっ！　んんぅっ！##うっ、うぅぅぅっ！」","type":"TXT","id":"v_SR164_0014","src":"/img/common/voice/ogg/v_SR164_0014.97dd5b1045acdd9d44061e92e7b2dcfe.ogg"},{"name":"【秋津】","text":"「はぁ、はぁ……んあぁぁぁぁぁっ！##あぅぅっ！　あんっ！　すっ、すごいのぉ！」","type":"TXT","id":"v_SR164_0015","src":"/img/common/voice/ogg/v_SR164_0015.0d9d0ec82ca72edfbb2e1c83b84242f0.ogg"},{"name":"【オークＡ】","text":"「そらっ！　チンポ奥まで刺さってるぞ！##マンコ締め付けやがって！」","type":"TXT"},{"name":"【秋津】","text":"「ちっ、違うぅぅぅ……！##んぅぅっ！　あぁぁっ、あんっ！」","type":"TXT","id":"v_SR164_0016","src":"/img/common/voice/ogg/v_SR164_0016.714e7322494deb05000b49b98d85e4a4.ogg"},{"name":"","text":"　ペニスは秋津の愛液とザーメンをまとい、##抽送を容易としている。","type":"TXT"},{"name":"","text":"　オークはさぞ気持ちよさそうに、##根元から限界まで抜く行為を繰り返し、##快感に酔いしれる。","type":"TXT"},{"name":"【秋津】","text":"「気持ち……！　んふぅぅっ、あふんっ、##くふっ、うぅぅぅ……！」","type":"TXT","id":"v_SR164_0017","src":"/img/common/voice/ogg/v_SR164_0017.a9b705e2b4706917770e728734fc9695.ogg"},{"name":"","text":"下の羅刹オークは、##激しく腰を突き上げ続ける。","type":"TXT"},{"name":"【オークＢ】","text":"「よがってる女を見ると興奮するなっ！」","type":"TXT"},{"name":"","text":"　さきほどアナルを犯していたオークは##再び興奮を覚え、秋津の前に立つ。","type":"TXT"},{"name":"【オークＢ】","text":"「しっかり気持ちよくするんだぞ？」","type":"TXT"},{"name":"","text":"　オークは卑下した笑みで、##いきり立った肉棒を秋津の口内にねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR164c","src":"/img/pc/hello_script/ev/M/SR164c.3e9d4ecc85cbb1aee531c92c8c4ad8fd.jpg"},{"name":"【秋津】","text":"「んぶぅぅぅっ！　おえっ！##んぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR164_0018","src":"/img/common/voice/ogg/v_SR164_0018.26562bc7a3b14e30b361f5e2cf32901a.ogg"},{"name":"","text":"　巨大な肉棒を口内にねじ込まれた秋津は、##不快感を顔に浮かべる。","type":"TXT"},{"name":"【オークＢ】","text":"「おらっ！　しっかりしゃぶれよなっ！」","type":"TXT"},{"name":"","text":"　秋津の様子になどお構いなしに、##羅刹オークは容赦なく腰を振っては、##喉を犯していく。","type":"TXT"},{"name":"","text":"　ペニスを口内に抽送されるたびに##苦しそうに咽び腰は無意識に動かしてしまう。","type":"TXT"},{"name":"【オークＢ】","text":"「何回出しても足りねえな！##お前の身体が最高すぎるからな！」","type":"TXT"},{"name":"【秋津】","text":"「ぶふぅっ！　んじゅぅぅぅぅっ！##しゅじゅっ、んぅぅぅぅぅっ！」","type":"TXT","id":"v_SR164_0019","src":"/img/common/voice/ogg/v_SR164_0019.f65e598021f7d106865bcb0f9068c557.ogg"},{"name":"【秋津】","text":"「おぇぇぇっ！##うっ、じゅぶっ！　うぅぅぅ……！」","effect":"ef02","type":"TXT","id":"v_SR164_0020","src":"/img/common/voice/ogg/v_SR164_0020.1977b3b0be0608cd7cc79628b29cc690.ogg"},{"name":"","text":"　ゴリゴリと喉をカリで抉られた秋津は、##悶絶しながら呻く。","type":"TXT"},{"name":"【オークＡ】","text":"「うほっ！　すげぇ気持ちいいぜ！##犯されてるっていうのに、変態だな！」","type":"TXT"},{"name":"","text":"　口内に苦しい思いを背負い込みながらも、##それによって秋津の膣が##激しく収縮してしまっているようだ。","type":"TXT"},{"name":"【秋津】","text":"「んぶぅぅぅっ！##じゅぶっ、うぅぅぅっ、あぁっ、んんっ！」","type":"TXT","id":"v_SR164_0021","src":"/img/common/voice/ogg/v_SR164_0021.914c779755006f9c4240de2f469e273f.ogg"},{"name":"","text":"　膣が狭まれば膣に挿入しているオークに##気持ちよさが走りその顔に快感が垣間見える。","type":"TXT"},{"name":"【オークＡ】","text":"「喉マンコ犯されて感じやがる！##コイツはいいな！」","type":"TXT"},{"name":"","text":"　下から秋津を犯すオークは、##膣の収縮の動きに合わせ、##腰を激しく突き上げる。","type":"TXT"},{"name":"【秋津】","text":"「あぅぅぅぅんっ！　んあぁっ！##あんっ、んじゅるるぅぅぅっ！　んんっ！」","type":"TXT","id":"v_SR164_0022","src":"/img/common/voice/ogg/v_SR164_0022.c5f969a98d8479bf331853bf7a18dab3.ogg"},{"name":"【オークＢ】","text":"「うぉぉぉ……！##喉マンコ気持ちいいじゃねぇか！」","type":"TXT"},{"name":"","text":"　秋津の快感に合った##ピストンがされたことで、今度は喉が##激しく痙攣し、口内のペニスを刺激した。","type":"TXT"},{"name":"【オークＢ】","text":"「そんなに、射精してほしいのか？」","type":"TXT"},{"name":"【秋津】","text":"「じゅびゅぅぅぅぅっ！##んんぅっ！　じゅぶぅっ！##あぁぁっ、あぅぅぅぅ……！」","type":"TXT","id":"v_SR164_0023","src":"/img/common/voice/ogg/v_SR164_0023.9f765be0b384b83edef0885fccb457c9.ogg"},{"name":"【秋津】","text":"「んっ、んくっ、射精……するの……？」","type":"TXT","id":"v_SR164_0024","src":"/img/common/voice/ogg/v_SR164_0024.273aa61e50329d3a9ba91a249350f757.ogg"},{"name":"【オークＢ】","text":"「物欲しそうな顔をしやがって！##そらっ、チンポをもっと味わわせてやるよ！」","type":"TXT"},{"name":"","text":"　口を犯すオークのペニスが、##さらに勃起していった。","type":"TXT"},{"name":"【秋津】","text":"「んんぅぅぅぅぅっ！　んぶぅぅっ！##んっ、あぁぁんっ！」","type":"TXT","id":"v_SR164_0025","src":"/img/common/voice/ogg/v_SR164_0025.ba4df5339512868765262cc18f66a653.ogg"},{"name":"【オークＡ】","text":"「やらしい声で鳴きやがって……そろそろ、##フィニッシュさせてもらうぜ……！？」","type":"TXT"},{"name":"","text":"　隙を与えない猛然としたピストンに、##秋津はひどく快感を高めていった。","type":"TXT"},{"name":"【秋津】","text":"「んあぁぁぁぁっ！##んじゅぅぅっ、んふぅぅっ！##はげ、しい……！」","type":"TXT","id":"v_SR164_0026","src":"/img/common/voice/ogg/v_SR164_0026.525418a1c2c40e94bfe8cf79fb83a1f4.ogg"},{"name":"【オークＢ】","text":"「俺もイクぜ！？　しっかり受け止めろよ！」","type":"TXT"},{"name":"","text":"　二本のペニスは##それぞれの穴でパンパンに膨らみ、##オーク達の顔にも力が入っていく。","type":"TXT"},{"name":"【秋津】","text":"「あぁぁぁぁっ！　んひっ！##あぁっ、じゅぶぅぅぅぅっ、んんぅ！」","type":"TXT","id":"v_SR164_0027","src":"/img/common/voice/ogg/v_SR164_0027.640407255778676e7a04b663adbf7125.ogg"},{"name":"【オーク達】","text":"「ザーメン出すぞっ！」","type":"TXT"},{"name":"【秋津】","text":"「いやぁぁぁぁぁぁっ！　んじゅるぅぅぅっ！##ぶじゅぅぅぅっ！　んぅぅぅぅぅぅぅっ！」","type":"TXT","id":"v_SR164_0028","src":"/img/common/voice/ogg/v_SR164_0028.ba0d9e49d34a5ae4b98b40f257cfa63f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR164d","src":"/img/pc/hello_script/ev/M/SR164d.77040929965758cad805dc78bcd0b727.jpg"},{"name":"【秋津】","text":"「んぶぅぅぅぅっ！##んんぅっ！　んふぅぅぅぅぅっ！##ぶふっ！　ぢゅぢゅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR164_0029","src":"/img/common/voice/ogg/v_SR164_0029.2f691c77b49f7708ed78a81d2d7a2e5d.ogg"},{"name":"","text":"　膣を犯すオークが子宮を突き上げ、##大量に射精した。","type":"TXT"},{"name":"","text":"　それと同時に、口内を犯すオークが##根元まで突き込むと射精に至った。","type":"TXT"},{"name":"【秋津】","text":"「ぶひゅぅぅぅっ！　んじゅぅ！##んぅぅぅっ！　すごいのが……うぅぅぅっ！」","type":"TXT","id":"v_SR164_0030","src":"/img/common/voice/ogg/v_SR164_0030.a087ccf4aee247991b535e143a08b0cb.ogg"},{"name":"","text":"　常人なら壊れるほど##ペニスを口内の奥に咥え込み、##その射精の感触と同時に秋津にも快感が走る。","type":"TXT"},{"name":"【秋津】","text":"「んあぁぁぁっ！##あぅぅっ！　んくぅぅ……！##うぐっ！　あっ、あぁぁぁぁ……」","type":"TXT","id":"v_SR164_0031","src":"/img/common/voice/ogg/v_SR164_0031.9217df090f12f71dce1bcb67b3ac6184.ogg"},{"name":"【オークＡ】","text":"「イッたのか？　犯されてるのになぁ、##ほんとに変態だな」","type":"TXT"},{"name":"","text":"　絶頂したことでアナルが蠢いて、##ドボドボと大量のザーメンが溢れ出てきた。","type":"TXT"},{"name":"【秋津】","text":"「うぅっ！##いっ、いっぱい……出ちゃう……！」","type":"TXT","id":"v_SR164_0033","src":"/img/common/voice/ogg/v_SR164_0033.9c6d77aa8477d762c4e7b1a99c4b000b.ogg"},{"name":"【オークＡ】","text":"「うぉぉ、ザーメンがもったいないな……。##そら、もっと飲ませてやるっ」","type":"TXT"},{"name":"","text":"　再度、激しく腰を突き上げられると、##秋津はまたアナルから白濁液を垂れ流す。","type":"TXT"},{"name":"","text":"　ガクガクと全身を痙攣させて絶頂する秋津。","type":"TXT"},{"name":"","text":"　その痙攣が膣や口にも伝わって、##秋津はより多くのザーメンを搾り取っていく。","type":"TXT"},{"name":"【秋津】","text":"「んくぅっ！　んっ！　あ、熱いの……##すごい、いっぱい……！　ぐぅぅっ」","type":"TXT","id":"v_SR164_0034","src":"/img/common/voice/ogg/v_SR164_0034.ec6fc4ca90cebe8fbdd6ea08aa179dbf.ogg"},{"name":"【オークＢ】","text":"「そんな搾られたら、##もっと射精しちまうだろ」","type":"TXT"},{"name":"","text":"　締め付けた膣、ふさがった口内に##オーク達はさらに勢いよく射精する。","type":"TXT"},{"name":"【秋津】","text":"「ぶふっ、あぅぅぅ……！##んじゅっ、んん……」","type":"TXT","id":"v_SR164_0035","src":"/img/common/voice/ogg/v_SR164_0035.f90b03b5c1f2138e250e3c071eec744d.ogg"},{"name":"【オークＡ】","text":"「おらっ！　おらっ！　そろそろ限界か……」","type":"TXT"},{"name":"","text":"　ようやく勢いが途切れると、##オーク達は身体の力を抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR164e","src":"/img/pc/hello_script/ev/M/SR164e.f8621d71758c634aba303c30acc51b9b.jpg"},{"name":"【オークＡ】","text":"「出した出した」","type":"TXT"},{"name":"【オークＢ】","text":"「肉便器ってのも##中々使い勝手がいいなっ！##次もまた頼むぜ」","type":"TXT"},{"name":"","text":"　人間の数十倍のザーメンを射精しきった##羅刹オーク達は下品に笑う。","type":"TXT"},{"name":"","text":"　口に咥えさせていたオークは、##喉からずるりと引き抜いた。","type":"TXT"},{"name":"","text":"　唾液とザーメンにまみれたペニスを##ジッと見つめながら、秋津は静止する。","type":"TXT"},{"name":"【秋津】","text":"「はぁ、はぁ……うっ、うぅぅぅっ！」","type":"TXT","id":"v_SR164_0036","src":"/img/common/voice/ogg/v_SR164_0036.ec0b5f2b82fc05081b7c2124d96cef96.ogg"},{"name":"【オークＡ】","text":"「おいおい、どうした？##気分でも悪いのか？」","type":"TXT"},{"name":"","text":"　様子のおかしくなった秋津はその直後、##限界を超えた。","type":"TXT"},{"name":"【秋津】","text":"「おぇぇぇぇぇぇっ！　がはっ！##あっ……あぁぁぁぁっ、ぐぶっ！」","effect":"ef02","type":"TXT","id":"v_SR164_0037","src":"/img/common/voice/ogg/v_SR164_0037.03a40129b7abb81e91874e5061696528.ogg"},{"name":"","text":"　秋津の口からは、##今まで大量に出されて胃の中に##溜まりに溜まっていたザーメンが溢れてきた。","type":"TXT"},{"name":"","text":"　それは滝のように吐き出され、##複雑な匂いを放った。","type":"TXT"},{"name":"【オークＢ】","text":"「うわあ汚ぇ！」","type":"TXT"},{"name":"【オークＣ】","text":"「どんだけ腹の中に溜め込んでんだ！」","type":"TXT"},{"name":"【オークＡ】","text":"「俺らのザーメン受精しない気か？##ククク、なんてもったいない」","type":"TXT"},{"name":"","text":"　オークらが嘲笑とともに##口々に罵倒を投げてくる。","type":"TXT"},{"name":"【秋津】","text":"「ぶへぇっ！　うっ、うえぇぇ……！##あふっ、はぁ、はぁ……」","type":"TXT","id":"v_SR164_0038","src":"/img/common/voice/ogg/v_SR164_0038.73b9fa7f60f38eda9ef3b6f7794fc15c.ogg"},{"name":"【秋津】","text":"「おえぇぇぇぇっ！##ま、まだ出ちゃう……！　うぅぅぅぅっ！」","type":"TXT","id":"v_SR164_0039","src":"/img/common/voice/ogg/v_SR164_0039.273efabf5c9ddfbfa279b9108907a918.ogg"},{"name":"【オークＡ】","text":"「もったいねぇな！##おらっ、下からまた突いてやるぞ！」","type":"TXT"},{"name":"【秋津】","text":"「やめ……うぇっ、がっ、ぐぅぅぅぅ……！」","type":"TXT","id":"v_SR164_0040","src":"/img/common/voice/ogg/v_SR164_0040.7c04c0a6c99f2c403a9a63274a6e8de5.ogg"},{"name":"","text":"　オークが下から軽く突き上げれば、##また吐き出してしまう。","type":"TXT"},{"name":"","text":"　その際、しっかりと腰だけは##ピストンに合わせて動いてしまっていた。","type":"TXT"},{"name":"【秋津】","text":"「ぶはっ！　あっ、あぁぁぁ……！##んぶっ！　うあぁぁぁぁぁ……」","type":"TXT","id":"v_SR164_0041","src":"/img/common/voice/ogg/v_SR164_0041.5db4663e4f57006212366d4cb3571c5c.ogg"},{"name":"【オークＢ】","text":"「腰振ってやがる！##こいつ、やっぱ女だな！」","type":"TXT"},{"name":"【オークＡ】","text":"「ああ、それも膣もしっかり##締め付けてやがるぜ？」","type":"TXT"},{"name":"【オークＣ】","text":"「あー、ムラムラするな。##勃起が止まらねぇ！」","type":"TXT"},{"name":"【秋津】","text":"「……おえぇぇぇ！　はぁ、はぁ……」","type":"TXT","id":"v_SR164_0042","src":"/img/common/voice/ogg/v_SR164_0042.bb3bbd13262f50d2dcb459331c090540.ogg"},{"name":"","text":"　秋津は罵倒などに耳を傾けるどころではなく##何度も嘔吐を繰り返す。","type":"TXT"},{"name":"","text":"　そして、胃の中が空になるまで##ザーメンを吐き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR164f","src":"/img/pc/hello_script/ev/M/SR164f.d566d80d671dc6826d0a905f45a423c4.jpg"},{"name":"【秋津】","text":"「はぁ、あぁぁぁぁ……あふぅ、ぐふぅ……」","type":"TXT","id":"v_SR164_0043","src":"/img/common/voice/ogg/v_SR164_0043.cacf39596d7a2c1120e3ca9d350ecc43.ogg"},{"name":"","text":"　胃の中のザーメンを##すべて吐き出し終えた秋津は、##つらそうに息を荒げる。","type":"TXT"},{"name":"【秋津】","text":"「お姉ちゃん、頑張るから……##だから、無事でいて……」","type":"TXT","id":"v_SR164_0044","src":"/img/common/voice/ogg/v_SR164_0044.d4739e852f770ad2c66344cf5bc15162.ogg"},{"name":"【オークＣ】","text":"「次は俺だ！」","type":"TXT"},{"name":"【オークＤ】","text":"「早く代われ！」","type":"TXT"},{"name":"","text":"　ペニスを剥き出しにした新たなオークが二人##ぞろぞろとやってくる。","type":"TXT"},{"name":"","text":"　亀頭を剥き出しにしたそのペニスは、##腹部につきそうなほど、##ギンギンに膨らんでいた。","type":"TXT"},{"name":"【オークＡ】","text":"「ちっ。そんな焦るなって」","type":"TXT"},{"name":"","text":"　秋津のことなどお構いなしに、##新しいオーク達が##アナルと膣の両方に挿入した。","type":"TXT"},{"name":"【秋津】","text":"「ぐぅぅ……！　あふっ、はぁ……##おっ、大きい……！」","type":"TXT","id":"v_SR164_0045","src":"/img/common/voice/ogg/v_SR164_0045.6daa562f16c7eb77826bb1eedfff35f4.ogg"},{"name":"","text":"　腫れたように屹立した##肉棒の先端が穴に沈むと、##どんどんと奥へ入り込む。","type":"TXT"},{"name":"","text":"　人間のモノと比べると##あまりに大きすぎるペニスだが、##秋津はすんなりと挿入を受け入れた。","type":"TXT"},{"name":"【オークＣ】","text":"「俺は膣を犯してやったぜ！##どうだ射精してねぇから元気いっぱいだぞ！」","type":"TXT"},{"name":"【オークＤ】","text":"「バックでアナル犯すのも興奮するな！##こりゃあ締まるな！」","type":"TXT"},{"name":"【秋津】","text":"「あぁぁっ！　あっうぐぅぅぅっ、あんっ！」","type":"TXT","id":"v_SR164_0046","src":"/img/common/voice/ogg/v_SR164_0046.51bcce5411f53a6514d64287a5230189.ogg"},{"name":"","text":"　二本のペニスが根元まで挿入し終わると、##秋津は少しだけだらしのない顔を浮かべた。","type":"TXT"},{"name":"【オークＣ】","text":"「うほっ、チンポしっかり感じてるな！」","type":"TXT"},{"name":"【秋津】","text":"「か、感じて……んふぅぅぅぅっ！##あぅぅぅっ、あぁっ、あひぃぃっ！」","type":"TXT","id":"v_SR164_0047","src":"/img/common/voice/ogg/v_SR164_0047.7219a95d00419d43eacb281c6cc98f2d.ogg"},{"name":"","text":"　自然と秋津の腰が動き出し、##下から膣を犯す羅刹オークのペニスを味わう。","type":"TXT"},{"name":"","text":"　その動きに合わせ、##アナルを犯しているオークが抽送を始める。","type":"TXT"},{"name":"【秋津】","text":"「おほぉおおおおおぉ！！」","effect":"ef02","type":"TXT","id":"v_SR164_0048","src":"/img/common/voice/ogg/v_SR164_0048.fd560fad6159289f13134fa5bf3a9685.ogg"},{"name":"","text":"　既に限界が近付いていたところに##再び巨根を挿入された秋津は、##猛烈な快感に酔いしれた。","type":"TXT"},{"name":"【秋津】","text":"「ぐひぃ！　あぅっ！　あんあんあんっ！##うひぃぃぃぃっ！！」","type":"TXT","id":"v_SR164_0049","src":"/img/common/voice/ogg/v_SR164_0049.48381e3dc3fb4bf596e9fa640e58253a.ogg"},{"name":"","text":"　野太いペニスの感触に、##秋津は何度も快感を貪っていく。","type":"TXT"},{"name":"【オークＣ】","text":"「マンコとケツマンコほじられて##ブヒブヒ鳴いてやがる！」","type":"TXT"},{"name":"【オークＤ】","text":"「このメス豚が！」","type":"TXT"},{"name":"","text":"　膣に激しい抽送をされれば、##アナルが窮屈になる。","type":"TXT"},{"name":"","text":"　アナルを猛然と突き続ければ、##秋津は痙攣して膣を締め付ける。","type":"TXT"},{"name":"","text":"　二人のピストンが##相乗効果で互いに興奮を与え、##より秋津に刺激を加えていく。","type":"TXT"},{"name":"【秋津】","text":"「んひぃぃぃっ！　あふっ……！##んぅぅぅぅっ！　あぁぁんっ！」","type":"TXT","id":"v_SR164_0050","src":"/img/common/voice/ogg/v_SR164_0050.6740d98306242c640bbe9322585e5dec.ogg"},{"name":"【オークＣ】","text":"「メスめ！##もっとマンコ気持ちいいってよがれ！」","type":"TXT"},{"name":"","text":"　次第に膣から愛液が滴り、##ペニスの尖端にまとわりつく。","type":"TXT"},{"name":"【秋津】","text":"「んぐぅぅぅっ！　あぅぅっ！##あふっ、あぁぁぁぁぁっ！」","type":"TXT","id":"v_SR164_0051","src":"/img/common/voice/ogg/v_SR164_0051.8d93713a853b5abf5e745223c4a66c35.ogg"},{"name":"【オークＤ】","text":"「くーっ！##かなりアナル締め付けてきやがるな！##こりゃあすげぇ……！」","type":"TXT"},{"name":"【秋津】","text":"「おあぁぁっ！　んあぁっ、あんっ！##すごい、大きいのが……！　あぁぁぁ……！」","type":"TXT","id":"v_SR164_0052","src":"/img/common/voice/ogg/v_SR164_0052.665170674f2742cf5a6d6580b0b3ae14.ogg"},{"name":"","text":"　どれだけつらくとも、##ペニスが入るだけで##秋津の全身を気持ちよくさせた。","type":"TXT"},{"name":"【オークＣ】","text":"「メス豚！　マンコ締め付けて##そんなに中出しされたいかっ！」","type":"TXT"},{"name":"【オークＤ】","text":"「ブヒブヒ鳴いて、##白いミルクで栄養摂るんだろっ！##そらっ！　チンポ気持ちいいだろ！」","type":"TXT"},{"name":"","text":"　嘲りを込められた言葉が##投げられ続けながら、秋津は耐えた。","type":"TXT"},{"name":"【秋津】","text":"「私は、弟のためにぃっ！」","type":"TXT","id":"v_SR164_0053","src":"/img/common/voice/ogg/v_SR164_0053.2ee5da0b7c334f6ef7c45c2057bd1a53.ogg"},{"name":"【秋津】","text":"「あんっ！　チンポ子宮にぃぃぃぃっ！##ぐひぃぃっ！　あっ、んあぁぁぁぁっ！」","type":"TXT","id":"v_SR164_0054","src":"/img/common/voice/ogg/v_SR164_0054.116c0b73cc475cafb9ba5b23babb5c81.ogg"},{"name":"","text":"　嬌声を上げながらも、秋津はなんとか##最後の希望にすがりついていた。","type":"TXT"},{"name":"【オークＢ】","text":"「おやおや、今……なんか言ったか？」","type":"TXT"},{"name":"","text":"　さきほど口内射精したオークが戻ってきた。","type":"TXT"},{"name":"","text":"　ニヤニヤとしたまま、##秋津の揺れる胸や全身を見やっている。","type":"TXT"},{"name":"【秋津】","text":"「んぐぅぅぅ……ん、んん、##え……？　あ、あぁぁ……」","type":"TXT","id":"v_SR164_0055","src":"/img/common/voice/ogg/v_SR164_0055.0b015734b5e29be29d9853d941f687e5.ogg"},{"name":"","text":"　そのオークは手になにか、##大きなものを携えていた。","type":"TXT"},{"name":"【オークＢ】","text":"「大事なものだったか？##さっき聞こえたから持ってきたぞ」","type":"TXT"},{"name":"","text":"　オークは手に持っていたものを##秋津の前に突き出した。","type":"TXT"},{"name":"【秋津】","text":"「ひっ！？」","effect":"ef02","type":"TXT","id":"v_SR164_0056","src":"/img/common/voice/ogg/v_SR164_0056.470293c2b3a2ab84de279c42436c9a16.ogg"},{"name":"","text":"　抽送を続けられているにもかかわらず、##激しく喘いでいたはずの秋津が息を呑んだ。","type":"TXT"},{"name":"","text":"　オークが手に持っていたのは##秋津の弟の……生首だ。","type":"TXT"},{"name":"【オークＢ】","text":"「すまんな豚！　俺達の首領が暇つぶしに##弟ちゃんも犯して殺しちゃったよ。##肉は晩飯にいただいた！」","type":"TXT"},{"name":"【オーク達】","text":"「ギャハハハハ！」","type":"TXT","id":"v_SR164_0057","src":""},{"name":"","text":"　ピストンをする者、##周囲にいる者も、爆笑した。","type":"TXT"},{"name":"","text":"　ペニスを根元まで挿入すれば##水音が響いたり、##パンッという尻を打つ音もした。","type":"TXT"},{"name":"","text":"　しかし、秋津本人だけは##その笑い声や水音とは無縁で、##信じられないといった沈黙だけを包んでいた。","type":"TXT"},{"name":"【秋津】","text":"「うっ、うそ……！　え、えぇ……？##はぁ、はぁ……お姉ちゃん、##ずっと……頑張ったんだよ……？」","type":"TXT","id":"v_SR164_0058","src":"/img/common/voice/ogg/v_SR164_0058.27ba4b9d402a916ee052998208c62551.ogg"},{"name":"【オークＢ】","text":"「お前は俺達の性処理として##生かすから安心しろよ」","type":"TXT"},{"name":"","text":"　口をパクパク動かしながら、##秋津は弟の顔だけを見つめる。","type":"TXT"},{"name":"【オークＣ】","text":"「景気づけに中出ししてやろうか！」","type":"TXT"},{"name":"【オークＤ】","text":"「いつまで悩んでやがる。##孕めばいいだろうが！##羅刹のオークの子をな！」","type":"TXT"},{"name":"【オークＢ】","text":"「弟は死んだ。これは、事実だ」","type":"TXT"},{"name":"【秋津】","text":"「うあぁぁぁぁぁぁぁぁぁぁぁぁぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR164_0059","src":"/img/common/voice/ogg/v_SR164_0059.c04ce680b36500519a8a220e28359f3d.ogg"},{"name":"","text":"　魂から発した##悲鳴とも怒りともつかない絶叫は、##その場に広く響き渡った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"………………。","type":"TXT"},{"name":"","text":"…………。","type":"TXT"},{"name":"","text":"　映像にもやがかかり、##記憶が見えにくくなってきた。","type":"TXT"},{"name":"","text":"　激しい秋津の感情が##俺の意識に入り込もうとしている。","type":"TXT"},{"name":"","text":"　自身の弟を失ったんだ、##その哀しみは計り知れないだろう。","type":"TXT"},{"name":"","text":"　これはまずい、脱出をしなければ。","type":"TXT"},{"name":"","text":"………………。","type":"TXT"},{"name":"","text":"　ん、だが様子がおかしい。##映像が切り替わっていくぞ。","type":"TXT"},{"name":"","text":"　なにが起ころうとしているのか、##別の記憶に入ってしまうのか？","type":"TXT"},{"name":"","text":"　そして、俺は##記憶のイメージに呑み込まれていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc164b","src":"/img/pc/hello_script/bg/M/srnc164b.17c040a69e32f71525b503fcc67623a5.jpg"},{"name":"","text":"　秋津の記憶が安定し、違う光景が生まれた。","type":"TXT"},{"name":"","text":"　同じ場所ではあるが、時間帯は朝だろうか。","type":"TXT"},{"name":"","text":"　あれだけの淫乱を繰り広げていた舞台は、##とても静かだった。","type":"TXT"},{"name":"","text":"　そこには、女の嬌声も卑猥な水音も、##獰猛なオスの声も聞こえない。","type":"TXT"},{"name":"","text":"　あるのは、その淫乱を作り出していた##羅刹オーク達の死体。","type":"TXT"},{"name":"","text":"　秋津は羅刹オーク達の亡骸の中、##まだ息のあるオークに話しかけていた。","type":"TXT"},{"name":"","text":"　どれも無残に引き裂かれ、##あれだけ大騒ぎをしていた者たちの##成れの果ては極めて静かだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i163a","src":"/img/pc/hello_script/ov/M/SR_i163a.6321d9537143bdf1d11e9b44e024eb47.png"},{"name":"【秋津】","text":"「残りはお前だけだ」","type":"TXT","id":"v_SR164_0060","src":"/img/common/voice/ogg/v_SR164_0060.7124356a9a338a0eb4e1a56c432897c8.ogg"},{"name":"","text":"　秋津は死にかけのオークを見下し、##強気の姿勢を見せる。","type":"TXT"},{"name":"【オークＡ】","text":"「はぁ、はぁ……何者だ、お前は……！##羅刹オークだぞ、俺達は……」","type":"TXT"},{"name":"【オークＡ】","text":"「ついさっきまで犯していた気がする……##それなのに、お前は一体……！」","type":"TXT"},{"name":"【秋津】","text":"「魎魔忍の力が覚醒しただけ」","type":"TXT","id":"v_SR164_0061","src":"/img/common/voice/ogg/v_SR164_0061.4d8eba234e72bfb4c96192d54c48e295.ogg"},{"name":"【オークＡ】","text":"「くっ、俺達のチンポに##よがってたくせに……！」","type":"TXT"},{"name":"","text":"　秋津の足が軽く、オークの胸板を蹴る。","type":"TXT"},{"name":"【秋津】","text":"「毎回それじゃん。##アンタの魅力はチンポだけ？　ダサ。##だから私に勝てないんじゃない？」","type":"TXT","id":"v_SR164_0062","src":"/img/common/voice/ogg/v_SR164_0062.3857826204f17863e98356dc748f0088.ogg"},{"name":"","text":"　秋津は朝まで死闘を繰り広げ、##自らを犯していた羅刹オークを##皆殺しにしたようだ。","type":"TXT"},{"name":"","text":"　弟の死により魎魔忍の力が覚醒し、##オーガと戦って勝つことのできる##相手を多数としても、傷一つない。","type":"TXT"},{"name":"","text":"　結果、残ったのは一体だけ。","type":"TXT"},{"name":"","text":"　しかし、そのオークは四肢を切り裂かれ、##どうみても重傷だった。","type":"TXT"},{"name":"","text":"　秋津のちょっとした慈悲で##生かされているようにも見えるその姿は、##むしろ生きるにはつらい状況だ。","type":"TXT"},{"name":"【秋津】","text":"「私の弟を殺した##お前達の首領はどこへいった？##まさかそこの死体どもではないでしょ」","type":"TXT","id":"v_SR164_0063","src":"/img/common/voice/ogg/v_SR164_0063.84c251701bf4385d16b5347f5902849a.ogg"},{"name":"","text":"　もちろん、秋津は##弟の死を忘れているはずもなかった。","type":"TXT"},{"name":"","text":"　本来は怯える対象でない人間に、##オークは怯えを持っていた。","type":"TXT"},{"name":"【オークＡ】","text":"「に、人間界だ。##昨晩には旅立った……##う、うまい仕事があるからってな……殺せ」","type":"TXT"},{"name":"【秋津】","text":"「断る。そのまま苦しみ続けて死ね」","type":"TXT","id":"v_SR164_0064","src":"/img/common/voice/ogg/v_SR164_0064.2343e1390d42c3a3030f60b384f1ff08.ogg"},{"name":"【秋津】","text":"「なによりアンタ達のせいで##身体がクサくなってるのよ。##女を汚す男なんてクズよ」","type":"TXT","id":"v_SR164_0065","src":"/img/common/voice/ogg/v_SR164_0065.4e6179d9952aa1ec76c51525684456f8.ogg"},{"name":"","text":"　秋津が立ち去ろうとすると、##オークは恐怖を顔に浮かべた。","type":"TXT"},{"name":"【オークＡ】","text":"「ま、待て……！##このままどうすればいいんだ！」","type":"TXT"},{"name":"【秋津】","text":"「さあ。あんだけ誇ってたチンポが##ぶち込めなくてつらい？　ザマーミロ」","type":"TXT","id":"v_SR164_0066","src":"/img/common/voice/ogg/v_SR164_0066.4ec5536db386000a137079bf91a7a284.ogg"},{"name":"","text":"　秋津は股間を蹴り上げ、##侮蔑の顔を浮かべる。<TXT>","effect":"「運良ければ何かのエサとして##食べてもらえるんじゃない？」","type":"TXT","id":"秋津","src":""},{"name":"【オークＡ】","text":"「クソーっ！　この豚がぁぁぁぁ！」","type":"TXT"},{"name":"","text":"　死に損ないのオークを置き去りに、##秋津は歩き出した。","type":"TXT"},{"name":"【秋津】","text":"「……お姉ちゃん、##アナタの死は決して忘れないよ」","type":"TXT","id":"v_SR164_0068","src":"/img/common/voice/ogg/v_SR164_0068.391be441d628764b15aacd2be30a1ba2.ogg"},{"name":"","text":"　そうして秋津は人間界へと向かっていた。","type":"TXT"},{"name":"","text":"　オーク達に犯されていた秋津とは違い、##力強い意思が感じられた。","type":"TXT"},{"name":"","text":"　弟を惨殺した羅刹オークの首領に##復讐を果たす、それが目的らしい。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c468",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR280a","src":"/img/pc/hello_script/ev/M/SR280a.b2f79286ae0e701da4ce68b1d2d60fe9.jpg"},{"name":"【ゆきかぜ】","text":"「うっくっ！　離せっ！！##この薄汚いオークどもっっ！！##今すぐ離せぇえっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0000","src":"/img/common/voice/ogg/v_SR280_0000.0e565618b88b8075a76b89474880c685.ogg"},{"name":"","text":"　ゆきかぜはオークたちに教室の床に##押さえつけられて惨めに喚いていた。","type":"TXT"},{"name":"","text":"　五車学園の制服とその下のブラジャーは##確かに薄汚いオークの手で乱暴にズラされ、","type":"TXT"},{"name":"","text":"　控えめというにも##小さすぎる乳房が露出している。","type":"TXT"},{"name":"","text":"　スカートも脱がされ、##いかにも今日のための勝負用といった感じの##下着が丸見えになっている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「許さないからっ私を騙してこんなことして！##絶対に許さないからっ！##お前らみんな消し炭にしてやるからっ！」","type":"TXT","id":"v_SR280_0001","src":"/img/common/voice/ogg/v_SR280_0001.a87e3a7c99917fbe1d67192e33bca211.ogg"},{"name":"【オーク】","text":"「まったくやかましい女だぜ」","type":"TXT"},{"name":"","text":"　ゆきかぜの顔の横に立って、##髪の毛を乱暴に掴んでいるオークが##呆れたように言った。","type":"TXT"},{"name":"【オーク】","text":"「なあに。俺たちのを突っ込みゃ、##すぐに悲鳴しかでてこなくなるさ」","type":"TXT"},{"name":"","text":"　左右から大きく拡げさせたゆきかぜの##足の間に立ち、挿入を今か今かと##待っているオークが答える。","type":"TXT"},{"name":"","text":"　他のオークたちもすべて“生殖猿”の異名に##相応しい凶悪な肉根を屹立させている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くうううっっ、こんな奴らにぃいっ」","type":"TXT","id":"v_SR280_0002","src":"/img/common/voice/ogg/v_SR280_0002.fae8d2459f810b683e2af360a6be5c04.ogg"},{"name":"","text":"　陵辱が免れないと悟ったか、##ゆきかぜは怒りと屈辱に歯を食いしばった。","type":"TXT"},{"name":"【俺】","text":"「雷撃の対魔忍もバレンタインで##浮かれきっていたようだな。##その心の隙をつけば簡単に捕らえられる」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お前っ！！」","type":"TXT","id":"v_SR280_0003","src":"/img/common/voice/ogg/v_SR280_0003.8bec52e97b2624d4f440157734b2788c.ogg"},{"name":"","text":"　ゆきかぜは教室に入ってきた俺を##オークたちに向ける以上の憎悪の目で##睨み付けた。","type":"TXT"},{"name":"【俺】","text":"「また恋人の姿できてやった方が##よかったか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お前みたいな卑怯者で嘘つきでクズの##最低男が達郎の姿になるなんて吐き気がする。##二度と許さない！！」","type":"TXT","id":"v_SR280_0004","src":"/img/common/voice/ogg/v_SR280_0004.d03c5c2a307841b164eebfcaf7cc16ad.ogg"},{"name":"【俺】","text":"「それは助かる。##俺としても恋人の窮地にも駆けつけない##寝取られ男に変身するなど二度とごめんだ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっっ」","type":"TXT","id":"v_SR280_0005","src":"/img/common/voice/ogg/v_SR280_0005.2385a80a5261264b8bbd254c726c2f4e.ogg"},{"name":"","text":"　今日はバレンタイン～デー。","type":"TXT"},{"name":"","text":"　俺は変身能力によって秋山達郎に変身し、##チョコを渡しにのこのこ現れたゆきかぜを##オークどもで捕らえたのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「本物の達郎はどうしたの！　まさか！」","type":"TXT","id":"v_SR280_0006","src":"/img/common/voice/ogg/v_SR280_0006.ec1dd805b92000b78d218bcd805618ae.ogg"},{"name":"【俺】","text":"「今頃はお前を必死に探しているだろうさ。##このチョコ欲しさにな」","type":"TXT"},{"name":"","text":"　俺は床に散らばったゆきかぜの荷物から##リボンで綺麗にラッピングされた##チョコレートの包みを取り上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、触るな！##それは達郎にあげるんだから、##お前なんかが触るな！！」","type":"TXT","id":"v_SR280_0007","src":"/img/common/voice/ogg/v_SR280_0007.1dc9bd87ed86c0386aff7aa7915f9005.ogg"},{"name":"【俺】","text":"「こんなチョコより自分のことを##心配したらどうだ？　こいつと一緒に秋山に##処女をやるつもりだったのだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なんでそんなこと分かるの！」","type":"TXT","id":"v_SR280_0008","src":"/img/common/voice/ogg/v_SR280_0008.1af4b353ab2696464ba529d1b9cdd360.ogg"},{"name":"","text":"　露骨に動揺するゆきかぜを嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「俺を秋山と信じて浮かれていたお前を##見れば分かる。チョコと一緒に処女を##プレゼントとは対魔忍のとんだ乙女心だな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう、うるさい黙れっっ！！##乙女で悪いか！！」","type":"TXT","id":"v_SR280_0009","src":"/img/common/voice/ogg/v_SR280_0009.90ffd5a1c0b8e130e4842c89ac4d5a7e.ogg"},{"name":"【ゆきかぜ】","text":"「チョコと一緒に処女をプレゼントして##悪いか！！　死ね馬鹿！！　死ね！！」","type":"TXT","id":"v_SR280_0010","src":"/img/common/voice/ogg/v_SR280_0010.6e10b7f9c219bfc3c73f2d82b355f15b.ogg"},{"name":"","text":"　ゆきかぜは怒りと恥ずかしさで##真っ赤になって俺を罵った。","type":"TXT"},{"name":"【俺】","text":"「ふん、お前たち、##この立場の分からない生意気な小娘を##黙らせてやれ」","type":"TXT"},{"name":"【オーク】","text":"「やっと出番か。処女なんだってなあ。##今からテメエの処女膜をビリッと##ぶち破いてやるからな。おれのコイツでよ！」","type":"TXT"},{"name":"","text":"　破瓜役の幸運なオークは##粘液まみれのどろりとしたペニスを##下着の上から股間に叩きつけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううっっっ！！」","type":"TXT","id":"v_SR280_0011","src":"/img/common/voice/ogg/v_SR280_0011.f901b16daeb1b7bd04a739dca721c39a.ogg"},{"name":"","text":"　肉棒にまとわりついていた先走りが##ベチャッと下着を汚し、##ゆきかぜの顔が引きつった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「汚いっ、気持ち悪いっっ！！##この汚物ども離せっ、今すぐ離せっっ！！」","type":"TXT","id":"v_SR280_0012","src":"/img/common/voice/ogg/v_SR280_0012.4709a88649d0da08350028639ca852e5.ogg"},{"name":"【オーク】","text":"「汚物か。##そいつは俺たちにとっては褒め言葉だぜ」","type":"TXT"},{"name":"【オーク】","text":"「俺らの最高に汚えチンポで処女膜を##ぶち抜かれる様をしっかり目に##焼き付けやがれ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっ、ぐっ、ふぐっっ！！」","type":"TXT","id":"v_SR280_0013","src":"/img/common/voice/ogg/v_SR280_0013.85ebaecf2eba007dd51126d3b2ed0269.ogg"},{"name":"","text":"　ゆきかぜの髪を掴んでいたオークが##頭をガクガク揺さぶって、##その視線を強引に股間に向けさせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ……っっ……」","type":"TXT","id":"v_SR280_0014","src":"/img/common/voice/ogg/v_SR280_0014.1c2125bca10fde11dee739dc4fd5c11b.ogg"},{"name":"","text":"　凶悪なオークの肉根を目の当たりにして、##ゆきかぜの全身が恐怖に強ばった。","type":"TXT"},{"name":"【オーク】","text":"「へへ。どんな生き物だろうが雌は##みんな俺たちのチンポを##前に本能的に怯えちまうのさ」","type":"TXT"},{"name":"","text":"　オークは上機嫌に笑うと、##先走りで汚れた下着をズルッとズラした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や……やめ……やめて……い、入れたら##……こ、殺すから……わ、私のい、雷で##……必ず……殺すからっ……」","type":"TXT","id":"v_SR280_0015","src":"/img/common/voice/ogg/v_SR280_0015.76d65053a1b18c71bd447f7f49f26453.ogg"},{"name":"","text":"　恐怖で歯をガチガチならしながら##脅迫するが、それは生殖猿の##欲望をかきたてるだけだ。","type":"TXT"},{"name":"【オーク】","text":"「殺してみろ！##たっぷり犯された後でよ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR280b","src":"/img/pc/hello_script/ev/M/SR280b.54b2544fd57d251fe3a3a0648cac576f.jpg"},{"name":"【ゆきかぜ】","text":"「いぎぃいいいいいっ！！！」","effect":"ef02","type":"TXT","id":"v_SR280_0016","src":"/img/common/voice/ogg/v_SR280_0016.d4024bfdb6f62891a6e724d2291fdc35.ogg"},{"name":"","text":"　ゆきかぜの顔が苦悶に歪んだ。","type":"TXT"},{"name":"","text":"　恋人に捧げるつもりだった処女膜が##ビリッと破れた音が聞こえてくるようだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぎゃううううううう##うううううううううっっっ！！！」","type":"TXT","id":"v_SR280_0017","src":"/img/common/voice/ogg/v_SR280_0017.69dc14f91a93974325a3057bd10e8663.ogg"},{"name":"","text":"　この世の全てを呪うような##絶望の悲鳴が上がった。","type":"TXT"},{"name":"","text":"　オークの化け物チンポが情け容赦なく##ゆきかぜの処女穴に突き込まれた。","type":"TXT"},{"name":"","text":"　ゴツゴツした肉根が恐怖に引きつった##肉びらを中に巻き込んで、メリメリと膣内を##奥まで突き進んでいく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぐぐうっ……うぎゅううっ……##あぐぐぐっっ……##ぎぎぐぐううううううっっ！！」","type":"TXT","id":"v_SR280_0018","src":"/img/common/voice/ogg/v_SR280_0018.78624f3f8f1f134a83373d1505f16d65.ogg"},{"name":"","text":"　ピンク色の陰唇が哀れなほどパンパンに##広げられ、真っ赤な破瓜の血が溢れ出てきた。","type":"TXT"},{"name":"【オーク】","text":"「ひゃはっっ！　ほんとに処女だぜ。##メス対魔忍なんざどいつもやりまくりの##ビッチかと思ってたがよ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、こいつうっ……ぐっ、うぐぐうっ……##ひぐぅううううううううっっ！！」","type":"TXT","id":"v_SR280_0019","src":"/img/common/voice/ogg/v_SR280_0019.7373fc3aa270ef8ce737f448981f5af9.ogg"},{"name":"","text":"　ゆきかぜは目に涙を浮かべて##何かを言い返そうとしたが、","type":"TXT"},{"name":"","text":"　膣道を強引に広げられていく痛みに##歯を食いしばって呻くだけだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐぐ……ううっ……ひぐうっ……##ぐ……うっ……えぐぅう……うぐぐぐ……」","type":"TXT","id":"v_SR280_0020","src":"/img/common/voice/ogg/v_SR280_0020.ed3ff420d06dae0f3f773bb01f265085.ogg"},{"name":"【オーク】","text":"「だがやっぱり対魔忍だ。処女のくせに##このキツマン。チンポに吸い付いてグイグイ##締めつけてきやがる淫乱マンコだぜっ！！」","type":"TXT"},{"name":"","text":"　オークは破瓜のトドメとばかりに下から##突き上げるように腰をグイッと入れた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンギイィイイイイイイイイ！！！！」","effect":"ef02","type":"TXT","id":"v_SR280_0021","src":"/img/common/voice/ogg/v_SR280_0021.7f57a350c92e30ba890e365fcf7fbb90.ogg"},{"name":"","text":"　雷遁使いのゆきかぜの身体が##雷に打たれたかのようにビクンビクンと##激しく脈打った。","type":"TXT"},{"name":"【オーク】","text":"「ふう、たまんねえぜ」","type":"TXT"},{"name":"","text":"　オークが満足げな吐息を漏らす。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「かっ……は……ひ……はひ……##ひっ……はっ……」","type":"TXT","id":"v_SR280_0022","src":"/img/common/voice/ogg/v_SR280_0022.89b91546522be03118574a8f340e9cce.ogg"},{"name":"","text":"　ゆきかぜは痛みのあまり満足に##呼吸をすることもできない。","type":"TXT"},{"name":"","text":"　哀れに震える唇からかすれた##すきま風のような音がでるだけだ。","type":"TXT"},{"name":"【オーク】","text":"「オラ見ろ！##テメエのマンコにチンポがずっぽり##入ってるとこをよ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぐっっっ！！」","type":"TXT","id":"v_SR280_0023","src":"/img/common/voice/ogg/v_SR280_0023.df4fb7a2a12e298718574fc95c08fc22.ogg"},{"name":"","text":"　一匹のオークが朦朧としかけるゆきかぜの##頭をガクンと揺さぶって、その目を結合部に##強引に向けさせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁああ……」","type":"TXT","id":"v_SR280_0024","src":"/img/common/voice/ogg/v_SR280_0024.4010c38771426cddd12254896381ef72.ogg"},{"name":"","text":"　ゆきかぜの顔がさらなる絶望に歪む。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ……あぁ……あぁぁぁ……ほんとに##……入ってる……入っちゃってるぅ……」","type":"TXT","id":"v_SR280_0025","src":"/img/common/voice/ogg/v_SR280_0025.43e8d1227c567ded796b723413ace23f.ogg"},{"name":"","text":"　強ばりきった褐色の下腹に、根元まで完全に##埋め込まれたオークの巨根の形がぼこっと##浮き上がっていた。","type":"TXT"},{"name":"","text":"　それを見させられたゆきかぜの瞳から##また涙がボロボロと溢れ出てくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご……めんね……達郎……##わたしの処女……あげられなくなっちゃった##……ごめんね……うう……達郎……」","type":"TXT","id":"v_SR280_0026","src":"/img/common/voice/ogg/v_SR280_0026.dd08a1816943b36682708ec91ba9adf7.ogg"},{"name":"【俺】","text":"「わははははは！！　ゆきかぜ！！##処女くらいさっさとやってしまえば##よかったのだ！」","type":"TXT"},{"name":"【俺】","text":"「敵に犯されるのが役目の対魔忍のくせに##もったいつけるからそうなる！！##秋山もかわいそうにな！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……うるさい……うるさいぃ……」","type":"TXT","id":"v_SR280_0027","src":"/img/common/voice/ogg/v_SR280_0027.71e38aa799d3c0e86532a8a2dbe235f4.ogg"},{"name":"【ゆきかぜ】","text":"「お前なんかに……ふうまの……##お前……なんかに……ううううっ……」","type":"TXT","id":"v_SR280_0028","src":"/img/common/voice/ogg/v_SR280_0028.616213e4174c3eee0f5c505b432142ea.ogg"},{"name":"","text":"　ゆきかぜはブルブルと震えながら涙を##堪えようとするが、涙も嗚咽も止まらない。","type":"TXT"},{"name":"【オーク】","text":"「反抗的な女がワンワン泣くのは##たまんねえぜ。これからもっと##泣くことになるぜえ」","type":"TXT"},{"name":"","text":"　ゆきかぜの処女を奪ったオークはさも##楽しそうに腰を動かし始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぎゅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0029","src":"/img/common/voice/ogg/v_SR280_0029.92ec251bab6bbc7480c4c0792d650169.ogg"},{"name":"","text":"　ゆきかぜは苦悶に身をよじった。","type":"TXT"},{"name":"","text":"　人間には明らかに大きすぎる肉根が##ギジュッ、ギギュッと明らかに異様な肉音を##立てて膣穴に抜き差しされていく。","type":"TXT"},{"name":"【オーク】","text":"「処女膜をぶち破られた感想はどうだ？##しっかり見たか？　俺に上の処女を##奪われる前にその口で聞かせてくれよ？」","type":"TXT"},{"name":"【オーク】","text":"「達郎とか言う野郎の包茎短小早漏の##チンポより俺様の太いチンポで処女を##奪われたことを感謝してるんだろ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぐっ……ううっ……死ねぇ……##お前ら……みんな……死ねぇえっ……」","type":"TXT","id":"v_SR280_0030","src":"/img/common/voice/ogg/v_SR280_0030.96f0d1504219716aff3fea0ad4a6b4b6.ogg"},{"name":"","text":"　破瓜を奪った巨根の抽送に苦しみながら、##次の肉根を口元に押しつけられながら、##ゆきかぜは反抗の言葉を口にする。","type":"TXT"},{"name":"【オーク】","text":"「減らず口は治ってねえようだな。##今からそのクチマンコにオークの良さを##教え込んでやるぜえ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR280c","src":"/img/pc/hello_script/ev/M/SR280c.89c0d3a7e7c19949f3cb2b8ea086e930.jpg"},{"name":"【ゆきかぜ】","text":"「ぐぶおぉおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0031","src":"/img/common/voice/ogg/v_SR280_0031.815d7078da55a7d762284f0c570efe3c.ogg"},{"name":"","text":"　オークのチンポが横合いから##ゆきかぜの口に突っ込まれた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おぐぶぐぶぐむぐぐぐうううううううう」","type":"TXT","id":"v_SR280_0032","src":"/img/common/voice/ogg/v_SR280_0032.55835d0d2a005372d993dfb640041b6d.ogg"},{"name":"","text":"　極太の肉柱で顎が外れそうなほど口が##広げられ、突き込まれた側の頬が中から##ボゴッと膨れあがる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「むぐうぅ、ぐううっ、##ふぐぅううううううううっっ！！」","type":"TXT","id":"v_SR280_0033","src":"/img/common/voice/ogg/v_SR280_0033.ba921343dc8debe6dd7446ff798f6df6.ogg"},{"name":"","text":"　頬肉が抉られるほど強烈にチンポを##突き込まれ、ゆきかぜは怒りと憎しみを##込めてそれを噛み切ろうとしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐっ、ぐっ、んぐぐぐっ、##あぐうっ、ぐーーーーーーっっ！！」","type":"TXT","id":"v_SR280_0034","src":"/img/common/voice/ogg/v_SR280_0034.9c1333eedf76299549b95acfafbe9d9f.ogg"},{"name":"","text":"　だが、人間のゆきかぜがいくら力を##込めても、それはオークの硬く太いチンポを##甘噛みするように刺激するだけだ。","type":"TXT"},{"name":"【オーク】","text":"「おおっ、##もう俺のチンポを甘噛みしてきやがったぜ」","type":"TXT"},{"name":"","text":"　口淫オークは嬉しそうに言うとモゴモゴと##空しく動くゆきかぜの口に向かって##荒々しく腰を突き入れた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐおっ！！　くぼっ！！　おぐぐっ、##ぶっ、おぶぶぶうううっっ！！##ぐぶうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0035","src":"/img/common/voice/ogg/v_SR280_0035.56fc7c897d05879295ea3f8214cef6cb.ogg"},{"name":"","text":"　ぐぼっ、ぐぼっ、ぐぼっと##強烈な異音を発し、ゆきかぜの頬が##何度も何度も膨れあがる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぐぐっ、ぶっっ、ぼぶっ、##ぶっびゅっ、ぶびゅうっ、おぼぼっっ、##うぼおおおおっ！！」","type":"TXT","id":"v_SR280_0036","src":"/img/common/voice/ogg/v_SR280_0036.167f10d7e227e693b6de9bf747c56cd4.ogg"},{"name":"","text":"　まともに呼吸もできない口内陵辱に##ゆきかぜは呻き、唇とチンポの僅かな隙間から##涎がだらだらと溢れ出た。","type":"TXT"},{"name":"【オーク】","text":"「生意気な口を叩いたわりに突っ込まれた瞬間##チンポに惚れて甘噛みするとはオークの##嫁になる素質があるぜ」","type":"TXT"},{"name":"【オーク】","text":"「もうチンポに降伏したんだよ。##ぶちのめされたいためのおねだりさ。##ドＭのマゾ豚、達郎くんゴメンなあ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐううっ、ぐっ、ぶっ、ううううっ、##ぶぐぐっ、ぐぅうううううっ！！」","type":"TXT","id":"v_SR280_0037","src":"/img/common/voice/ogg/v_SR280_0037.85a5103c622548faa983f963a5873bba.ogg"},{"name":"","text":"　オークたちに嘲笑され、口の中を##メチャクチャに掻き回され、ゆきかぜの顔は##悔しさのあまり涙でぐしゃぐしゃだ。","type":"TXT"},{"name":"【俺】","text":"「泣いて喜んでいるぞ。もっと喜ばしてやれ」","type":"TXT"},{"name":"【オーク】","text":"「言われなくても！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐぶううっ、うぶっ、##ごぶううっ、ぶぶうううっ！！」","type":"TXT","id":"v_SR280_0038","src":"/img/common/voice/ogg/v_SR280_0038.ac1df5daa252fe3eaf2e4212a9a06e79.ogg"},{"name":"【オーク】","text":"「こっちも泣いて喜びだしたぜ。オマンコが##グチョグチョになってきやがった！」","type":"TXT"},{"name":"","text":"　太すぎる肉柱に今にも破けそうだった##小陰唇がぱっくりとそれを咥え込み、今は##グチャグチャと卑猥な水音を立てている。","type":"TXT"},{"name":"","text":"　下腹に浮き上がったチンポの形も##グボッ、グボッと滑らかに移動し、膣内で##肉皺がしっかり働いているのが丸わかりだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐううっ、うっ、ぐっ、むぐぐぐっ、##うっーーー、うーーーーーっ」","type":"TXT","id":"v_SR280_0039","src":"/img/common/voice/ogg/v_SR280_0039.417b14170bde6a143b3a044ff0d304df.ogg"},{"name":"","text":"　ゆきかぜは口を塞がれたまま、##「違う違う」と必死に訴えようとしているが、##本人もそれを信じてはいまい。","type":"TXT"},{"name":"","text":"　オークチンポが分泌させる天然媚薬で##マンコがグチョ濡れなのを誰よりも##感じているはずだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐぅっ、ぐっ、ぐうっ、ふぶううっ、##おぶっ、ぐっ、ぶぶううううっっ！！」","type":"TXT","id":"v_SR280_0040","src":"/img/common/voice/ogg/v_SR280_0040.ad742e2cbd6793991db72a1ee4756c14.ogg"},{"name":"【オーク】","text":"「ビッチがなんかモゴモゴ言ってるぜ」","type":"TXT"},{"name":"【オーク】","text":"「求婚だよ求婚。##俺たちのチンポに惚れちまったんだよ」","type":"TXT"},{"name":"【オーク】","text":"「俺たちに輪姦されて喜ぶド変態なら##人間の男一人じゃ満足できないもんなあ。##達郎くんのためにもなったな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっぐううっ、##ふぐぐううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0041","src":"/img/common/voice/ogg/v_SR280_0041.6ab2335418892b6d7b5d82c7c6ce0fa4.ogg"},{"name":"","text":"　ゆきかぜは上と下のマンコを##同時に犯されることよりも苦しそうに呻く。","type":"TXT"},{"name":"","text":"　きっと汚されていく自分と、自分のせいで##秋山も汚されてしまった罪悪感に、心の中で##「ごめんなさい」とでも言っているのだろう。","type":"TXT"},{"name":"","text":"　ブルブルブルブル！！","type":"TXT"},{"name":"","text":"　その時、床に落ちていた##ゆきかぜの携帯が震え始めた。","type":"TXT"},{"name":"","text":"　拾って確かめると、##相手は愛しの秋山達郎だ。","type":"TXT"},{"name":"【俺】","text":"「悪いな。##お前たちの恋愛はとっくに終わっている」","type":"TXT"},{"name":"","text":"　俺は携帯の名前をゆきかぜに見せてから##電源を切り、","type":"TXT"},{"name":"","text":"　さらに処女と一緒にやるつもりだった##チョコの包装をびりびりと破って、##中身をバキッと割ってやった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う゛うう゛##ううううううううーーーーーーっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR280_0042","src":"/img/common/voice/ogg/v_SR280_0042.87f67e68dba00eb27d2e7fa8f014e338.ogg"},{"name":"","text":"　ゆきかぜはまるで心臓を##握りつぶされたかのように顔を##苦悶に歪めた。","type":"TXT"},{"name":"【オーク】","text":"「マンコが一気に締まってきた。##やっぱ俺たちの方がいいらしいぜ」","type":"TXT"},{"name":"【オーク】","text":"「上と下からたっぷりくれてやるよ、##ビッチ！」","type":"TXT"},{"name":"","text":"　上と下のオークが先を争うように##絶頂めがけて腰を激しく振り始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐっ、ぐっ、ぶぐぐっ、ぶぐっ、##ぐぼっ、ぐっ、げぼっ、ぶぐっ、##ぐっぶっ、ぶぶううううっっ」","type":"TXT","id":"v_SR280_0043","src":"/img/common/voice/ogg/v_SR280_0043.e09dd4df44dbedfc1c347595d341e7c3.ogg"},{"name":"","text":"　ゆきかぜは絶望の表情のまま、##二匹のオークに嬲られることに身を任せ、##そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR280d","src":"/img/pc/hello_script/ev/M/SR280d.14dd59e7c8fd0c8da3997bf263fd358d.jpg"},{"name":"","text":"　ドビュウウウウウッ！！##ドビュドビュドビュウウウウウッ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二匹のオークはほとんど同時にザーメンを##上と下のマンコにぶちまけていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぼぶぶぅうううううう##ううううううううっっ！！！」","type":"TXT","id":"v_SR280_0044","src":"/img/common/voice/ogg/v_SR280_0044.6019f3ee6886c565d1198abbc77189cc.ogg"},{"name":"","text":"　死んだように虚ろだったゆきかぜの目が##射精の衝撃でカッと見開かれた。","type":"TXT"},{"name":"","text":"　口内で火薬が爆発したかのように##頬がぼこっと膨れあがり、","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぼびゅっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0045","src":"/img/common/voice/ogg/v_SR280_0045.f462b1e3c397f7e5a7e1e4a71d454e5a.ogg"},{"name":"","text":"　口から溢れたザーメンが##鼻の穴に一気に逆流して、そこで詰まった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふごっ！？　むごっ！##ふごごごごごごごごっ！！」","type":"TXT","id":"v_SR280_0046","src":"/img/common/voice/ogg/v_SR280_0046.1f80c78054b6a7d44f8da827e65c0b5f.ogg"},{"name":"","text":"　ゆきかぜは目を##白黒させながら身をよじった。","type":"TXT"},{"name":"","text":"　ザーメンで窒息しまいと必死だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぶっ、ぶびーーーーーっっ、##ぶぶびーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0047","src":"/img/common/voice/ogg/v_SR280_0047.ed7384a8468bc0b8ac0642a5fe380694.ogg"},{"name":"","text":"　雌豚そのものの音を立てて詰まった##精液が鼻から噴き出した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぶぐううっ、ふぐうううっ、##うぐぶぶうっ、ぶふうううっっ」","type":"TXT","id":"v_SR280_0048","src":"/img/common/voice/ogg/v_SR280_0048.81f14062c2038e66c13b89ebdb6bf715.ogg"},{"name":"","text":"　目から大粒の涙、##鼻から精液を垂らしながら、##哀れなほど滑稽に身をよじる。","type":"TXT"},{"name":"【オーク】","text":"「このビッチ、鼻から射精したぜ」","type":"TXT"},{"name":"【オーク】","text":"「こいつはいいや！！##ならもっとくれてやる！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぶぶぶううっ、##ぶぶぶーーーーーーっっ！！」","type":"TXT","id":"v_SR280_0049","src":"/img/common/voice/ogg/v_SR280_0049.eec70c990d567686f05c9b808e3d1ef7.ogg"},{"name":"","text":"　ドッビュウウウウッッ！！##ドビュドビュウウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二匹のオークは嵩にかかって、##ゆきかぜの上下のマンコに精を##吐き出していく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐぶっ、ぐぶっ、ぶびいいっ、##ぶぶひぃいいっ、ふぎっ、びっっ、おぼぼ、##ぶぼおおおおおおっっ！！」","type":"TXT","id":"v_SR280_0050","src":"/img/common/voice/ogg/v_SR280_0050.a587fa4748fd6c5c8e21571ee3ee73be.ogg"},{"name":"","text":"　たった一回で並の人間の##数十回分はあるというオークの射精だ。","type":"TXT"},{"name":"","text":"　口内をあっという間に精液で満たし、##膣内はおろか子宮までパンパンの##精液詰めにしてもまだ止まらない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「べぶっ、ぶっ、うげぶっ、ぶっぶっ、##ふぎっ、ぶっ、ぐっ、おぶぶぶっ、ぐびゅっ、##ぶっ、ぶびびっ、ぼおおおおおっ」","type":"TXT","id":"v_SR280_0051","src":"/img/common/voice/ogg/v_SR280_0051.d9ccfd9df8572603f2eb8957cd17fddc.ogg"},{"name":"","text":"　オークに妊娠させられる恐怖に##怯える余裕すらない。","type":"TXT"},{"name":"","text":"　ただ上と下からの精液の濁流に##その身を翻弄されるだけだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐうっっ、ぐっ、ぶっ、うぶぶぶううっ、##えぶううっ、ぶびいいっっ、ぶっぶっ、##むぐぐうーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR280_0052","src":"/img/common/voice/ogg/v_SR280_0052.768bf8acbf33107d25e3624a50971861.ogg"},{"name":"","text":"　涙を流し、苦悶に呻き、鼻に詰まった精液を##噴き出しながら、心でまた秋山に##「ごめん」とでも言っているのだろう。","type":"TXT"},{"name":"【俺】","text":"「ごめんな、達郎くん」","type":"TXT"},{"name":"","text":"　射精チンポで口がきけない##ゆきかぜの代わりに俺がそう言ってやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR280e","src":"/img/pc/hello_script/ev/M/SR280e.2e88565668092ff08e6d16a667344867.jpg"},{"name":"【オーク】","text":"「ふう……出た出たっと」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ずりゅううううっ……べぶっ」","type":"TXT","id":"v_SR280_0053","src":"/img/common/voice/ogg/v_SR280_0053.8b05af9701ebe3d71bc93d2433a4703d.ogg"},{"name":"","text":"　クチマンコに射精を終えたオークが##オナホールから抜くように、##無造作にチンポをズル抜いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ、げぼっ、うげぼっ、##うえぇえ……うぇげえ……」","type":"TXT","id":"v_SR280_0054","src":"/img/common/voice/ogg/v_SR280_0054.6396674e06beea4f5d49772e339e4c66.ogg"},{"name":"","text":"　ゆきかぜは激しく咳き込んで、##射精中に大半を飲まされたとはいえ、##まだ口に残っている精液を吐き出した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぺっ……ぺっっ……」","type":"TXT","id":"v_SR280_0055","src":"/img/common/voice/ogg/v_SR280_0055.7ad0a36f40a20f3f3f233a79113d2aa4.ogg"},{"name":"【俺】","text":"「いいざまだな。##降伏して俺に従うなら##ここまでにしてやるが――」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっっっ」","type":"TXT","id":"v_SR280_0056","src":"/img/common/voice/ogg/v_SR280_0056.99d11ff1d759e380dcddedca70f3865d.ogg"},{"name":"","text":"　ゆきかぜが俺を睨み付ける。","type":"TXT"},{"name":"","text":"　あれだけ泣いたのに##その目は反抗心を失っていない。","type":"TXT"},{"name":"【俺】","text":"「そんなわけはないよなあ？」","type":"TXT"},{"name":"","text":"　割れたチョコを手の中で弄びながら言う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「た、達郎のチョコに……##汚い手で……触るな……」","type":"TXT","id":"v_SR280_0057","src":"/img/common/voice/ogg/v_SR280_0057.ee9836bda840ce6dff9f49f2e05dc5b2.ogg"},{"name":"【ゆきかぜ】","text":"「それは……達郎に……##ちゃんと……あげるんだから……」","type":"TXT","id":"v_SR280_0058","src":"/img/common/voice/ogg/v_SR280_0058.4c70d5e64d718d81d9cfa6106180f513.ogg"},{"name":"","text":"　ゆきかぜは精液臭い声で言った。","type":"TXT"},{"name":"","text":"　処女を奪ったチンポが##まだ膣内に入っているのにチョコのことを##気にしている。","type":"TXT"},{"name":"【俺】","text":"「責め苦に耐えたら返してやる。##オークども徹底的に犯し抜いてやれ」","type":"TXT"},{"name":"【オーク】","text":"「そのつもりだぜ」","type":"TXT"},{"name":"【オーク】","text":"「次は俺だ。##俺がこのビッチをよがらせてやる」","type":"TXT"},{"name":"【オーク】","text":"「俺は口だ。おら口開けろ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ゆきかぜ】","text":"「ひぎぎぃいいいいい##いいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR280_0059","src":"/img/common/voice/ogg/v_SR280_0059.eb10eded9171b299f11b5313168ec094.ogg"},{"name":"","text":"　ゆきかぜの喉がねじ切れるような##悲鳴を背に俺は教室を後にした。","type":"TXT"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　………","type":"TXT"},{"name":"","text":"　それから二時間後。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ……う……あうう……う……」","type":"TXT","id":"v_SR280_0060","src":"/img/common/voice/ogg/v_SR280_0060.4956ffafa9d79d425b738615653ce384.ogg"},{"name":"","text":"　ゆきかぜは弱々しく呻くだけになっていた。","type":"TXT"},{"name":"","text":"　ほとんど虫の息だ。","type":"TXT"},{"name":"【俺】","text":"「ふん、処女にしてはオーク相手に##よく頑張った方だ。約束だ。##チョコを返してやる」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR280f","src":"/img/pc/hello_script/ev/M/SR280f.e604d33fedbb87d6f062a36f6da259f7.jpg"},{"name":"【ゆきかぜ】","text":"「うえぇあ」","effect":"ef02","type":"TXT","id":"v_SR280_0061","src":"/img/common/voice/ogg/v_SR280_0061.68f032b7f15a59d9b7b6209e0349c696.ogg"},{"name":"","text":"　俺はたまたま開いていた口に##割れたチョコを突っ込んでやった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「げぶぅ……う……えぶぶ……」","type":"TXT","id":"v_SR280_0062","src":"/img/common/voice/ogg/v_SR280_0062.2188161e74e568d906bf2c7bf46dc984.ogg"},{"name":"","text":"　何発出されたのか知らないが、##もう精液を吐くこともできなくなった口には##精液がタプタプ残っている。","type":"TXT"},{"name":"","text":"　ホワイトクリームのようなザーメンと##チョコレートの茶色が##実にいいコントラストだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あうぅ……う……あ……あうあ……」","type":"TXT","id":"v_SR280_0063","src":"/img/common/voice/ogg/v_SR280_0063.21db595d74c20de9c2bf317aef795392.ogg"},{"name":"【オーク】","text":"「返してやったんだぞ。##なんとか言ったらどうだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぐっ……ぐっ……あぐっ……ぶぶ……」","type":"TXT","id":"v_SR280_0064","src":"/img/common/voice/ogg/v_SR280_0064.241d7863ebee5793d886425666df3b6e.ogg"},{"name":"","text":"　オークの一匹がゆきかぜの頭を##ガクンガクンと揺さぶったが、##ゆきかぜは呻くだけで反応しない。","type":"TXT"},{"name":"","text":"　あれだけ激しかった罵倒もすでになく、##白目を剥いたまま、完全に意識を失っている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……ぁあ……あぁ……あぇあ……」","type":"TXT","id":"v_SR280_0065","src":"/img/common/voice/ogg/v_SR280_0065.ced9624c52cfe9a0c80e3406f0f667e0.ogg"},{"name":"","text":"　生きた人間というよりまるで##ゾンビのように、チョコを咥えた口から##精液臭い呻きを発するだけだ。","type":"TXT"},{"name":"【俺】","text":"「まあ、こんなに出されてな」","type":"TXT"},{"name":"","text":"　俺は大量の中出しでぽっこりと##膨れあがった下腹を見やった。","type":"TXT"},{"name":"","text":"　もちろん腹の中だけではなく、##ぶっかけられたザーメンで##身体の外側もドロドロだ。","type":"TXT"},{"name":"【オーク】","text":"「ザーメンでこれだけボテ腹にしときゃ、##妊娠しても楽ちんだろ。##オークの慈悲だよ」","type":"TXT"},{"name":"【俺】","text":"「そいつはいい。どう思う、ゆきかぜ？」","type":"TXT"},{"name":"","text":"　俺は妊娠しているような腹を##足で軽く踏んでやった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うひぶうっっっ」","effect":"ef02","type":"TXT","id":"v_SR280_0066","src":"/img/common/voice/ogg/v_SR280_0066.48b770730492d91ccc63be79abcf23d1.ogg"},{"name":"","text":"　奇妙な音がして、##咥えていたチョコにクリームを##塗りたくるように口から精液があふれた。","type":"TXT"},{"name":"","text":"　何発目かも分からない中出しをうけた##膣口からも##ブビュッと白濁液が逆流する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あううう……あぁ……うう……##あうああ……うあぁ……」","type":"TXT","id":"v_SR280_0067","src":"/img/common/voice/ogg/v_SR280_0067.8ae559226ee24f112ae44b92739dcdfc.ogg"},{"name":"【俺】","text":"「そのチョコと同じように心を粉々に##砕いてやる。お前ら、失神しようが壊れようが##構うな。とことん犯し尽くせ」","type":"TXT"},{"name":"【オーク】","text":"「だってよ。可哀想になあ。お前、##そのうち人間止めて##オークの雌になっちまうぜ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううう……あうあう……うぇあぁ……」","type":"TXT","id":"v_SR280_0068","src":"/img/common/voice/ogg/v_SR280_0068.89692bdecdf65ca070e1d8abf1f7910a.ogg"},{"name":"","text":"　オークの残酷な予告にも##ゆきかぜは虚ろな呻き声を返すだけだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「でろぉ」","type":"TXT","id":"v_SR280_0069","src":"/img/common/voice/ogg/v_SR280_0069.58d033cb1c36c54bb3d11537af887cbc.ogg"},{"name":"","text":"　割れて砕けたザーメンチョコが##ゆきかぜの口からどろりと離れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c469",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR281a","src":"/img/pc/hello_script/ev/M/SR281a.38140147041e54ef262ac0caf03515fd.jpg"},{"name":"【オーク】","text":"「さあ、始めるぜっ！」","type":"TXT"},{"name":"","text":"　オークたちが##一斉にゆきかぜに群がってきた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぐっ……うっっ……くう……」","type":"TXT","id":"v_SR281_0000","src":"/img/common/voice/ogg/v_SR281_0000.5fbc97ca19e212fc81cbe8cb371c2f78.ogg"},{"name":"","text":"　ゆきかぜはあっという間に服を引き裂かれ、##床に四つん這いに押さえつけられた。","type":"TXT"},{"name":"","text":"　肺が無理矢理押しつぶされ、##中の空気が絞り出されるような呻きが漏れる。","type":"TXT"},{"name":"【オーク】","text":"「今日も楽しくやろうぜえ」","type":"TXT"},{"name":"【オーク】","text":"「俺たちのチンポが##欲しくてしょうがなかったんだろ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、誰がッ……」","type":"TXT","id":"v_SR281_0001","src":"/img/common/voice/ogg/v_SR281_0001.a76f3980325ebf9c49a62dfe8f25037b.ogg"},{"name":"","text":"　ズボッッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっっ！！」","type":"TXT","id":"v_SR281_0002","src":"/img/common/voice/ogg/v_SR281_0002.411812167c2f14c87298e95f97bf13de.ogg"},{"name":"","text":"　いきなり挿入された。","type":"TXT"},{"name":"","text":"　まだ５秒と経っていない。","type":"TXT"},{"name":"","text":"　濡れているわけでもない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐぐぐぐっ！！！」","effect":"ef02","type":"TXT","id":"v_SR281_0003","src":"/img/common/voice/ogg/v_SR281_0003.da3eedc998dd2ba73baa9062a4145335.ogg"},{"name":"","text":"　処女喪失に匹敵する痛みにゆきかぜの肉体が##本能的にそれに抗おうと暴れ出す。","type":"TXT"},{"name":"","text":"　華奢な身体がバネ仕掛けの人形のように##ビクビク跳ね上がろうとするが、##オークたちの手がそれを全て押さえつける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ……ぐっ……うううっ……こんな……##いきなりぃ……汚いオークめぇ……うう……」","type":"TXT","id":"v_SR281_0004","src":"/img/common/voice/ogg/v_SR281_0004.99b0786977afb0c206993945ff9a9bb5.ogg"},{"name":"","text":"　ゆきかぜは汚い教室の床に横顔を##へばりつけたまま呻いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「負けないから……い、いくら……##犯されたって……##私は……負けないからっ……」","type":"TXT","id":"v_SR281_0005","src":"/img/common/voice/ogg/v_SR281_0005.565fab849f0f0033f04469c0d65cc780.ogg"},{"name":"【オーク】","text":"「くうっ、この締め付けだ。たまんねえ。##何度犯しても処女みてえなキツマンだぜ」","type":"TXT"},{"name":"","text":"　怒りと屈辱で全身を強ばらせ、結果として##膣肉まで締め上げてしまうゆきかぜに、##今日最初のオークが歓声を上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うるっ……さいっ……黙れっ……」","type":"TXT","id":"v_SR281_0006","src":"/img/common/voice/ogg/v_SR281_0006.1c8cd9a376bf8a0286d6e954261bc5c8.ogg"},{"name":"","text":"　あのバレンタインの日から##のべ１００人以上のオークに##犯されているにも関わらず、","type":"TXT"},{"name":"","text":"　この雷撃の雌穴は緩むどころか、##今日も痛々しいまでにビリビリと##締まり続けている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……くう……あそこに浸みてきてる##……オークの汚い汁が……やだよぉ……」","type":"TXT","id":"v_SR281_0007","src":"/img/common/voice/ogg/v_SR281_0007.979f55df5c3757e596f600256e6e31f5.ogg"},{"name":"","text":"　オークチンポに付着した天然媚薬の##ヌメリ汁が拡がった膣口周辺に##こびりついている。","type":"TXT"},{"name":"","text":"　すぐにゆきかぜ自身が雌穴から##ジュクジュクと愛液を滴らせ始めるだろう。##それが分かっているのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……また……犯されるぅ……##汚いオークたちに……##悔しいよぉ……達郎……」","type":"TXT","id":"v_SR281_0008","src":"/img/common/voice/ogg/v_SR281_0008.204eab29265de3877f2bf574c63aed40.ogg"},{"name":"","text":"　声を震わせチョコレートも##処女もあげられなかった恋人の名を##呼んでいる。","type":"TXT"},{"name":"【俺】","text":"「これで６連敗目だ。せっかくチャンスを##与えてやっているのにな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なにが……##毎回毎回わたしの力を奪って……」","type":"TXT","id":"v_SR281_0009","src":"/img/common/voice/ogg/v_SR281_0009.65349a88a88876685d7798281a7bbcea.ogg"},{"name":"【ゆきかぜ】","text":"「本気出したら……達郎に全部バラすって##脅して……それで偉そうに言うなっっ！」","type":"TXT","id":"v_SR281_0010","src":"/img/common/voice/ogg/v_SR281_0010.cb9d3b15db7468f1899ad4847a1e360c.ogg"},{"name":"","text":"　ゆきかぜは悔し涙の浮かんだ目で##床から俺を睨み上げた。","type":"TXT"},{"name":"【俺】","text":"「雷遁の能力がなければ##所詮はただの小娘だものな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっっ……」","effect":"ef02","type":"TXT","id":"v_SR281_0011","src":"/img/common/voice/ogg/v_SR281_0011.29281a311dbda5cdfe700bf32d3afc29.ogg"},{"name":"【俺】","text":"「まさかわざと負けているのか？##オークたちに犯してもらうために？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そんなわけないでしょっ！！##人を馬鹿にすんなっっ！！」","type":"TXT","id":"v_SR281_0012","src":"/img/common/voice/ogg/v_SR281_0012.483a95005753b1647c81873fe7335a8d.ogg"},{"name":"【俺】","text":"「チンポなら何でもいい変態だろう？##オーク相手にアクメを決めたのは##一度や二度ではないぞ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うううっ、くそおっ、##くそぉおおおおおっ！！」","type":"TXT","id":"v_SR281_0013","src":"/img/common/voice/ogg/v_SR281_0013.3f13d0d9e67d15b00b71960dec8e0583.ogg"},{"name":"","text":"　ゆきかぜは顔を真っ赤にして##身体を起こそうとしたが、##オークの力に抗えるはずもない。","type":"TXT"},{"name":"【オーク】","text":"「恋人が輪姦されているとは夢にも##思っていない無能な粗チン野郎から##乗り換えろよ。俺が恋人になってやるぜ」","type":"TXT"},{"name":"","text":"　ゆきかぜに挿入したオークが##嘲り笑いながら腰を軽く振った。","type":"TXT"},{"name":"","text":"　オークにとっての軽くだ。","type":"TXT"},{"name":"","text":"　巨大な肉塊がメリッ、メリッと##膣襞をめくり抉る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、誰がっ……##性欲しか頭にない畜生のくせにっ！！」","type":"TXT","id":"v_SR281_0014","src":"/img/common/voice/ogg/v_SR281_0014.c40ae37f214bd68e29f074196aa4f357.ogg"},{"name":"【ゆきかぜ】","text":"「あんたたちの恋人になるなんてっ……##死んでもいやっっ！！」","type":"TXT","id":"v_SR281_0015","src":"/img/common/voice/ogg/v_SR281_0015.9d1fc403db6e2fc3a780534166f0e1c8.ogg"},{"name":"【俺】","text":"「くく……その畜生に負けて犯され、##今ではアクメも決めている雌犬はお前だがな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううう……ぐううっっ……ふぐぐうう」","type":"TXT","id":"v_SR281_0016","src":"/img/common/voice/ogg/v_SR281_0016.d839898729f63c2a5e90df8d00eaf108.ogg"},{"name":"","text":"　ゆきかぜは言い返すことができずに##奥歯を噛みしめた。","type":"TXT"},{"name":"","text":"　しかもその頭をオークの手でグリグリと##床に押しつけられて、##もう呻くことしかできなくなる。","type":"TXT"},{"name":"【俺】","text":"「お前ら、まだ躾が足りないようだぞ」","type":"TXT"},{"name":"【オーク】","text":"「負けた分際でどっちが家畜か##わかっていないようだしなあ。##今日も躾けてやる。覚えの悪い雌犬によ！！」","type":"TXT"},{"name":"","text":"　オークが薄汚い手を振り上げ、##ゆきかぜの尻にぶんと叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR281b","src":"/img/pc/hello_script/ev/M/SR281b.bb6aaacf680b9e5bb641e46f9d733dc2.jpg"},{"name":"","text":"　バチィイイイイイイイイインンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　尻を叩いたとは思えない##凄まじい打擲音が響きわたった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぎゃぁぁあーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0017","src":"/img/common/voice/ogg/v_SR281_0017.ed60ccf211b47678172cb25830e0359e.ogg"},{"name":"","text":"　ゆきかぜは身も世もない悲鳴をあげて##仰け反ろうとした。","type":"TXT"},{"name":"","text":"　だがその身体は他のオークたちの手で##がっしりと押さえつけられる。","type":"TXT"},{"name":"","text":"　眼球が飛び出す程に目を見開き、##固く歯を食いしばった醜い顔でもがくだけだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛ぃーーー、痛ぃい゛いいいーーー！！」","type":"TXT","id":"v_SR281_0018","src":"/img/common/voice/ogg/v_SR281_0018.c576e6ab1a33b5d2aa54a25874613f79.ogg"},{"name":"【オーク】","text":"「家畜はな。##マンコを締めてご主人様のチンポを##絞ればいいんだよ！！」","type":"TXT"},{"name":"","text":"　バチインッッ！！　バヂッ！！##バヂィンンンッッ！！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いぎっっっ！！##ぎゃぁああああっっーーーッ！！##ダ、ダ、ダメェーーーーッ！！」","type":"TXT","id":"v_SR281_0019","src":"/img/common/voice/ogg/v_SR281_0019.97f4e908b550dfc8b832889a1739663f.ogg"},{"name":"","text":"　立て続けに尻をぶたれ、##ゆきかぜは喉が張り裂けんばかりの悲鳴を##繰り返した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、いだいよぉ、お尻ぃぃい、##破けちゃうぅ、やべでぇえ、##お尻ぶつのイヤアァ！！！」","type":"TXT","id":"v_SR281_0020","src":"/img/common/voice/ogg/v_SR281_0020.ce09fcdba3eabf516df6d8d09088ef32.ogg"},{"name":"","text":"　バヂィイイイイイインッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぎゃぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0021","src":"/img/common/voice/ogg/v_SR281_0021.a6e2de4aeb2a6ff2fd327668e2d59c0a.ogg"},{"name":"【オーク】","text":"「マンコ締めろって言ってんだよ！！##家畜がっっ！！！##ご主人様のチンポを喜ばせろっっ！！」","type":"TXT"},{"name":"【オーク】","text":"「身の程を知れっ、##負けた分際でぶっ殺されたいのか！！」","type":"TXT"},{"name":"【オーク】","text":"「チンポ絞ってガキだけ産んでろ。##この雑魚がっっ！！」","type":"TXT"},{"name":"","text":"　オークたちは罵声を浴びせかけながら##面白半分にユキカゼの尻をぶった。","type":"TXT"},{"name":"","text":"　わずか数秒で健康的な褐色だった尻は##赤剥けしたように痛々しい色に変わる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いぎっっふぎぃいっ、し、締めるからっっ、##マンコ締めるからああっっ、ぶたないでっっ、##お尻ぶたないでよぉおおっ！！」","type":"TXT","id":"v_SR281_0022","src":"/img/common/voice/ogg/v_SR281_0022.535b3641861c4e220f5744c8eeafbf1a.ogg"},{"name":"","text":"　バチンンッッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あうぎゃああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0023","src":"/img/common/voice/ogg/v_SR281_0023.4f6120b06e9f17b2d2b0bc26f66a0857.ogg"},{"name":"【オーク】","text":"「誰に口聞いてんだ。この雌犬が！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「へぶうっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0024","src":"/img/common/voice/ogg/v_SR281_0024.5a5343e7e8166c09baf924e045c679f1.ogg"},{"name":"","text":"　オークの一匹がゆきかぜの頭を掴んで##ゴリゴリと床に押しつけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐぐぐう……ぐううう……##や……べ……」","type":"TXT","id":"v_SR281_0025","src":"/img/common/voice/ogg/v_SR281_0025.59b0e465221d5340493f1042f9dfb627.ogg"},{"name":"","text":"　教室の床とゆきかぜの頭蓋骨が##ミシミシと嫌な音を立てる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あ゛ぅぐう……頭……われぢゃう……##お尻……裂けちゃうぅ……##もうゆるしでぇ……」","type":"TXT","id":"v_SR281_0026","src":"/img/common/voice/ogg/v_SR281_0026.d91fc82c9c6a85dab4a55b5b1048a0df.ogg"},{"name":"【オーク】","text":"「謝り方もわからねえのか、ええ！！」","type":"TXT"},{"name":"","text":"　ゆきかぜに突っ込んでいるオークが##チンポの先で腹の中を掻き回しながら吠えた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご……ごめんなざい……ゆるぢでください##……殺さないでください……」","type":"TXT","id":"v_SR281_0027","src":"/img/common/voice/ogg/v_SR281_0027.a60af9ef3a4bf9a0028b4674191ef708.ogg"},{"name":"【オーク】","text":"「生きて俺たちとオマンコしてえんだな！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いぃ……生きて……##オマンコ……したいでずぶぅ……」","type":"TXT","id":"v_SR281_0028","src":"/img/common/voice/ogg/v_SR281_0028.d72fce5f5a460ae3830845e27e9941c8.ogg"},{"name":"","text":"　ゆきかぜは殺されたくない一心で##ボロボロ涙を流しながら呻き答えた。","type":"TXT"},{"name":"【オーク】","text":"「尻もぶたれてえんだよな！！」","type":"TXT"},{"name":"","text":"　バチイイイインッッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぎぃいいいいいっっ！！」","type":"TXT","id":"v_SR281_0029","src":"/img/common/voice/ogg/v_SR281_0029.c7e856a79ed55ff1eaa2a956ca2feb42.ogg"},{"name":"【オーク】","text":"「聞かれたらすぐ答えろ！！##ぶたれてえのか、ぶたれたくねえのか！」","type":"TXT"},{"name":"","text":"　オークはバチンバチンと尻を叩きながら、##巨根でじゅぼじゅぼとマンコを責め立てて、##ゆきかぜに答えを強要する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐっ……ぐっ、おぢりも、ぶぶ、##ぶたれたいですうっ……ぶってクダサイ！##ぶってぇえええっ！！」","type":"TXT","id":"v_SR281_0030","src":"/img/common/voice/ogg/v_SR281_0030.48d6cd2eb1913d1d9d299c046f4f32e5.ogg"},{"name":"【オーク】","text":"「ならくれてやるよ！！」","type":"TXT"},{"name":"","text":"　バッチィイイイイイインンッッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ヒンギャァアアアアアア##アアアアアアアアアアアアア！！！」","effect":"ef02","type":"TXT","id":"v_SR281_0031","src":"/img/common/voice/ogg/v_SR281_0031.2e388a350dd1586cec55b03ca46e3a2d.ogg"},{"name":"","text":"　一番真っ赤に染まった部分を今までで##一番の力で引っぱたかれ、ゆきかぜは##気が違ったかと思うほどに叫んだ。","type":"TXT"},{"name":"","text":"　オーク数匹で押さえつけている細い身体が##ググッ、ググッと少し上に##持ち上がってしまうほど動く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR281c","src":"/img/pc/hello_script/ev/M/SR281c.4b86fd566cf4d029c8ff638c47256473.jpg"},{"name":"【オーク】","text":"「最初からそうやって##素直になりゃいいんだよ。ぺっっ！」","type":"TXT"},{"name":"","text":"　ゆきかぜを押さえつけていたオークが##唾を吐きかけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う゛ううっっっ！！」","type":"TXT","id":"v_SR281_0032","src":"/img/common/voice/ogg/v_SR281_0032.7bf642681faf7b48d7f01204e4303b76.ogg"},{"name":"","text":"　精液のように粘ついた唾がゆきかぜの##鼻のあたりにベチャッと付着し、##どろどろと垂れていく。","type":"TXT"},{"name":"【オーク】","text":"「けけっっ、威勢はいいが尻を##叩かれたらすぐに引っ込む家畜だぜ、##このアマ」","type":"TXT"},{"name":"【オーク】","text":"「対魔忍のくせに俺たちオークの##レイプチンポでマンコ濡らすような##変態だからな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う……うう……ぐううっ……」","type":"TXT","id":"v_SR281_0033","src":"/img/common/voice/ogg/v_SR281_0033.2b4ecfb4521e97430e5f824668b3fb69.ogg"},{"name":"","text":"　オークたちの嘲笑に##ゆきかぜは固く唇を噛みしめた。","type":"TXT"},{"name":"","text":"　惨めさに零れそうな涙を##必死に堪えているのがわかる。","type":"TXT"},{"name":"【オーク】","text":"「なに口閉じてんだよ。早く啜れ」","type":"TXT"},{"name":"","text":"　ゆきかぜに唾を吐きかけたオークが##苛立たしげに言った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なに？　――ふぐっ！」","type":"TXT","id":"v_SR281_0034","src":"/img/common/voice/ogg/v_SR281_0034.976e675fd69157e723dee3adb37a0b7f.ogg"},{"name":"【オーク】","text":"「ご主人様の唾だぞ。##ありがたく啜るのが雌犬の役目だろうが。##そんなこともわからねえのか！」","type":"TXT"},{"name":"","text":"　ゆきかぜの頭をグリグリと床に押しつけ、##また頭蓋を軋ませる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あう゛ぅ……い、気がつかなくて##ごめんなさい……今、啜りまず……##ズズウゥウウ」","type":"TXT","id":"v_SR281_0035","src":"/img/common/voice/ogg/v_SR281_0035.683eaaa33d9b573fd080a5522f996c9c.ogg"},{"name":"","text":"　ゆきかぜは悔しさと嫌悪に顔を歪めながら、##言葉だけは従順なその口で##垂れてきた唾液を啜った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ズズッ……ズズズぅ……ごくっ……うう」","type":"TXT","id":"v_SR281_0036","src":"/img/common/voice/ogg/v_SR281_0036.41947385fab50610a7816a94b900ece9.ogg"},{"name":"【オーク】","text":"「味はどうだ？##ご主人様の唾の味はどんなか言ってみろ。##そのイヤそうな顔でよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おいしい……です……##ザーメンみたいにどろっとして……##すごく美味しいですう」","type":"TXT","id":"v_SR281_0037","src":"/img/common/voice/ogg/v_SR281_0037.070def2181fa078764c56f78477b98ec.ogg"},{"name":"","text":"　明らかに無理をしているとわかる##「美味しい」にオークたちはゲラゲラ笑い、##俺も俺もと唾を吐きかけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ……ぅっ、ずぢゅっ……##ありがとうございます……ずずっ……」","type":"TXT","id":"v_SR281_0038","src":"/img/common/voice/ogg/v_SR281_0038.a6a6477ea852fa2fe3323a5f0138607e.ogg"},{"name":"【ゆきかぜ】","text":"「こんなに……うっ、いっぱい……ずずっ……##美味しいです……」","type":"TXT","id":"v_SR281_0039","src":"/img/common/voice/ogg/v_SR281_0039.536cd75dafd2cf8d0d57716ee9256a27.ogg"},{"name":"","text":"　いくら啜っても間に合わない。","type":"TXT"},{"name":"","text":"　べちゃっ、べちゃっ、べちゃっと##ゆきかぜの顔は臭い##オークの唾まみれになった。","type":"TXT"},{"name":"【オーク】","text":"「いい顔になったじゃねえか。##顔を汚してもらうのが大好きなんだよなあ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はい……顔を汚されるのが……大好きです##……こ、こんなにドロドロに臭くなって……##嬉しい……」","type":"TXT","id":"v_SR281_0040","src":"/img/common/voice/ogg/v_SR281_0040.e144c2d95b355ba5a3c4c43deecf9c81.ogg"},{"name":"","text":"　ゆきかぜはこれだけは綺麗な自分の涙を##止めどなく流しながら、オークが望む通りの##言葉を繰り返した。","type":"TXT"},{"name":"【オーク】","text":"「そうかいそうかい。##ならしっかり汚してやるよ」","type":"TXT"},{"name":"","text":"　あるオークがチンカスの##べっとりこびりついたひときわ汚いチンポを##ゆきかぜの頬に擦りつけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0041","src":"/img/common/voice/ogg/v_SR281_0041.3d668f6d360d06913dd8de53c223ffd0.ogg"},{"name":"","text":"　ただでさえ臭いオークに囲まれてなお##強烈なチンカスの腐臭に##ゆきかぜの顔が強ばる。","type":"TXT"},{"name":"【オーク】","text":"「たっぷり汚してたっぷり出してやるからよ」","type":"TXT"},{"name":"","text":"　オークは歌うように言い、##嫌悪に歪んだゆきかぜの顔を##チンカスチンポで擦り始めた。","type":"TXT"},{"name":"","text":"　恥垢がボロボロとこぼれて、##チンポからゆきかぜの顔にべっとりズルズルと##へばり付いていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぐっ……うっ……ぐっ……ぅうっ……##あ、ありがとう……ござい……ますぅ……」","type":"TXT","id":"v_SR281_0042","src":"/img/common/voice/ogg/v_SR281_0042.a4dfe2c20135e3f9d1a2c6260e7f0d1b.ogg"},{"name":"【ゆきかぜ】","text":"「き……汚いチンカスが……##顔にこ、こびりついて……臭いもすごくて……##気持ちいい……うう……」","type":"TXT","id":"v_SR281_0043","src":"/img/common/voice/ogg/v_SR281_0043.b178ae304b35d2aab5d213a1f44fff58.ogg"},{"name":"","text":"　ゆきかぜは押さえつけられた身体を##ブルブルと震えさせながら呻くように答えた。","type":"TXT"},{"name":"【オーク】","text":"「そうやって従順にしてりゃ、##俺たちを騙せるとでも思ってるんだろうが、##てめえのマンコは正直だぜ」","type":"TXT"},{"name":"","text":"　ゆきかぜに挿入していたオークが##他のオークたちのイジメのあいだ止めていた##抽送を再開させつつ言った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……くっ……なに、がっ……！」","type":"TXT","id":"v_SR281_0044","src":"/img/common/voice/ogg/v_SR281_0044.0ab185465abb20b9c2ad0c95c3d37da3.ogg"},{"name":"","text":"　ゆきかぜは露骨に動揺して##声を引きつらせた。","type":"TXT"},{"name":"","text":"　じゅぼっ、じゅぼっと艶めかしい粘着音が##極太チンポを咥えた雌穴から聞こえてくる。","type":"TXT"},{"name":"【オーク】","text":"「気づいてねえのか、ふりしてんのか、##もっとチンポでぶちのめしてやるよ！！」","type":"TXT"},{"name":"","text":"　もう一匹のオークもゲラゲラ笑い、","type":"TXT"},{"name":"","text":"　チンカスチンポをただ顔に##擦りつけるだけではなく、##左右に振ってそれで頬を叩き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR281d","src":"/img/pc/hello_script/ev/M/SR281d.90ff7694a5334c73daf20cb29a743cd9.jpg"},{"name":"【ゆきかぜ】","text":"「ふぎゅっ、んっ、ぐ、はぐっ、##うっ、ひゃうっっ！」","effect":"ef02","type":"TXT","id":"v_SR281_0045","src":"/img/common/voice/ogg/v_SR281_0045.6f96bd71bd55b160329b168550e84539.ogg"},{"name":"","text":"　バチンッ、バチンッ、バチンッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　ゆきかぜの顔が容赦なくチンポで張られた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぶっ、ぶっ、ひぶっ、##ぐっ、うううっ」","type":"TXT","id":"v_SR281_0046","src":"/img/common/voice/ogg/v_SR281_0046.1dbd21486abf72560951b0cee3ddb863.ogg"},{"name":"","text":"　ただのチンポではない。","type":"TXT"},{"name":"","text":"　あらゆる種族のあらゆる雌を##妊娠させる生殖猿の極太チンポだ。","type":"TXT"},{"name":"","text":"　ほとんど殴られているのと変わらない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あうっぅっ、くっっ、ひぇんっ、##ぐっ、ぷうっ、ひぇぶっ」","type":"TXT","id":"v_SR281_0047","src":"/img/common/voice/ogg/v_SR281_0047.ec11aaf016eb775f2a71421a45766eda.ogg"},{"name":"","text":"　ゆきかぜの顔はすぐに腫れていく。","type":"TXT"},{"name":"","text":"　だがさっきのスパンキングと違うのは、##ゆきかぜの顔がそれ以上に##赤く染まっていたことだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃうっ……くっ、ううっ……##ま……またっ……オークの媚薬……がっ……」","type":"TXT","id":"v_SR281_0048","src":"/img/common/voice/ogg/v_SR281_0048.cdc844195d82a2663c737ade46968140.ogg"},{"name":"【ゆきかぜ】","text":"「からだっ……熱くなって……##オマンコも……いやぁ……感じたく……##ないのにぃっ……」","type":"TXT","id":"v_SR281_0049","src":"/img/common/voice/ogg/v_SR281_0049.4b9afca98e3070189a9fe9a1826b196a.ogg"},{"name":"","text":"　ゆきかぜは女の肉の内側から沸き上がる、##はしたない雌の悦びを抑え込もうと##するかのように全身に力を込めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んくぅううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0050","src":"/img/common/voice/ogg/v_SR281_0050.a2b8ee6c7b57ba0e83780f908ee92e72.ogg"},{"name":"","text":"　しかし、すでに１００を超える回数、##オークに中出し射精された身体には逆効果だ。","type":"TXT"},{"name":"","text":"　抜き差しされる剛直を完全に咥え込んだ##秘唇がヌヂュヌヂュと卑猥にうねってしまう。","type":"TXT"},{"name":"【オーク】","text":"「さすがドマゾの変態女だ。##中出しされるとわかってマンコが##ギュンギュン締まりだしやがった」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ち、ちがうぅっ……わたしっ……んっ、##んんっ……違うのぉおおっつ……」","type":"TXT","id":"v_SR281_0051","src":"/img/common/voice/ogg/v_SR281_0051.e364050d94a4aa429e881bf3884cd12f.ogg"},{"name":"","text":"　ぐっちゅっ、ぐっぢゅっ、ぐっぢゅっっ","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああっ、ダメぇえっ……オマンコが##勝手に締まっちゃうよぉっ……中もぉ、##イヤらしくうねってるぅ……」","type":"TXT","id":"v_SR281_0052","src":"/img/common/voice/ogg/v_SR281_0052.f97e6585c22615a5ebe80485106c4c36.ogg"},{"name":"【ゆきかぜ】","text":"「わ、わたし……身体の使い方……##わかんなく……なっちゃったあ……##達郎、許してぇ……ゆるしてぇ……」","type":"TXT","id":"v_SR281_0053","src":"/img/common/voice/ogg/v_SR281_0053.4a9a31ce48e54c034f0214605daf1198.ogg"},{"name":"【オーク】","text":"「まだ昔の恋人のこと言ってやがる。##てめえはもうすっかりオークの女なんだよ！##このチンポでとっととイッちまえ！」","type":"TXT"},{"name":"","text":"　そのオークはゆきかぜを##罵りながらピストン運動を一気に加速させた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっっ！！##あああーーーーーーーーーっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR281_0054","src":"/img/common/voice/ogg/v_SR281_0054.14073b672339edb419ad9bb2d329437e.ogg"},{"name":"","text":"　ゆきかぜの嬌声がきゅんと跳ね上がった。","type":"TXT"},{"name":"","text":"　射精に近づいてますます太くなった肉根が、##やはり興奮して肥大した小陰唇を##べろんっ、べろんっと捲りえぐる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ……はひっ……ら、らめっ……##あっぐっ……んんっ、ああっ激しすぎるっ、##それらめええっっ！！」","type":"TXT","id":"v_SR281_0055","src":"/img/common/voice/ogg/v_SR281_0055.cef3665127833b27c56d10cb44bbc2cc.ogg"},{"name":"","text":"　蜜壷にたっぷり充填された雌のヌメリ汁が##極太チンポに掻き出されて##盛大に飛び散っていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お、お、おまんこっ……##壊れちゃうっ……ぅっ、もうほんとにっ……##壊れちゃうよおおっっっ！！」","type":"TXT","id":"v_SR281_0056","src":"/img/common/voice/ogg/v_SR281_0056.3d3c32523e1f2229f64d9fe1930ea14c.ogg"},{"name":"","text":"　並の人間なら膣を破壊されてしまうほどの##強烈な抽送だが、嫌がるゆきかぜの声は##快楽に染まっている。","type":"TXT"},{"name":"【オーク】","text":"「そんなこと言って感じてんだろ？##俺たちにはお見通しだぜ、ビッチ！」","type":"TXT"},{"name":"","text":"　もう一匹のオークが腰をブンブンと左右に##振って、文字通りゆきかぜを躾けるように##その顔をチンポで張った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃぐっ、うっ、ふぐうっ、##感じてないっっ、感じてないよおっ」","type":"TXT","id":"v_SR281_0057","src":"/img/common/voice/ogg/v_SR281_0057.4fbcced3e38c64c71f5c9681b6a350a0.ogg"},{"name":"【ゆきかぜ】","text":"「わたし違うもんっ、##か、か、感じてないもんっっ！！」","type":"TXT","id":"v_SR281_0058","src":"/img/common/voice/ogg/v_SR281_0058.0abfe8a87e65fe80bc707f0720357515.ogg"},{"name":"","text":"　ゆきかぜはイヤイヤと首振りを##強制されているかのように、オークチンポで##顔を右に左に叩かれながら喘ぎ喚いた。","type":"TXT"},{"name":"【オーク】","text":"「その声が感じてるって言ってんだよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぶっ、ぶっ、感じてないっ、##イヤらしい声でちゃってるけど、##でも感じてないっっ！！」","type":"TXT","id":"v_SR281_0059","src":"/img/common/voice/ogg/v_SR281_0059.869a8f6303033d5547043d7a56afa5db.ogg"},{"name":"【ゆきかぜ】","text":"「か、身体は感じてるけどっ、##オマンコ感じてるけどっ」","type":"TXT","id":"v_SR281_0060","src":"/img/common/voice/ogg/v_SR281_0060.350d8c5fa6780002c7e705badc616348.ogg"},{"name":"【ゆきかぜ】","text":"「心までは感じてないのっっ、##心は感じてないのおおおっっ！！」","type":"TXT","id":"v_SR281_0061","src":"/img/common/voice/ogg/v_SR281_0061.2f1e152a7a0cc4144bd53be33972ca1c.ogg"},{"name":"【オーク】","text":"「雄の煽り方をわかっているいい嫁だぜ」","type":"TXT"},{"name":"【オーク】","text":"「いつ犯してもマンコは##処女なみにキツキツだしな」","type":"TXT"},{"name":"【オーク】","text":"「減らず口を叩いたかと思えば、##結局はアヘ顔でよがりやがる。オークの##女になるために生まれてきたような人間だぜ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「言わないでっ、そんなこと言わないでっっ、##あっあっ、これ以上っ、わたしを##おかしくさせないでっっ！！」","type":"TXT","id":"v_SR281_0062","src":"/img/common/voice/ogg/v_SR281_0062.33e8fea2c5f7bec57d9c600daf3b6d88.ogg"},{"name":"【ゆきかぜ】","text":"「イキたくないっ、終わって早く終わってっ、##気持ちいいの早く終わってェ、##もう頭がおかしくなりそううおっ！！」","type":"TXT","id":"v_SR281_0063","src":"/img/common/voice/ogg/v_SR281_0063.35280d2f63d9d66995235f3675173743.ogg"},{"name":"【オーク】","text":"「もうとっくに頭おかしくなってんだよ！」##「イッちまえ、この雌犬っっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR281e","src":"/img/pc/hello_script/ev/M/SR281e.eba8e9882c14f8ac3891774f1ada2b6e.jpg"},{"name":"","text":"　ドビュウウウウウッッ！！##びぢゃぁああああっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二匹のオークがマンコと顔に##同時に精液をぶちまけた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐぅううううう##うううううううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR281_0064","src":"/img/common/voice/ogg/v_SR281_0064.0fd8fe12a3517de9bb5bdf8cd466e9b0.ogg"},{"name":"","text":"　ゆきかぜは両目をきつく閉じ、##歯を食いしばった。","type":"TXT"},{"name":"","text":"　嫌悪と快楽が入り交じった##アクメに顔が歪む。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐぐぐぐぅううっっ、##も、ダメェ……」","type":"TXT","id":"v_SR281_0065","src":"/img/common/voice/ogg/v_SR281_0065.7640aa50a1ea75b0fdfc12d1f8e13167.ogg"},{"name":"","text":"　オークたちに押さえつけられた身体が##ぎゅーんと強く突っ張り、","type":"TXT"},{"name":"【ゆきかぜ】","text":"「イグイグイグぅ##うううーーーーーーーーーーーーっっっ」","type":"TXT","id":"v_SR281_0066","src":"/img/common/voice/ogg/v_SR281_0066.42b2041f4c6ca2a9fbccf5551ace5a87.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　全力で噛みしめた口の隙間から##殺しきれない絶頂の呻きが漏れた。","type":"TXT"},{"name":"","text":"　その滑稽なアクメ顔をオークのザーメンが##べちゃっ、べちゃっと汚していく。","type":"TXT"},{"name":"","text":"　同時に、あらゆる種族を孕ませる子種汁を##ビュクビュクと子宮にまで注ぎ込まれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「はぐうっ、んぐうっ、ふぐぅっ、うっ、##ぎゅっ、んんんーーーーーーーっっ！！」","type":"TXT","id":"v_SR281_0067","src":"/img/common/voice/ogg/v_SR281_0067.983ca887546c6c40d4b48ffd785a2bfa.ogg"},{"name":"","text":"　息をするのも苦しいほど押さえつけられた##身体がビクンビクンと激しく痙攣している。","type":"TXT"},{"name":"","text":"　中出しオークの切なそうな顔を見れば、##チンポが射精するより早く蜜壷が収縮し、##ザーメンを吸い出しているのが分かる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぅううんっ、うんうんっ、くううっ、##ふぐぅっ、ううっ、うっ、ふううううう」","type":"TXT","id":"v_SR281_0068","src":"/img/common/voice/ogg/v_SR281_0068.40898cdf901ea53724330359c38eca75.ogg"},{"name":"","text":"　ゆきかぜの顔は卑猥でありながら、##あくまでも苦しそうで、##雄の加虐心をかき立てずにはいられない。","type":"TXT"},{"name":"【オーク】","text":"「くうっ、今日もすげえイキかただぜ」","type":"TXT"},{"name":"【オーク】","text":"「こんな雌、魔族にもそうはいねえよ」","type":"TXT"},{"name":"","text":"　一人は呻き、一人は感心しながら、##オークたちはそれぞれの射精チンポで##マンコを抉り、顔を汚していく。","type":"TXT"},{"name":"【俺】","text":"「すっかり女の、いやオークの嫁、##チンポに支配されるメスの##快感を覚えたようだな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうん、んぅんっ、##ぐっ、ぐっ、んんんんんっっ！！」","type":"TXT","id":"v_SR281_0069","src":"/img/common/voice/ogg/v_SR281_0069.e5634a26b6e91e84232d4ffdcc9d01c7.ogg"},{"name":"","text":"　ゆきかぜはザーメンまみれで##目を開けることもできない顔を##「違う違う」と左右に振った。","type":"TXT"},{"name":"","text":"　だが、それは射精しつづけているオークの##ザーメンでよりべっとりと##顔を汚す結果にしかならない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぐぅうっ、うううっ、ぐぅ、うっ、##うっ、うううっ、##ひぐぅうんんんんんんっっ！！」","type":"TXT","id":"v_SR281_0070","src":"/img/common/voice/ogg/v_SR281_0070.553c814a1f53e7ad970bd916f9ddf837.ogg"},{"name":"","text":"　避けられなくなった絶頂に苦しみ、##嫌がりながらも達し続けているゆきかぜ。","type":"TXT"},{"name":"","text":"　どうせまた、","type":"TXT"},{"name":"【ゆきかぜ】","text":"（身体はイッてるけど、##心はイッてないのっ、達郎ごめんなさい！）","type":"TXT","id":"v_SR281_0071","src":"/img/common/voice/ogg/v_SR281_0071.fdfea8740f85548204407a2cb53bc899.ogg"},{"name":"","text":"　とでも、繰り返し頭の中で##唱え続けているのだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR281f","src":"/img/pc/hello_script/ev/M/SR281f.8e10e0ea2ff82461d69f5a728bded3ca.jpg"},{"name":"【ゆきかぜ】","text":"「う……くぅ……ぐぐぅ……うう……」","type":"TXT","id":"v_SR281_0072","src":"/img/common/voice/ogg/v_SR281_0072.0a56ef32dd8b38f95fb4f2d93f4d07ec.ogg"},{"name":"","text":"　オークたちの射精が終わり、##ゆきかぜはようやく一息吐いていた。","type":"TXT"},{"name":"","text":"　といっても、ザーメンでどろどろになった##顔を床に押しつけられたまま、目に涙を溜めて##呻くことを許されただけだが。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うう……くうっ……だいじょぶ……##わたしは……負けてない……」","type":"TXT","id":"v_SR281_0073","src":"/img/common/voice/ogg/v_SR281_0073.e1d8f3fe338efded0747e53b1c1c0a10.ogg"},{"name":"【ゆきかぜ】","text":"「か、身体がイッちゃっただけ……##ただそれだけ……だいじょうぶ……うう……」","type":"TXT","id":"v_SR281_0074","src":"/img/common/voice/ogg/v_SR281_0074.663c8465c0fffdf5f5fb58b2f41e0479.ogg"},{"name":"","text":"　明らかなアクメの余韻にヒクヒク震える##身体で自分に言い聞かせるように呟いている。","type":"TXT"},{"name":"","text":"　しゃべるたびに唇にこびりついた白濁液が##ぷくぷくと泡立つのが実に滑稽だ。","type":"TXT"},{"name":"【オーク】","text":"「おい、ご主人様の精液が床に残ってるぜ。##早く啜れよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐっっっ！」","effect":"ef02","type":"TXT","id":"v_SR281_0075","src":"/img/common/voice/ogg/v_SR281_0075.16e2ddf215fe5e966a9802d89344a95d.ogg"},{"name":"","text":"　オークたちの一人の言葉にゆきかぜは##激しい憎悪の目を向けた。","type":"TXT"},{"name":"【オーク】","text":"「なんだその目は？　ええ？」","type":"TXT"},{"name":"","text":"　ゆきかぜが反抗することが##むしろ嬉しそうにオークはニヤニヤ笑う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふざけないでっ、誰がこんな汚物っ！」","type":"TXT","id":"v_SR281_0076","src":"/img/common/voice/ogg/v_SR281_0076.dfdc0294dd762d93f520d4a80bf485d4.ogg"},{"name":"【オーク】","text":"「さっきは俺たちの唾を##美味しそうに啜ったくせによ」","type":"TXT"},{"name":"","text":"　また別のオークがゆきかぜの頭を掴んで##床の精液溜まりに口をぐりぐりと押しつける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっ、ううっ、さっきはさっき、##これはこれっ！」","type":"TXT","id":"v_SR281_0077","src":"/img/common/voice/ogg/v_SR281_0077.7d7d90e9a3907db7a7715b748d1f0509.ogg"},{"name":"【ゆきかぜ】","text":"「ヤダからっ、##床に落ちたザーメンなんてっ、##死んでも啜んないからっっ！！」","type":"TXT","id":"v_SR281_0078","src":"/img/common/voice/ogg/v_SR281_0078.b7ba8b874b1313cf27da133c63077b0a.ogg"},{"name":"【オーク】","text":"「今日もあんなに##アクメを決めたくせによ、ええ？」","type":"TXT"},{"name":"","text":"　中出ししたオークが挿入したままの##チンポをじゅるっ、じゅるっと##膣内で揺り動かしながら言った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅうっ、それもっ、くぅっ、##関係ないっっ！##ヤ、ヤなものはヤなのっっ！！」","type":"TXT","id":"v_SR281_0079","src":"/img/common/voice/ogg/v_SR281_0079.997eea9ea6e8e50c5b5f2a602d79a2b3.ogg"},{"name":"","text":"　絶頂直後の雌穴を刺激され、##声を甘く震えさせながらまだ抵抗する。","type":"TXT"},{"name":"【オーク】","text":"「もうこの身体は雌の快楽を##すっかり覚えてんだよ。##人間との交尾じゃ満足できねえ」","type":"TXT"},{"name":"【オーク】","text":"「オークの嫁になれば精液が##毎日の餌になるんだぜ。##そうして欲しいんだろ？」","type":"TXT"},{"name":"【オーク】","text":"「またマンコがご主人様の精液が##飲みたいってヒクついてきたぜ、##分かってんだろ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しらないっ、心は別だからっっ、##関係ないっっ！！」","type":"TXT","id":"v_SR281_0080","src":"/img/common/voice/ogg/v_SR281_0080.7f0cd75e7ff81a5b288ad7f1f6786d79.ogg"},{"name":"【オーク】","text":"「いつでも叩きのめしてやれるんだぞ。##今すぐこの頭を潰して欲しいか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やれるもんならやってみろっ！##ペッッッ！！」","type":"TXT","id":"v_SR281_0081","src":"/img/common/voice/ogg/v_SR281_0081.f1c25fce2eeef2233456a552db0b6de2.ogg"},{"name":"","text":"　ゆきかぜは精液溜まりに唾を吐き捨てた。","type":"TXT"},{"name":"","text":"　オークたちの間にざわと怒気が広がる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「簡単に叩きのめせる非力な女の子一人を、##大勢で痛めつけて犯しても言いなりに##できないんだからオークもたかが知れてるっ」","type":"TXT","id":"v_SR281_0082","src":"/img/common/voice/ogg/v_SR281_0082.6d2e7a8d8ebf6995b36f1f3ea476061a.ogg"},{"name":"【ゆきかぜ】","text":"「どんな女も堕とせるチンポだけが##取り柄なんでしょ！　堕とせないから##腹いせに殺すの？」","type":"TXT","id":"v_SR281_0083","src":"/img/common/voice/ogg/v_SR281_0083.359aefe1c2eb7ac90fe42e7e2d276a0e.ogg"},{"name":"【ゆきかぜ】","text":"「チンポに価値がないオークなんて生きてる##価値ないんじゃない！　殺せるもんなら##殺してみろ、役立たずチンポども！！」","type":"TXT","id":"v_SR281_0084","src":"/img/common/voice/ogg/v_SR281_0084.28983f3825c19b45813c67a3de858718.ogg"},{"name":"【オーク】","text":"「このアマぁ！！」","type":"TXT"},{"name":"【オーク】","text":"「調子に乗ってんじゃねえぞ！！」","type":"TXT"},{"name":"","text":"　激昂するオークたちだが、##俺は逆に大笑いでゆきかぜを見下ろした。","type":"TXT"},{"name":"【俺】","text":"「まだまだ楽しませてくれそうだな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チョコのお礼は必ずしてやるから！」","type":"TXT","id":"v_SR281_0085","src":"/img/common/voice/ogg/v_SR281_0085.de133e214498ada8e6b9464ed8dd1c3e.ogg"},{"name":"","text":"　ゆきかぜはどこまでも##強気に俺を睨み付けた。","type":"TXT"},{"name":"","text":"　さすが雷撃の対魔忍。","type":"TXT"},{"name":"","text":"　オークどもが全員腹上死したら##俺が相手をしてやるとするか。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c470",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc330a","src":"/img/pc/hello_script/bg/M/srnc330a.59eb29f2f6342ee209aca9053f87d5be.jpg"},{"name":"","text":"　忍の戦の様式は旧態依然、##古臭いものだと思われがちだが、##実はそうではない。","type":"TXT"},{"name":"","text":"　特に俺のように魔族や最新の兵器群を##相手にするとなっては尚更だ。","type":"TXT"},{"name":"","text":"　常に新しい技術や戦闘法を模索し、##貪欲に取り入れるのはむしろ当然のこと。","type":"TXT"},{"name":"","text":"　たとえそれが、かつての憎き仇敵や、##偉大なる先達のものであっても――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR330a","src":"/img/pc/hello_script/ev/M/SR330a.98bb57cdebdce46457b31fe727e8dba1.jpg"},{"name":"【紅】","text":"「くっ、これはどういうことだ……！？##貴様、いったい私に何をしたっ！？」","type":"TXT","id":"v_SR330_0000","src":"/img/common/voice/ogg/v_SR330_0000.c8c4ba1f852e91ed9907175f5f137f79.ogg"},{"name":"","text":"　調教器具に無様な格好で拘束されながら、##怒りに燃える瞳でこちらを睨んでいるのは、##ヴァンパイアハーフの対魔忍・心願寺紅。","type":"TXT"},{"name":"","text":"　紅は、俺達ふうまの忍の中では##ちょっとした名の知れた存在だ。","type":"TXT"},{"name":"","text":"　かつて、ふうまの忍を率いていた##八人の頭領――『ふうま八将』。","type":"TXT"},{"name":"","text":"　若くしてその地位につき、しかし、##とある事件を契機に表舞台から姿を##消した、“伝説”の対魔忍。","type":"TXT"},{"name":"","text":"　そんな紅が今、俺の目の前で怒りと##羞恥に顔を染めながら、無様に大きく##股を開いている。","type":"TXT"},{"name":"【俺】","text":"「さて……？　何をしたとは、一体、##何のことをおっしゃっているのやら」","type":"TXT"},{"name":"【紅】","text":"「とぼけるな……っ！　そうでなければ、##どうして私が、貴様のような輩に……！」","effect":"ef02","type":"TXT","id":"v_SR330_0001","src":"/img/common/voice/ogg/v_SR330_0001.3b80ddbd6f3c7a535432c2205e6d7152.ogg"},{"name":"【俺】","text":"「クク。まあ、そうかも知れないな」","type":"TXT"},{"name":"","text":"　悔しげな紅の呻きに俺はニヤリと##唇を吊り上げる。","type":"TXT"},{"name":"","text":"　心願寺紅は、卓越した剣技と吸血鬼の血を##引く強大な魔力の持ち主――だけでなく。","type":"TXT"},{"name":"","text":"　この褐色に変化した肌の色と、全身に##渦巻く瘴気の流れから、『今』の紅が、##吸血鬼の血――","type":"TXT"},{"name":"","text":"　血統上の“父”である、吸血鬼の王、##エドウィン・ブラックの血を##覚醒させているのは間違いない。","type":"TXT"},{"name":"","text":"　とするならば、確かに『今』の紅を##捕らえることは困難極まりないだろう。","type":"TXT"},{"name":"","text":"　――通常のやり方では。","type":"TXT"},{"name":"【俺】","text":"「死霊騎士のデュラハンという女がいる」","type":"TXT"},{"name":"【紅】","text":"「な、なに……？　死霊騎士……？」","type":"TXT","id":"v_SR330_0002","src":"/img/common/voice/ogg/v_SR330_0002.89fc8fa62baf3a8dbfac29441ecdc209.ogg"},{"name":"","text":"　紅が訝しそうに眉をひそめる。","type":"TXT"},{"name":"【俺】","text":"「ああ。死霊騎士はレイスと呼ばれる##屍の王の眷属で、それぞれが強大な魔力と##特筆すべき能力を持っている」","type":"TXT"},{"name":"【俺】","text":"「中でも、デュラハンの能力は一級品だ。##お前達吸血鬼の不死の肉体すら、あの女が##操る“黒い瘴気”からは逃れられない」","type":"TXT"},{"name":"【紅】","text":"「な、なんだと……？」","type":"TXT","id":"v_SR330_0003","src":"/img/common/voice/ogg/v_SR330_0003.3b25b400ad05a74cffda0e9b49ec3577.ogg"},{"name":"【俺】","text":"「クハハ！　つまり、今回俺が使ったのが、##その“黒い瘴気”というわけだ！」","type":"TXT"},{"name":"","text":"　必要とあれば、かつての敵の能力も##喜んで利用する。","type":"TXT"},{"name":"","text":"　この悪鬼羅刹が跋扈する異形の街で##勝ち抜くためには当然の戦略だ。","type":"TXT"},{"name":"【俺】","text":"「“黒い瘴気”の性質を分析し、##その効果を再現した特殊な薬液――」","type":"TXT"},{"name":"【俺】","text":"「もともとお前の“父”である##エドウィン・ブラックとの決戦に備えて##用意させていたんだがな」","type":"TXT"},{"name":"【俺】","text":"「まあ、ちょうど良いタイミングで##お前が現れてくれた」","type":"TXT"},{"name":"","text":"　これが薬の完成前だったら、為す術もなく##敗北していた……とまでは言わないが、","type":"TXT"},{"name":"","text":"　覚醒した紅を相手に、かなりの苦戦を##強いられたことだろう。","type":"TXT"},{"name":"【紅】","text":"「死霊騎士の能力の再現だと！？##そんなふざけた話、信じられるわけが――」","type":"TXT","id":"v_SR330_0004","src":"/img/common/voice/ogg/v_SR330_0004.da258118d225e33b1b062e0686ec80bd.ogg"},{"name":"【俺】","text":"「では、どうしてお前は、##そこで大人しく捕まっている？」","type":"TXT"},{"name":"【紅】","text":"「っ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0005","src":"/img/common/voice/ogg/v_SR330_0005.a2deffe97c0d562b665248484a8fad40.ogg"},{"name":"【俺】","text":"「この程度の拘束、覚醒した吸血鬼の##魔力であれば、容易く打ち破れるだろう」","type":"TXT"},{"name":"【俺】","text":"「しかし、お前はそうして##大股を開いて拘束されたままだ」","type":"TXT"},{"name":"【俺】","text":"「もしや、濡れ濡れのマンコを##男に見せつけるのが趣味なのか？」","type":"TXT"},{"name":"【紅】","text":"「ふっ、ふざけるなっ！？##こ、これは何か貴様が、卑劣な手を――」","type":"TXT","id":"v_SR330_0006","src":"/img/common/voice/ogg/v_SR330_0006.afa2efe06025e5174af891a63ffa6b16.ogg"},{"name":"【俺】","text":"「クク。だから、その『何か』が##“黒い瘴気”を再現した薬物だ！」","type":"TXT"},{"name":"【俺】","text":"「お前のような怪物を仕込むには、まず、##魔力の源を断つのが近道だからな」","type":"TXT"},{"name":"","text":"　ニヤリと笑って、俺は紅に##取り付けられた調教器具を操作する。","type":"TXT"},{"name":"","text":"　ブブブ……と不穏な音を響かせながら、##紅を拘束する器具が怪しく輝き始める。","type":"TXT"},{"name":"【紅】","text":"「ぐっ……き、貴様……っ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0007","src":"/img/common/voice/ogg/v_SR330_0007.317eafd4b7f1798ed2a177f1264072f2.ogg"},{"name":"","text":"　途端、器具に拘束された紅の体が##ビクンと跳ねる。","type":"TXT"},{"name":"","text":"　こちらに怒りの表情を向けたまま、##一人悪寒に震えるようにガチガチと##歯を鳴らし始める。","type":"TXT"},{"name":"【俺】","text":"「さあ、気をつけた方がいいぞ、紅？##こうして楽しく談笑している間にも、##薬はお前の体に流れ込んでいる」","type":"TXT"},{"name":"","text":"　調教器具から紅の体に繋がれた、##何本もの細いチューブ。","type":"TXT"},{"name":"","text":"　そこを通って、今も“黒い瘴気”は、##紅の体内に注がれ続けている。","type":"TXT"},{"name":"【俺】","text":"「この薬には、お前の魔力を消し去る他に、##残念ながらひとつ重大な副作用があってな」","type":"TXT"},{"name":"【紅】","text":"「んっ、ぐぅ……ふ、副作用だと……？」","type":"TXT","id":"v_SR330_0008","src":"/img/common/voice/ogg/v_SR330_0008.667ecde12ce4345be8a54a6caa623281.ogg"},{"name":"【俺】","text":"「まあデュラハンの“黒い瘴気”を##ベースにしている以上、##避けられないことではあるんだがな」","type":"TXT"},{"name":"【俺】","text":"「一定量以上、この薬を投与すると、##“魂へのダメージ”により、##全身の石化が開始される」","type":"TXT"},{"name":"【紅】","text":"「なっ！？　せ、石化……？」","type":"TXT","id":"v_SR330_0009","src":"/img/common/voice/ogg/v_SR330_0009.9ebcd54a42ecee54c141ed8850dd0fe2.ogg"},{"name":"【俺】","text":"「クク。おや、気づいていかったのか？##紅、もうお前の体の一部は、##石になり始めているぞ……？」","type":"TXT"},{"name":"【紅】","text":"「――っ！？」","type":"TXT","id":"v_SR330_0010","src":"/img/common/voice/ogg/v_SR330_0010.71029ef6a26e0d531ebc3fd1ce357afd.ogg"},{"effect":"ef00","type":"EV","id":"SR330b","src":"/img/pc/hello_script/ev/M/SR330b.6ec653747b4a23ecc9a7bd72ad192dad.jpg"},{"name":"","text":"　――ビキッ！　ギチギチギチッ！！","type":"TXT"},{"name":"","text":"　違和感に気づいた紅が顔を##青ざめさせたとほぼ同時に、##室内に異様な物音が響き渡った。","type":"TXT"},{"name":"","text":"　異変が起きたのは、紅の爪先――##そして、くるぶし辺りまで。","type":"TXT"},{"name":"","text":"　もともとが死霊騎士の能力ゆえ、##どういう理屈かは俺もわからないが、","type":"TXT"},{"name":"","text":"　紅の四肢を包む戦闘スーツごと、##石化現象が開始されていた。","type":"TXT"},{"name":"【紅】","text":"「ふぐっ！？　ふあぁぁあぁぁっ！？##な、なんだっ！？　これは……##あ、んっぐうぅぅっっ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0011","src":"/img/common/voice/ogg/v_SR330_0011.9aa1459a6c9c1667c1da81b4bac4cf15.ogg"},{"name":"【紅】","text":"「か、体の感覚が……あ、ああっ、##ひぐっ、ふぐうぅぅっ！！」","type":"TXT","id":"v_SR330_0012","src":"/img/common/voice/ogg/v_SR330_0012.d5e0a490dda1cd7aaf7199b1f4f86bf0.ogg"},{"name":"","text":"　怯えたように瞠目し、##四肢の先端を蝕む異常な感覚に##全身を震わせる紅。","type":"TXT"},{"name":"","text":"　陸に上がった魚のようにパクパクと##口を開閉し、先程の怒りと憎悪に燃える##表情から一転――","type":"TXT"},{"name":"","text":"　悪寒と困惑に顔を引き攣らせ、##喉奥から甲高い呻き声を響かせる。","type":"TXT"},{"name":"【俺】","text":"「おやおや、これは面白い」","type":"TXT"},{"name":"【俺】","text":"「さすがの元ふうま八将も、##体が石に変わっては、##平静ではいられないようだ」","type":"TXT"},{"name":"【紅】","text":"「き、貴様ぁっ！？　止めろっ、##このふざけた薬を……いますぐ、うぐぅっ、##ふあぁあっ！！」","type":"TXT","id":"v_SR330_0013","src":"/img/common/voice/ogg/v_SR330_0013.9cb4c777412c3fa297ddb2892242db96.ogg"},{"name":"【俺】","text":"「クハハ！　止めろと言われて##すぐに止めるバカもいるまいよ」","type":"TXT"},{"name":"【俺】","text":"「まあ、体に魔力を巡らせれば、##少しは石化の進行を止められるかもな」","type":"TXT"},{"name":"【紅】","text":"「な、なに……？　魔力だと……？」","type":"TXT","id":"v_SR330_0014","src":"/img/common/voice/ogg/v_SR330_0014.465a14b19235b14de27dd18f1f5c9ff1.ogg"},{"name":"【俺】","text":"「ほらほら、迷っている場合か……？##こうしている間にも、“黒い瘴気”は##どんどんお前の体を浸食しているぞ」","type":"TXT"},{"name":"【紅】","text":"「ふぐっ！？　んぐっ、##うぁあぁぁぁぁあぁああぁっ！！」","type":"TXT","id":"v_SR330_0015","src":"/img/common/voice/ogg/v_SR330_0015.2e9e0408def2a6a49055433e1f28b5f3.ogg"},{"name":"","text":"　躊躇っている余裕はないと察したのだろう。","type":"TXT"},{"name":"","text":"　だらだらと額から脂汗を垂らし、##拘束された四肢に渾身の力を込める。","type":"TXT"},{"name":"","text":"　すると――見る見るうちに、##紅の体を覆っていた瘴気の密度が増していく。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　大したものだ……」","type":"TXT"},{"name":"","text":"　紅の瘴気で相殺されたのだろう。","type":"TXT"},{"name":"","text":"　少しずつ進んでいた四肢の石化が、##ピタリと停止していた。","type":"TXT"},{"name":"","text":"　まだこれだけの抵抗をする##余力が残っていたとは、##なかなか見上げた根性である。","type":"TXT"},{"name":"","text":"　しかし、これもこちらの計算通り。","type":"TXT"},{"name":"","text":"　こうして魔力の消費を強制すれば、##それだけ減衰も早くなるというものだ。","type":"TXT"},{"name":"","text":"　まあ、とはいえ――","type":"TXT"},{"name":"【俺】","text":"「こうして大股開きで力まれても、##糞をひり出しているようにしか見えないが」","type":"TXT"},{"name":"【紅】","text":"「ぐぅっ！？　きっ、きさまぁ……っ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0016","src":"/img/common/voice/ogg/v_SR330_0016.21ef244e31f5c0caa1ca634c0d043719.ogg"},{"name":"【紅】","text":"「覚えていろ、この卑劣漢がっ！##絶対にこの屈辱、万倍にして貴様に……##あぐぅっ、うっ、ふぐぅぅうぅ……っ！！」","type":"TXT","id":"v_SR330_0017","src":"/img/common/voice/ogg/v_SR330_0017.5a193730e2c420e7081963ac9ce45a8a.ogg"},{"name":"","text":"　恥辱と怒りに顔を朱に染めた紅が、##全身の魔力を振り絞る。","type":"TXT"},{"name":"","text":"　その効果は絶大で、##石化の進行を止めるどころか、##それを押し返すような気配すら見せていた。","type":"TXT"},{"name":"【俺】","text":"「おおっ、恐い恐い。それでは、##こちらも本気を出さねばならないな」","type":"TXT"},{"name":"","text":"　わざとらしくおどけながら、##俺は更に調教器具を操作する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR330c","src":"/img/pc/hello_script/ev/M/SR330c.35a6c0da73efb2c0f538ed4147d34e08.jpg"},{"name":"【紅】","text":"「はぐぅっ！？　な、なんだっ！？##これは……ふぁっ、あっ、はぐぅううっ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0018","src":"/img/common/voice/ogg/v_SR330_0018.711f16fcac16cb004ed1564955d8d203.ogg"},{"name":"","text":"　大きく目を見開き、##反射的にビクンと背筋を反らす紅。","type":"TXT"},{"name":"","text":"　その、無様に開かされた股間の真下。","type":"TXT"},{"name":"","text":"　調教椅子のちょうどその部分から、##極太のバイブが紅の膣奥に向けて、##高々と突き上げられていた。","type":"TXT"},{"name":"【紅】","text":"「ふぐぅっ！？　おっ！？　あひっ、あっ、##んぐぅうう……っ！？」","type":"TXT","id":"v_SR330_0019","src":"/img/common/voice/ogg/v_SR330_0019.0f99a4eb0f4dbc3102739d6ae9d08c4b.ogg"},{"name":"【紅】","text":"「なっ、なんだ……！？　あ、あっ、##硬くて……太いモノが、私の……あっ、##アソコにっ、あっ、んふっ、んぐぅぅ……！」","type":"TXT","id":"v_SR330_0020","src":"/img/common/voice/ogg/v_SR330_0020.14e74fbf2c4e5d4ac2b4051405e7d7ef.ogg"},{"name":"","text":"　ブブブブと激しく振動しながら、##紅の膣内を突き上げる極太バイブ。","type":"TXT"},{"name":"","text":"　紅は大きく目を見開き、##その激しい刺激と衝撃に体をビクつかせる。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　どうした、心願寺紅！##こんなおもちゃは気にせず、##石化を止めるのに集中したまえよ！」","type":"TXT"},{"name":"","text":"　これも薬の開発者――##桐生美琴からの指定である。","type":"TXT"},{"name":"","text":"　薬の投与と同時に、##恥辱と快感によって対象の精神に##ダメージを与える。","type":"TXT"},{"name":"","text":"　それによって更に速やかに、##この女の魔力の消滅は##完了するとのことだった。","type":"TXT"},{"name":"【紅】","text":"「ふぐぅ……き、きさま……っ！##ど、どこまで、卑劣な……あっ、あぐっ##……あっ、うあぁぁぁあっ……！！」","type":"TXT","id":"v_SR330_0021","src":"/img/common/voice/ogg/v_SR330_0021.1c33f107f5bf83e81bfed3126acd8061.ogg"},{"name":"","text":"　紅は股を閉じ、必死でバイブの侵入を##拒もうとしているようだが――","type":"TXT"},{"name":"","text":"　もちろん、大きく股を広げられ、##四肢を拘束・石化が##進んでいる状態ではどうにもならない。","type":"TXT"},{"name":"","text":"　ぐちゃぐちゃと容赦なく膣肉を掻き回す##卑猥な淫具を、##されるがままに受け入れるしかない。","type":"TXT"},{"name":"","text":"　だが、それでも――","type":"TXT"},{"name":"【紅】","text":"「ふぐっ、うっ、うぅうぅっ……くっ、##くそっ……お、思いあがるな、下郎っ！！」","type":"TXT","id":"v_SR330_0022","src":"/img/common/voice/ogg/v_SR330_0022.62112ba1889806e532721efbded9c5c9.ogg"},{"name":"【紅】","text":"「こ、こんな……ものれ……あ、ああっ、##いくら嬲られようと……わ、わたしは……##わたひは……あっ、んぅうう……っ！！」","type":"TXT","id":"v_SR330_0023","src":"/img/common/voice/ogg/v_SR330_0023.12f3d6b25c1b1ff07ce321a0f887a136.ogg"},{"name":"","text":"　紅は全身に玉の汗を浮かべながら、##壮絶な表情で歯を食いしばっている。","type":"TXT"},{"name":"","text":"　股間の刺激に翻弄されつつも、##意識を魔力に集中しようとしているようだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　なかなか頑張っているようだが、##無駄な足掻きだと思うぞ」","type":"TXT"},{"name":"【俺】","text":"「何しろ、そのおもちゃ――お前の##マンコにずっぽり嵌まっているバイブには、##色々と面白い仕掛けがついている」","type":"TXT"},{"name":"【紅】","text":"「な、なに、しかけ……ひぐぅっ！？##ふっ、ふおぉおぉっ！？　あっ、##はあぁああぁぁぁあっぉっ！？」","type":"TXT","id":"v_SR330_0024","src":"/img/common/voice/ogg/v_SR330_0024.054740737719b677dbf20191adbf095c.ogg"},{"effect":"ef00","type":"EV","id":"SR330d","src":"/img/pc/hello_script/ev/M/SR330d.c24d59a4e8a04c4a5f850d7d5c54e97a.jpg"},{"name":"【紅】","text":"「なっ、なかれっ……お、オマンコの中で、##びゅるびゅるってぇ！？　あひっ、##おっ、おおっ！？　ふっぐぅうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0025","src":"/img/common/voice/ogg/v_SR330_0025.7e94a5d7f1e88f830441c13dd8dc4c34.ogg"},{"name":"【俺】","text":"「高濃度の神経媚薬だ。##子宮に直接ぶち込まれるのは、##格別の感覚だろう？」","type":"TXT"},{"name":"【紅】","text":"「なっ、なんですっへ……はっ、ひぐっ！##あ゛っ！？　あ゛あ゛ぁああぁっ！？」","type":"TXT","id":"v_SR330_0026","src":"/img/common/voice/ogg/v_SR330_0026.b76880d0b5e3ddc70b3454a785e3d411.ogg"},{"name":"","text":"　目の覚めるような反応だった。","type":"TXT"},{"name":"","text":"　紅のマンコに深々と突き刺さった##極太バイブ。その先端からぶちゅうっと##特濃の媚薬を絞り出した途端――","type":"TXT"},{"name":"","text":"　紅の肌はピンク色に染まり、##その表情はだらしなく淫らに蕩けていた。","type":"TXT"},{"name":"【紅】","text":"「はひっ、ふあぁあぁっ、や、やめ、##これっ、あづっ、おなかの中、##熱くて……あっ、あひっ、んっひぃぃっ！！」","type":"TXT","id":"v_SR330_0027","src":"/img/common/voice/ogg/v_SR330_0027.be03c73854f4427a7701f33c8c007240.ogg"},{"name":"【俺】","text":"「なぁに。熱いと言っても、##せいぜい熱湯程度だ。すぐにクセになる」","type":"TXT"},{"name":"","text":"　効率的に体内に吸収させるため、##媚薬の温度は少々高めに設定してある。","type":"TXT"},{"name":"","text":"　普通の女のマンコであれば、##火傷の心配をしなければならないが……。","type":"TXT"},{"name":"","text":"　まあ、紅は強靱な肉体を持つ吸血鬼だ。##さして気にすることもないだろう。","type":"TXT"},{"name":"【紅】","text":"「ふっ、ふざけるな……っ！？　きさまっ、##こっ、このような無法を……##あひっ、んぐぅうぅぅっ！？」","type":"TXT","id":"v_SR330_0028","src":"/img/common/voice/ogg/v_SR330_0028.44edf976cc61321cfe52e13f1ba8ba8b.ogg"},{"name":"【紅】","text":"「あっ、ひっ、や、やめ……あっ、あぁっ、##あぁああっ、奥が……オマンコの奥、##そんな……っ、強くされたら、ふひぃっ！？」","type":"TXT","id":"v_SR330_0029","src":"/img/common/voice/ogg/v_SR330_0029.463c44e90f7adce216c9f8bd743d3e37.ogg"},{"name":"","text":"　バイブの動きも激しさを増している。","type":"TXT"},{"name":"","text":"　先端から熱く粘つくドロドロの媚薬を##噴き出させながら、容赦なく紅の最奥を##突き上げる。","type":"TXT"},{"name":"【紅】","text":"「ふぐぅうぅうっぅ！？　あひ、あっ、##うっふんっ！！　ふぐっ、お、おおっ、##うっぐぅぅうぅうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0030","src":"/img/common/voice/ogg/v_SR330_0030.a4f1c5637a476b26c4b40bbe794d053b.ogg"},{"name":"【俺】","text":"「ふむ。案の定、問題なさそうだ」","type":"TXT"},{"name":"","text":"　ぐじゅぐじゅと丹念に膣襞に擦り込まれ、##そして子宮に注がれる灼熱の神経媚薬。","type":"TXT"},{"name":"","text":"　むしろその熱さに快感を覚えているように、##紅はだらしなく口元を歪めて##淫らな声を上げている。","type":"TXT"},{"name":"【紅】","text":"「ふひっ、あっ、あっ、##ああぐうぅうぅぅっ！！　お、おまんこが、##ど、とろけて……ふっ！？　んっひぃっ！！」","type":"TXT","id":"v_SR330_0031","src":"/img/common/voice/ogg/v_SR330_0031.64f1a8e56687630569c878f4d9a6487a.ogg"},{"name":"","text":"　ピクピクと目蓋が裏返り、##鍛え上げられた肢体が大きく跳ねる。","type":"TXT"},{"name":"","text":"　バイブに捏ね上げられ、発情し切った##マンコからは媚薬混じりの愛液が噴き出し、##ブジュブジュと淫らな音を立てている。","type":"TXT"},{"name":"【俺】","text":"「……しかし、良いのか、紅？##そう愉しんでばかりだと、##また石化が進んでしまうぞ？」","type":"TXT"},{"name":"【紅】","text":"「ひぅっ！？　はっ――」","type":"TXT","id":"v_SR330_0032","src":"/img/common/voice/ogg/v_SR330_0032.6a55befc6375485c6794ab2dbef5e110.ogg"},{"name":"","text":"　俺の指摘に、快感に身を震わせていた##紅の表情が強張った。","type":"TXT"},{"name":"","text":"　そして、その視線が拘束された##手足の先端に向けられ――","type":"TXT"},{"name":"【紅】","text":"「あぁぁあっ！？　い、石ぃ……っ！？##わたしの手とあひが……こんな、##こんなぁっ！？　あ、あぁぁあぁっ！！」","type":"TXT","id":"v_SR330_0033","src":"/img/common/voice/ogg/v_SR330_0033.5dcb930b3630d2771e9270791d39a3a8.ogg"},{"name":"","text":"　恐怖と快感の入り混じった、##何とも言えない心地よい悲鳴が上がる。","type":"TXT"},{"name":"【俺】","text":"「ふははっ！！　そうそう、##オマンコを愉しむのも良いが、##魔力の集中も忘れんようにな！」","type":"TXT"},{"name":"【俺】","text":"「あっさり全身カチカチの石像になられては、##こちらも面白くない」","type":"TXT"},{"name":"","text":"　今後のためのデータ収集という##理由もあるし、単に俺の趣味でもある。","type":"TXT"},{"name":"【紅】","text":"「うぐぅっ！！##ぐぞぐぞぐぞぐぞぐぞ……っ、##ぎざま、ぎさまぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0034","src":"/img/common/voice/ogg/v_SR330_0034.a786124f20d6600b9ef451f32e3672f5.ogg"},{"effect":"ef00","type":"EV","id":"SR330e","src":"/img/pc/hello_script/ev/M/SR330e.eaebc83cdc8849e42814e4782f809c62.jpg"},{"name":"【俺】","text":"「おおっ！？　この魔力は――！？」","type":"TXT"},{"name":"","text":"　絞り出すような呻きと共に、##再び紅の手足に魔力が集中する。","type":"TXT"},{"name":"","text":"　ギシギシと不穏な音を立て##進行していた石化は、##かろうじて停止したようだ。","type":"TXT"},{"name":"【俺】","text":"「さすがは元ふうま八将殿。##まだここで踏ん張るとは、##お見それいたしました」","type":"TXT"},{"name":"【紅】","text":"「ふひ～っ！！　う、うるしゃい、##うるしゃいっ！　あひっ、ひいっ、あっ、##あっははぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0035","src":"/img/common/voice/ogg/v_SR330_0035.6a6d6aaac459c4d39a1a395f5fbd64d0.ogg"},{"name":"【紅】","text":"「い、いいかりゃ、とめりょ！！」","type":"TXT","id":"v_SR330_0036","src":"/img/common/voice/ogg/v_SR330_0036.56bc882f18301c8b63ed9ab76f784b08.ogg"},{"name":"【紅】","text":"「こ、この……ズボズボって、おまんこ、##きもひ良くするのは、##も、もう……ふっ、ふうぅぅっ！！」","type":"TXT","id":"v_SR330_0037","src":"/img/common/voice/ogg/v_SR330_0037.4b9874b3eb0662d5d70a193f1a7788f9.ogg"},{"name":"","text":"　紅は必死で顔を引き締め、##こちらを威嚇しようとしている。","type":"TXT"},{"name":"","text":"　しかし、このような##呂律の回らない情けない口調では、##迫力も何もあったものではない。","type":"TXT"},{"name":"【俺】","text":"「ふむ、そう言えば――」","type":"TXT"},{"name":"","text":"　そこで俺は、事前に調べた##紅に関する情報を思い出した。","type":"TXT"},{"name":"【俺】","text":"「確かお前は、かつて変態奴隷商人に##捕らえられ、メス豚改造を受けたらしいな」","type":"TXT"},{"name":"【俺】","text":"「そして、その改造の影響を、##強大な吸血鬼の魔力で##封じ込めている、と――」","type":"TXT"},{"name":"【紅】","text":"「んっ、ふぐっ……な、にゃに……？」","type":"TXT","id":"v_SR330_0038","src":"/img/common/voice/ogg/v_SR330_0038.f7e5682deeba27c038e22d4b5cdcc940.ogg"},{"name":"","text":"　紅の瞳が怯えたように小さく揺れる。","type":"TXT"},{"name":"【紅】","text":"「うっ、うふうぅぅぅ……##しょ、しょれが、いっらい、##どうしらんらっ！？」","type":"TXT","id":"v_SR330_0039","src":"/img/common/voice/ogg/v_SR330_0039.cf8222032e0df13fe1f118f3776ccf20.ogg"},{"name":"【俺】","text":"「簡単なことだ。魔力が消滅すれば、##それによって抑えていた##改造の効果も復活する」","type":"TXT"},{"name":"【俺】","text":"「つまりお前は、“黒い瘴気”の効果により、##元のメス豚の体に逆戻りしている――##というわけだな」","type":"TXT"},{"name":"【紅】","text":"「っ！？　しょ、しょれは――」","effect":"ef02","type":"TXT","id":"v_SR330_0040","src":"/img/common/voice/ogg/v_SR330_0040.2189d9efc57edd54e9ce46a3775f0d9f.ogg"},{"name":"","text":"　それならば、バイブを突き刺した瞬間の、##あの派手な反応も説明がつく。","type":"TXT"},{"name":"","text":"　あの瞬間、紅のマンコはすでに##濡れ濡れの超敏感マンコになっていたのだ。","type":"TXT"},{"name":"【俺】","text":"「このままお前の魔力を消滅させれば、##俺は労せず一級の##メス豚奴隷を手に入れられる」","type":"TXT"},{"name":"【俺】","text":"「クハハハ！##手間がかからず美味しい話だな！」","type":"TXT"},{"name":"【紅】","text":"「ふっ、くうぅぅっ、だっ、だれが……、##きしゃまの、おもひ、どおりなど……！」","type":"TXT","id":"v_SR330_0041","src":"/img/common/voice/ogg/v_SR330_0041.14a42d203a711eb746a118f77e073edd.ogg"},{"name":"【紅】","text":"「わっ、わたひは……、んっ、う、うぅっ、##誇りたかひ、対魔忍らっ！！」","type":"TXT","id":"v_SR330_0042","src":"/img/common/voice/ogg/v_SR330_0042.6803a7bf6014a421d72a0dc5b7449487.ogg"},{"name":"【紅】","text":"「こ、こんな……ちょっろオマンコを、##きもひよく、しらぐらひでっ、ふっ、あぐっ、##きさまの、すひになど……おっ、んふっ！」","type":"TXT","id":"v_SR330_0043","src":"/img/common/voice/ogg/v_SR330_0043.0d84c738e27b10882855072e08f42631.ogg"},{"name":"【俺】","text":"「ほほう。まだ強情を張るつもりなのか。##意気込みは大したものだが……まあ、##それなら、こちらも考えがある」","type":"TXT"},{"name":"","text":"　悲壮に叫ぶ紅を笑って見下ろし、##俺はある道具を手に取った。","type":"TXT"},{"name":"","text":"　よく手入れされたＳＭ用の打撃鞭。##それを、紅の股間に向けて振り上げ――","type":"TXT"},{"name":"【紅】","text":"「ひっ！？　そ、それは――」","type":"TXT","id":"v_SR330_0044","src":"/img/common/voice/ogg/v_SR330_0044.22cb007bf249839dce684ca59a6eaa18.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR330f","src":"/img/pc/hello_script/ev/M/SR330f.d465706024a095464adac0af9e69832a.jpg"},{"name":"","text":"　バチーン！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「アヒィ～～～～～～～～～っ！？」","type":"TXT","id":"v_SR330_0045","src":"/img/common/voice/ogg/v_SR330_0045.f77d01bcf6a6a01a2f1bc37dfbc2dc69.ogg"},{"name":"","text":"　鋭く振り下ろした先には、##紅のビンビンに勃起したクリトリス。","type":"TXT"},{"name":"","text":"　敏感な快感神経の塊に、##俺は鞭の先端を激しく叩きつけたのだ。","type":"TXT"},{"name":"【紅】","text":"「ひぐぅっ！？　はっ、はひっ、にゃ、##にゃにを……おっ、ふひっ、んっ！？##ひぁぁぁぁああぁあぁっっっ！？」","type":"TXT","id":"v_SR330_0046","src":"/img/common/voice/ogg/v_SR330_0046.36d814b5a8a7cab9787bfea82f5a0a71.ogg"},{"name":"","text":"　紅の反応は凄まじかった。","type":"TXT"},{"name":"","text":"　まるで灼けた針を押し付けられたように、##拘束されて不自由な体がビクンと跳ねる。","type":"TXT"},{"name":"","text":"　カッと目を見開いたまま、##切り裂くような甲高い悲鳴を上げる。","type":"TXT"},{"name":"【俺】","text":"「何をするも何もっ！　お前が##素直になれるように手を貸しているんだよ！！##そらっ！！　そらそらそらっ！！」","type":"TXT"},{"name":"","text":"　バチンバチンと弾ける打撃音。","type":"TXT"},{"name":"","text":"　俺はゲラゲラと笑いながら、##充血して真っ赤に染まった陰核を、##容赦なく打ち付け、責め立てる。","type":"TXT"},{"name":"【紅】","text":"「ほっ、あひっ、あ、##おっぎいぃいぃぃぃぃっ！？　は、はひっ、##く、くりとりしゅ、熱っ、熱っ、んひっ！？」","type":"TXT","id":"v_SR330_0047","src":"/img/common/voice/ogg/v_SR330_0047.dd81854e8a1a77533ffb4600d309f5d8.ogg"},{"name":"【紅】","text":"「あっはぁぁぁっ！！　んぉ、こっ、##こわれるっ！　んぐぅぅうぅっ、おっ、##おまんこっ、こわれりゅぅぅうぅぅっ！！」","type":"TXT","id":"v_SR330_0048","src":"/img/common/voice/ogg/v_SR330_0048.21fe855fd2632733795e4d5ad8772301.ogg"},{"name":"【俺】","text":"「クハハ、何を言う！　改造完了済みの##メス豚奴隷が、この程度で壊れるものか！」","type":"TXT"},{"name":"【俺】","text":"「そら見ろ！！　お前のマンコは美味そうに##バイブを銜え込んでドロドロだ！」","type":"TXT"},{"name":"【俺】","text":"「まったく信じられんな！　誇り高き##ふうまの対魔忍が、こんなどうしようもない##ドＭの変態女だったとは！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチン！！　バチン！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「おほおぉぉおぉっ！？　お、おぉおっ、##あ、あひ、ひっ、ひぐうぅぅっ！！」","type":"TXT","id":"v_SR330_0049","src":"/img/common/voice/ogg/v_SR330_0049.eb559d566de4637224f65499c30814f3.ogg"},{"name":"","text":"　鞭を振り下ろすたびに白く濁った汗と##愛液が飛び散り、拘束された紅の体が##ビクビクと痙攣する。","type":"TXT"},{"name":"","text":"　振動するバイブによって絶え間なく##子宮に注がれ、塗り込まれる##強力な神経媚薬――","type":"TXT"},{"name":"","text":"　そして、魔力の減衰により復活しつつある、##かつての変態改造の効果。","type":"TXT"},{"name":"","text":"　その二つに煽られ、##紅の表情は見ていられないほど##乱れ切っている。","type":"TXT"},{"name":"【紅】","text":"「ふーっ！　んひーーっ！！　あふ、##んぎぃぃっ！！　ち、ちがっ、わらひは、##どえむのへんらいじゃ、あひっ、んっ！」","type":"TXT","id":"v_SR330_0050","src":"/img/common/voice/ogg/v_SR330_0050.d1fd61cf42800ad5aecb1b3a182d05c4.ogg"},{"name":"【俺】","text":"「嘘を言うな！！　この乳首も、##クリトリスも！！　あり得ないほど##勃起してビンビンではないか！！」","type":"TXT"},{"name":"","text":"　叫んだ俺は、高々と手を振り上げ――","type":"TXT"},{"name":"","text":"　剥き出しになっている紅の乳房――##その二つの先端に狙いを付け、強烈な一撃。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR330g","src":"/img/pc/hello_script/ev/M/SR330g.f1b9f97a38ce79f62772f14ddd85e381.jpg"},{"name":"【紅】","text":"「ひぐぅぅぅっ！？　あひ、んっ、あっ、##んほぉおおぉおおぉぉおおぉぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR330_0051","src":"/img/common/voice/ogg/v_SR330_0051.c29a5811d984adfa833ae5a740e1e921.ogg"},{"name":"","text":"　新たなる刺激に全身を捩って悶絶する紅。","type":"TXT"},{"name":"","text":"　しかし俺は手を弛めることなく、##さらに手を振り上げ、##紅の柔らかな乳肉に鞭の先端を食い込ませる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチン！！　バチーン！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「ふぐっ！？　あっ、んっぐっ！##いひゃいぃっっ、ひやあぁぁぁっ！！」","type":"TXT","id":"v_SR330_0052","src":"/img/common/voice/ogg/v_SR330_0052.671d71bea142cf4f017c0c5d3fcc955b.ogg"},{"name":"","text":"　繰り返される鞭の打撃――","type":"TXT"},{"name":"","text":"　覚醒した魔力の影響で変質した紅の##褐色の肌に、いくつも赤い筋が##鮮やかに浮かぶ。","type":"TXT"},{"name":"","text":"　そして、##そんな紅に追い打ちをかけるように――","type":"TXT"},{"name":"【紅】","text":"「あぐっ！？　い、いしっ！？##いしっ、いしっ、いひぃぃぃいぃっ！？」","type":"TXT","id":"v_SR330_0053","src":"/img/common/voice/ogg/v_SR330_0053.b68f8bab323fecada814ecc3f54624a6.ogg"},{"name":"","text":"　メキメキと異音を立て、##焦らすようにゆっくりと進行する手足の石化。","type":"TXT"},{"name":"","text":"　激しい責めに追い込まれた紅には、##それを止める力は残っていないだろう。","type":"TXT"},{"name":"","text":"　少しずつ、しかし着実に――##石化は紅の四肢の先端から這い上がってくる。","type":"TXT"},{"name":"【紅】","text":"「ひあぁぁあっ！！　やめ、やめっ！！##こんな、か、かららがいしひに、あひ、##ひぃぃいぃぃいっ！？」","type":"TXT","id":"v_SR330_0054","src":"/img/common/voice/ogg/v_SR330_0054.c4c12e006179559737fb05787a516f2e.ogg"},{"name":"【俺】","text":"「んっ、どうした？##何を止めろと言うんだ、紅」","type":"TXT"},{"name":"","text":"　わざとらしく笑って、##見せ付けるようにビュンビュンと##目の前で鞭を振ってやる。","type":"TXT"},{"name":"【紅】","text":"「うぐぅっ、も、もう、らめなんらっ！##ちくびも、くりとりすも！！##これいじょう、ばちばちされらら――」","type":"TXT","id":"v_SR330_0055","src":"/img/common/voice/ogg/v_SR330_0055.97ecee31d4c5f2052bf461e5ac92425d.ogg"},{"name":"【紅】","text":"「いひになるっ！！　くれなひのからら、##いしひになっぢゃうがらぁぁぁっ！？」","type":"TXT","id":"v_SR330_0056","src":"/img/common/voice/ogg/v_SR330_0056.fff7e562827ca04b61f8220d76ae3b99.ogg"},{"name":"","text":"　もはや高潔な忍の##頭領の面影は欠片もない。","type":"TXT"},{"name":"","text":"　快感と恐怖に顔中をぐちゃぐちゃにし、##紅は情けない懇願の声を上げている。","type":"TXT"},{"name":"【俺】","text":"「ふむ、そうだな。お前が俺の奴隷となり、##一生忠誠を誓うというのなら、##考えてやってもいいぞ？」","type":"TXT"},{"name":"【紅】","text":"「ひうっ？　どれひ、だと……？」","type":"TXT","id":"v_SR330_0057","src":"/img/common/voice/ogg/v_SR330_0057.987c06a80d4ae66ff4f20ba16e5db6fa.ogg"},{"name":"【俺】","text":"「まあどの道、遅かれ早かれそうなるんだ。##自分から堕ちた方が楽になるぞ」","type":"TXT"},{"name":"【紅】","text":"「うぐぅっ……お、おころわりらっ！##だ、誰が、きさまのようら……##ひれつなおとこに……！！　ひぐっうぅっ！」","type":"TXT","id":"v_SR330_0058","src":"/img/common/voice/ogg/v_SR330_0058.34cff682bdaef521428012e3787ea420.ogg"},{"name":"【俺】","text":"「ほほう？　ならば仕方がない！##これからは決して俺に逆らえないよう、##徹底的に躾けてやろうっ！！」","type":"TXT"},{"name":"","text":"　俺は笑って鞭を握った手を振り上げる。","type":"TXT"},{"name":"","text":"　紅の返答は予想通り――##むしろ、ここであっさり屈服されたら##拍子抜けである。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「んっひぃぃいぃっ！！　らめ、らめっ、##んひっ、ちくび、じんじんしへっ、んひっ、##あひゃああぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0059","src":"/img/common/voice/ogg/v_SR330_0059.f7c27c9f74e62700fe5eb3213a572ab4.ogg"},{"name":"","text":"　滑らかな褐色の肌に汗が滴り落ちる。","type":"TXT"},{"name":"","text":"　無慈悲な殴打に晒された乳首は限界まで##腫れ上がり、電流でも通されたように、##ビクンビクンと小刻みに痙攣する。","type":"TXT"},{"name":"【紅】","text":"「あ゛ぁあぁぁあっ、んごっ、##ふぎぃいぃっ！！　んっ、ふぐっ、やめへ、##やめぇぇぇぇえぇっ！！」","type":"TXT","id":"v_SR330_0060","src":"/img/common/voice/ogg/v_SR330_0060.2d1c77929a0f99b3c0267bc8a8aaec5a.ogg"},{"name":"","text":"　もちろん股間のバイブの振動も、##紅の性感を容赦なく高めていく。","type":"TXT"},{"name":"","text":"　大量放出された媚薬で蕩けきった##膣奥を捏ね回し、弛緩した子宮口を##グイグイと押し上げる。","type":"TXT"},{"name":"【紅】","text":"「んぉぉおぉぉおっ！！##おぐぅ、おぉおぉっ、あひっ、##ひぁぁぁぁぁ……っ！！」","type":"TXT","id":"v_SR330_0061","src":"/img/common/voice/ogg/v_SR330_0061.bf0395313ab86774ee93505353cca77c.ogg"},{"name":"【紅】","text":"「ら、らめっ！　いぐっ、いっぢゃう！##しげひ、つよすぎへ……##あひっ、んぐうぅうぅうぅっ！！」","type":"TXT","id":"v_SR330_0062","src":"/img/common/voice/ogg/v_SR330_0062.fba221956c6110ae407d24041ed0c98f.ogg"},{"name":"【俺】","text":"「ああ、良いぞ！　このメス豚女！##特別に許可してやる！　家畜みたいに##ムチで打たれてイっちまえっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチン！！　バチンバチン！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んひっ！？　むぐぅうぅっ、ひっ、##ひっ、あっひゃぁぁぁあぁぁっ！？」","type":"TXT","id":"v_SR330_0063","src":"/img/common/voice/ogg/v_SR330_0063.e84fc1c489a41440a21350f53effc44a.ogg"},{"name":"","text":"　ブルブルと激しく揺れる乳房を狙って、##何度も鞭を振り下ろす。","type":"TXT"},{"name":"","text":"　その打撃が乳肉に食い込むたびに、##紅の瞳はぐるりと裏返り、##口元から感極まった叫びが漏れる。","type":"TXT"},{"name":"【紅】","text":"「んひゃぁっ！！　い、いやっ！！##いやぁぁあぁぁあっ！！　あ、あぁっ、##イっだら、いひに……っ！！」","type":"TXT","id":"v_SR330_0064","src":"/img/common/voice/ogg/v_SR330_0064.77b4eadddf6b1e56d1aa3e213be679ed.ogg"},{"name":"【紅】","text":"「イッだら、##いひになっぢゃうがらぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR330_0065","src":"/img/common/voice/ogg/v_SR330_0065.8b3782c1742c059ae9ede9702beaed65.ogg"},{"name":"【俺】","text":"「ああ、なれ！！　無様にマンコを##丸出しにしたまま、石になれっ！！」","type":"TXT"},{"name":"","text":"　石化という恐怖を覆すほどの、##圧倒的なまでの快感の嵐。","type":"TXT"},{"name":"","text":"　完全に紅の脳を焼き尽くすため、##俺は渾身の力で鞭を握り締め――","type":"TXT"},{"name":"【紅】","text":"「あぁあぁぁぁ！！　らめらめらめ、##イグ！！　イク、イクっ！！##いひっ、いひぃいぃぃぃぃぃぃっ！！」","type":"TXT","id":"v_SR330_0066","src":"/img/common/voice/ogg/v_SR330_0066.ac1f8b2d9f4b0cda63e88d77e32a6549.ogg"},{"name":"【俺】","text":"「さあ、紅！　飛べぇ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチーン！！","effect":"ef02","type":"TXT"},{"name":"","text":"　渾身の力で叩きつけた鞭の先端が、##紅のクリトリスで激しい音を響かせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR330h","src":"/img/pc/hello_script/ev/M/SR330h.d26dabc9b79efab79f0060a2be280a1f.jpg"},{"name":"【紅】","text":"「ほひゃぁぁぁぁあ##あぁぁあぁぁぁぁああぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0067","src":"/img/common/voice/ogg/v_SR330_0067.5e98c69ec4edef63c5def609d3abf6dc.ogg"},{"name":"【紅】","text":"「んひいぃぃぃいぃぃっ！！##んおぉおぉおおっ、おっ、##おぉおぉぉぉぉぉぉぉおぉっ！！」","type":"TXT","id":"v_SR330_0068","src":"/img/common/voice/ogg/v_SR330_0068.6e4d272487a7a4f24bc736316e02f0f4.ogg"},{"name":"","text":"　バイブを銜え込んだ股間から潮が噴き出し、##拘束された四肢がビクンビクンと##激しく痙攣する。","type":"TXT"},{"name":"","text":"　だらしなく弛んだ口からヨダレを垂れ流し、##鬼気迫るほどの##快楽の叫びを撒き散らす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「ひあぁぁぁ！！　あぁあぁぁっ、##いぐっ、いっぐうぅぅぅうぅぅっ！！」","type":"TXT","id":"v_SR330_0069","src":"/img/common/voice/ogg/v_SR330_0069.e4ebc3716cb33900a60abf2a01497be6.ogg"},{"name":"","text":"　そして――同時に、拘束され、##身動きのできない四肢の先端から。","type":"TXT"},{"name":"【紅】","text":"「ふぎっ！？　あぁあぁっ、いひっ！##いひぃぃぃぃいぃぃっ！！」","type":"TXT","id":"v_SR330_0070","src":"/img/common/voice/ogg/v_SR330_0070.2984f59b81ada177e26f594902bda7b1.ogg"},{"name":"","text":"　絶頂で弛んだ隙をつくように、##ギチギチと音を立て石化が進行する。","type":"TXT"},{"name":"【紅】","text":"「いやぁああぁぁっ！　あっ、あひ、##あぁぁあぁああぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR330_0071","src":"/img/common/voice/ogg/v_SR330_0071.238e3a7e3525549545e0aa321a195fef.ogg"},{"name":"","text":"　股間からアクメの潮を撒き散らしながら、##恐怖の声を上げる紅。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、これは傑作だ！！##だらしなくイキながら石化するとは、##並みのメス豚にはできない芸当だ！」","type":"TXT"},{"name":"【紅】","text":"「んひっゅ、う、うるひゃい！　あっ、##あひっ、ひぁぁあぁあぁっ……！！」","type":"TXT","id":"v_SR330_0072","src":"/img/common/voice/ogg/v_SR330_0072.282da9fb93c7d2e036362b36c37a9e6d.ogg"},{"name":"","text":"　最後にビクッと大きく痙攣すると、##紅は糸が切れたように脱力した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR330i","src":"/img/pc/hello_script/ev/M/SR330i.4ea7ed56489658864db09d1487d0c3e1.jpg"},{"name":"【紅】","text":"「はひゅー、ふっ、ひぁぁ……」","type":"TXT","id":"v_SR330_0073","src":"/img/common/voice/ogg/v_SR330_0073.a096385abfb64d56f3dd2a874fdb71f2.ogg"},{"name":"","text":"　調教器具を操作し、##マンコに突き刺していたバイブを抜き出すと、##紅が脱力したまた大きく息を吐く。","type":"TXT"},{"name":"","text":"　その顔は汗とヨダレでドロドロ、##股間も逆流した媚薬と愛液で##ぐちょぐちょの状態だが……","type":"TXT"},{"name":"","text":"　それでも視線を俺の方に向け、##わずかに抵抗の意思を示して##睨みつけている。","type":"TXT"},{"name":"【紅】","text":"「ふっ、ふぅぅ……こ、こんらこと##……ゆ、ゆるさなひ……ぜったいに、##貴様を……」","type":"TXT","id":"v_SR330_0074","src":"/img/common/voice/ogg/v_SR330_0074.ec8d59c96dc69973fb8ec2177036fd2b.ogg"},{"name":"【俺】","text":"「ハハッ！　まだ減らず口を聞く##元気があるとはな」","type":"TXT"},{"name":"【俺】","text":"「しかし大丈夫か、紅？##そうしてだらけているうちに、##順調に石化は進んでいるようだが」","type":"TXT"},{"name":"","text":"　快感と絶頂によるダメージで、##さらに魔力の減衰が##進んでいるのだろう。","type":"TXT"},{"name":"","text":"　紅の手足の末端から関節辺りまで、##石化の範囲は広がっていた。","type":"TXT"},{"name":"【紅】","text":"「ひぐっ！？　うぅぅ……だまれっ、##だまれぇ……っ！！　ぜったひにきさまを、##ころひてやるからぁ……」","effect":"ef02","type":"TXT","id":"v_SR330_0075","src":"/img/common/voice/ogg/v_SR330_0075.e83d4e0614fe3027b2de05b0a002aab7.ogg"},{"name":"","text":"　健気に反論する言葉も弱々しい。","type":"TXT"},{"name":"","text":"　この有様では、もうまともに体を##動かすことすら不可能だろう。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、それは楽しみだ！！##全身が石になる前に実現できるよう、##精々がんばるんだなっ！！」","type":"TXT"},{"name":"","text":"　そんな紅を見下ろしながら、##俺は高らかに笑い続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c471",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc331a","src":"/img/pc/hello_script/bg/M/srnc331a.ba3f4fcb4a810a0b8ea0d2350a1c9da3.jpg"},{"name":"","text":"　人知れず魑魅魍魎の跋扈する魔都・東京。","type":"TXT"},{"name":"","text":"　その一角にある地下室の闇の中に、##絡まり合って蠢く複数の影があった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR331a","src":"/img/pc/hello_script/ev/M/SR331a.d8b63d8162904bffb42132b8db938cf6.jpg"},{"name":"【紅】","text":"「んぐっっ、あひぃぃぃいぃっっ！？」","effect":"ef02","type":"TXT","id":"v_SR331_0000","src":"/img/common/voice/ogg/v_SR331_0000.2ec4a7c5a57b9efa81a196c4c9617dbe.ogg"},{"name":"【紅】","text":"「き、きた……あっ、あひっ、おっ、んぐっ、##ふごぉっ！？　お、おっぎいのが、おぐまで##……ひっ、ひゅおぉおぉおおおっっ！！」","type":"TXT","id":"v_SR331_0001","src":"/img/common/voice/ogg/v_SR331_0001.6498d78219d3bf409eec1b701d9c9e3a.ogg"},{"name":"","text":"　闇の中で甲高い嬌声を上げるのは、##ふうま一党に囚われた心願寺紅。","type":"TXT"},{"name":"","text":"　その戦闘スーツは至るところが##ボロボロに破れ、性器や乳房が##淫らに露出している。","type":"TXT"},{"name":"","text":"　長時間の陵辱の結果だろう、##その褐色の肌には大量の白濁がこびりつき、##鼻が曲がりそうな異様な臭気を放っていた。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！！　どうした、対魔忍！？##オレ様のチンポはそんなに美味いのかぁ！？」","type":"TXT"},{"name":"","text":"　大事な部分を丸出しにして、##カエルのように大きく股を開かされている紅。","type":"TXT"},{"name":"","text":"　そんな紅にのしかかるようにしているのが、##一匹の巨大なオークである。","type":"TXT"},{"name":"","text":"　でっぷりと太った首領格のオークであり、##精力絶倫の巨大なペ二スの##持ち主としても知られていた。","type":"TXT"},{"name":"","text":"　子供の腕ほどのある野太い肉茎には##ボコボコと丸い疣が浮き、その長さは##３０センチはゆうに越える。","type":"TXT"},{"name":"","text":"　その自慢の巨大なオークチンポが、今、##紅の膣奥に激しく打ち付けられている。","type":"TXT"},{"name":"【紅】","text":"「ほぉひ、そっ、そうでしゅぅっ！！##おなかのナカ、チンポでかすぎて、##あひっ、はひゅ、ふひぃぃいぃ！？」","type":"TXT","id":"v_SR331_0002","src":"/img/common/voice/ogg/v_SR331_0002.c616086f268629e011239ca2d3b0beb6.ogg"},{"name":"【紅】","text":"「もっど、じゅぼじゅぼっ、##お、おぉおぉ、おまんこのおぐ##……ホジホジしてぇぇえぇぇっ！！」","type":"TXT","id":"v_SR331_0003","src":"/img/common/voice/ogg/v_SR331_0003.bfd7091c0147bba100f8a9949a7e4c35.ogg"},{"name":"","text":"　だらしなく顔を歪めた紅が、##オークの激しいピストンに合わせて、##自分から腰をくねらせる。","type":"TXT"},{"name":"【オーク１】","text":"「ゲハハ！！　くっせぇマンコが##ギチギチと締め付けてくるぜ！」","type":"TXT"},{"name":"【オーク１】","text":"「オレ達にあれだけヤラれてまだ##この有様とは、とんだメス豚女だ！」","type":"TXT"},{"name":"","text":"　ああ、違いねぇぜ――##と、周囲を囲む仲間のオーク達が爆笑する。","type":"TXT"},{"name":"","text":"　この地下の秘密拷問室に##紅が監禁されてすでに３日。","type":"TXT"},{"name":"","text":"　その間、昼夜を問わず延々と、##紅はこの性欲絶倫の豚の化け物達に##陵辱され続けていた。","type":"TXT"},{"name":"【紅】","text":"「あはぁあぁぁあぁぁあぁぁっ！！##そ、そこ……オヂンポぉ、すっごく、##イイとこきて……あっ、ほふぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0004","src":"/img/common/voice/ogg/v_SR331_0004.5ae62794a03fd4967e28746a4da190c3.ogg"},{"name":"","text":"　全身をヒクヒクと痙攣させ、##オークとのセックスに恍惚とする紅。","type":"TXT"},{"name":"","text":"　見れば、その四肢の大半は身につけた##戦闘スーツごと無機質な石へと##変化している。","type":"TXT"},{"name":"","text":"　死霊騎士デュラハンの能力――##“黒い瘴気”。","type":"TXT"},{"name":"","text":"　それをベースに作られた特殊薬物の##効果による、全身の石化現象。","type":"TXT"},{"name":"","text":"　それは、すでに取り返しのつかないほど、##紅の体を覆い尽くそうとしている。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【紅】","text":"「あっ、あひっ！　んっおぉおぉおおおっ！！##あぁ、しゅごぃ！！##しゅごいぃぃいっ！！」","type":"TXT","id":"v_SR331_0005","src":"/img/common/voice/ogg/v_SR331_0005.03524a7c93a7807c3686c1a43b908ecb.ogg"},{"name":"【紅】","text":"「オーグのデカちんぽぉ、##しゅっごいとこまでぇ！」","type":"TXT","id":"v_SR331_0006","src":"/img/common/voice/ogg/v_SR331_0006.0b91d93b08e6e0597becab1e155468bc.ogg"},{"name":"【紅】","text":"「はっ、あひ、ふあぁっ、とっ、##とどいてりゅのぉぉおおぉおっ！！」","type":"TXT","id":"v_SR331_0007","src":"/img/common/voice/ogg/v_SR331_0007.8b7474f83657187bbf5cf5080c136dfb.ogg"},{"name":"","text":"　半ば以上石化した脚をブルブルと##震わせながら、快感と歓喜の叫びを上げる紅。","type":"TXT"},{"name":"","text":"　もうその顔には、##悪意や卑劣に対する抵抗の意思はない。","type":"TXT"},{"name":"","text":"　ただ変態セックスの快楽に悶え狂う##惨めな一匹のメス豚の姿があった。","type":"TXT"},{"name":"【オーク１】","text":"「グハハハ！　普段、あんだけ偉そうな##対魔忍様が、ちょっとマンコ##ほじられただけでこのザマとはなぁっ！！」","type":"TXT"},{"name":"","text":"　ニタニタと好色な笑みを浮かべたオークが、##ゴツゴツとチンポの先で##紅の一番奥に叩きつける。","type":"TXT"},{"name":"","text":"　紅の体がビクンと跳ね、ビンビンに##勃起したふたつの乳首が激しく揺れる。","type":"TXT"},{"name":"","text":"　すでに何度も中出しされたマンコから##特濃のオークザーメンが逆流し、##ぶちゅりと淫らに股の間を滴り落ちる。","type":"TXT"},{"name":"【紅】","text":"「あひっ！？　おほぉっ、んっ、##おっひぃぃいいぃゅ！！　あっ、あっ、##うっはぁぁっ！？」","type":"TXT","id":"v_SR331_0008","src":"/img/common/voice/ogg/v_SR331_0008.961840e3241bbdcae3aba8034506573e.ogg"},{"name":"【オーク１】","text":"「恥ずかしくないのかぁ、おい！？##対魔忍の誇りとやらはどこにいった！？」","type":"TXT"},{"name":"【紅】","text":"「おほぉおぉ……は、はひっ、そっ、##しょれは……あっ、ああっ、あっ！！」","type":"TXT","id":"v_SR331_0009","src":"/img/common/voice/ogg/v_SR331_0009.be3ccd28bb1277b6dafa5a4e2c55ab24.ogg"},{"name":"","text":"　快楽に瞳を潤ませた紅が、##呂律の回らぬ口で何かを答えようとする。","type":"TXT"},{"name":"【オーク１】","text":"「はぁ！？　聞こえねぇぞぉ！？##しっかりしゃべれぇ、おらぁっ！！」","type":"TXT"},{"name":"","text":"　ゴリゴリゴリッ！！##と、肉が軋むような異音を響かせ、##オークの巨大なチンポが紅の子宮口を抉る。","type":"TXT"},{"name":"【紅】","text":"「んほぉおぉおぉっ！？　あひ、あっ、##らっ、らってぇ！！　くれなひはっ、##もう、たひまにんらなくて――」","effect":"ef02","type":"TXT","id":"v_SR331_0010","src":"/img/common/voice/ogg/v_SR331_0010.b41825603bd7c681e8c5f60b57901b7d.ogg"},{"name":"【紅】","text":"「おおっ、おちんぽオチンポ大好きっ、##おまんこドロドロのへんらい##メスどれひらからぁあっ！！　んっあひっ！」","type":"TXT","id":"v_SR331_0011","src":"/img/common/voice/ogg/v_SR331_0011.08c2873b5cc8de6a71b59eb36468c024.ogg"},{"name":"【紅】","text":"「あぁ、もっとしでぇっ！！##くれないの変態マンコ、ぶっどいのでっ、##もっどじゅぼじゅぼしでぇえぇぇえっ！！」","type":"TXT","id":"v_SR331_0012","src":"/img/common/voice/ogg/v_SR331_0012.811df2172be212492df8c584fec812f6.ogg"},{"name":"","text":"　快感に狂ったような紅の叫び。","type":"TXT"},{"name":"","text":"　オーク達はそれを聞いて、##しばし顔を見合わせ――そして、","type":"TXT"},{"name":"【オーク１】","text":"「ぎゃははははっ！！##確かに俺らが間違ってたぜぇ！」","type":"TXT"},{"name":"【オーク１】","text":"「こいつはただのチンポ狂いのメス豚だ！##なあそうなんだろ、おいっ！！」","type":"TXT"},{"name":"【紅】","text":"「しょ、しょうなのっ！！　ら、らから##チンポ来てぇっ！！　オマンコのなか、##もっどこすって……おほぉおぉっっ！！」","type":"TXT","id":"v_SR331_0013","src":"/img/common/voice/ogg/v_SR331_0013.9472468c31c8243947c799df53715f43.ogg"},{"name":"","text":"　オークの激しい抽挿を受け、##全身をブルブルと震わせて悶絶する。","type":"TXT"},{"name":"","text":"　これも全て、紅が過去に経験した##激しい調教陵辱の結果である。","type":"TXT"},{"name":"","text":"　かつて紅は、とある変態奴隷商人に、##骨の髄までメス奴隷としての調教と##肉体改造を施された。","type":"TXT"},{"name":"","text":"　現在は、強大な吸血鬼の魔力で##その効果を打ち消していたのだが、","type":"TXT"},{"name":"【紅】","text":"「あっ、ひぐっ、ううっ、##んおぉおぉおおぉぁ……っ！！　ぎだっ、##きたきたきたあぁぁあっ、んっひいっ！！」","type":"TXT","id":"v_SR331_0014","src":"/img/common/voice/ogg/v_SR331_0014.07d7eee4939e32e62452220e4cdcf9bb.ogg"},{"name":"","text":"　その魔力が減衰したことで、##かつての調教の効果が復活――。","type":"TXT"},{"name":"","text":"　３日に及ぶオーク達からの激しい##輪姦陵辱も相まって、","type":"TXT"},{"name":"","text":"　今の紅は、男のチンポのことしか##考えられない完全なメス奴隷にまで##堕ちていた。","type":"TXT"},{"name":"【紅】","text":"「んはぁぁあぁあぁあ……っ！##デカチンポよすぎへっ！！　お、おまんこ、##おまんこが……ふおっ、おぉおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0015","src":"/img/common/voice/ogg/v_SR331_0015.71e1c06faf4b614c7cbdbb4f5ad451ea.ogg"},{"name":"【紅】","text":"「あっ、あぁあぁっ！　いっ、イグっ！！##イグイグイッグぅぅうぅぅぅっ！」","type":"TXT","id":"v_SR331_0016","src":"/img/common/voice/ogg/v_SR331_0016.8573ef9a40156a863ae52c34f9f6f7ba.ogg"},{"name":"","text":"　半ば以上石化した紅の体のかろうじて##生身を保った部分から、女の発情を伝える##甘ったるい匂いの汗が噴き出した。","type":"TXT"},{"name":"","text":"　開きっぱなしの口から絶え間なく##淫らな喘ぎとヨダレを垂れながし、##石化した脚をピーンと突っ張らせる。","type":"TXT"},{"name":"【紅】","text":"「おほぉおぉおっ！？　おぉっ、あひっ、##ひあぁぁぁぁああぁぁあぁぁっ！！」","type":"TXT","id":"v_SR331_0017","src":"/img/common/voice/ogg/v_SR331_0017.b87100c9b2113de168dc1de13f86c945.ogg"},{"name":"","text":"　紅の反応に煽られたのか、##ガボガボというオークが腰を打ち付ける音も##天井知らずに高まっていく。","type":"TXT"},{"name":"【オーク１】","text":"「おおっ、メス豚っ！？##こんなに締めてきやがって、##またイクのかぁ！？」","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを浮かべたオークが、##腰の速度を上げる。","type":"TXT"},{"name":"","text":"　無様なガニ股状態で石化固定された##紅の腰に、ズボズボと凄まじい勢いで##ピストンを繰り返す。","type":"TXT"},{"name":"【紅】","text":"「ふっぎいぃぃぃ！？　しょ、しょうっ！##い、イグイグっ！　オマンコ、良すぎへっ、##ふぐうぅううぅうぅぅっ！！」","type":"TXT","id":"v_SR331_0018","src":"/img/common/voice/ogg/v_SR331_0018.7e65e3c89383c013ee996c725d43fdb7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR331b","src":"/img/pc/hello_script/ev/M/SR331b.de9eb781bf8be0316e37a36165ecd72b.jpg"},{"name":"【紅】","text":"「んっおぉおぉおぉっ！！　んぐっ、##はひぃいぃいいいいぃいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0019","src":"/img/common/voice/ogg/v_SR331_0019.98e4ce6df6889a53cc1384c08dea828a.ogg"},{"name":"","text":"　紅の全身の筋肉がビクビクと痙攣し、##焦点の合わない瞳がぐるりと裏返る。","type":"TXT"},{"name":"","text":"　結合部からは失禁したように大量の##愛液が噴き出し、ぴったりと密着した##オークの股間を熱く濡らしていく。","type":"TXT"},{"name":"【オーク２】","text":"「ゲハハ！！　このメス豚、また勝手に##イキやがったのか！！　まったく、##どんなチョロいマンコしてやがる！」","type":"TXT"},{"name":"","text":"　紅の痴態を見下ろすオーク達が、##ゲラゲラと嘲弄の笑い声を上げる。","type":"TXT"},{"name":"","text":"　しかし紅を見下し嘲笑しながらも、##オーク達はその痴態に熱狂し、##逸物を高々とそそり立たせている。","type":"TXT"},{"name":"【紅】","text":"「ふっひっぃいっ！！　ら、らっへっ、##あ、ああっ、んっぐうぅぅっ！！」","type":"TXT","id":"v_SR331_0020","src":"/img/common/voice/ogg/v_SR331_0020.c8728100c108a42e9a879b7cf95d1466.ogg"},{"name":"","text":"　紅は何か弁解の言葉を##口にしようとしたようだが、##その唇から漏れるのは卑猥な絶頂の叫びのみ。","type":"TXT"},{"name":"","text":"　オークの疣チンポによるガンギマリアクメに##脳とマンコを蹂躙され、##まともな思考すら覚束ないようだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「ほおぉぉぉぉおっ！！　おまんご、##しゅごぃ！！　んごっ、んっ、あひっ☆##ひあぁぁぁぁぁあぁぁあぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0021","src":"/img/common/voice/ogg/v_SR331_0021.982b3249b648bc61b3a5cb5ff73e02fc.ogg"},{"name":"","text":"　紅の股間からぶしゅぶしゅと##白く濁った本気汁が溢れ出す。","type":"TXT"},{"name":"","text":"　深く差し込まれた極太チンポを##食いちぎらんばかりに##熱く蕩けた膣肉が収縮する。","type":"TXT"},{"name":"【オーク１】","text":"「ぶひゃひゃ！　おいおい、メス豚！？##勝手にイクのは構わんが、お前、##大変なことになるんじゃなかったか？」","type":"TXT"},{"name":"","text":"　凄まじい快感に吠える紅と対象的に、##オークの表情は余裕たっぷりだ。","type":"TXT"},{"name":"","text":"　ビクンビクンと跳ね回る紅の体を押さえつけ##痙攣する膣襞にチンポを##擦りつけながら、ニタリと笑う。","type":"TXT"},{"name":"【紅】","text":"「んぐうぅぅっ、ひぐっ、はひっ！？##お、おうぅ……な、なんろ……」","type":"TXT","id":"v_SR331_0022","src":"/img/common/voice/ogg/v_SR331_0022.33475d564e81daeca84cd1ebac0c2a1d.ogg"},{"name":"","text":"　絶頂に震える声でそう呟いた瞬間、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR331c","src":"/img/pc/hello_script/ev/M/SR331c.1a4e416bf1d7778b8a24e1ae468b486e.jpg"},{"name":"","text":"　メキッ！！　メキメキメキッ――","type":"TXT"},{"name":"【紅】","text":"「ほひっ！？　はっ、##んっはぁぁぁぁぁぁぁああぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_SR331_0023","src":"/img/common/voice/ogg/v_SR331_0023.e982a928dc135eb89fde34a80649ce37.ogg"},{"name":"","text":"　紅の四肢を這い上がるようにして進行する##“黒い瘴気”の石化現象。","type":"TXT"},{"name":"","text":"　紅の膝から上――さらに、太股の辺りまで。","type":"TXT"},{"name":"【紅】","text":"「あひいいぃいぃぃっ！？　いひっ、##いひっ、いひぃいいぃいぃぃぃっ！！」","type":"TXT","id":"v_SR331_0024","src":"/img/common/voice/ogg/v_SR331_0024.880ab747d7a860f4551b57fc4e9681a6.ogg"},{"name":"","text":"　強烈な絶頂アクメによる精神へのダメージ、##それによって##薬の効果は高められる。","type":"TXT"},{"name":"","text":"　即ちそれは、紅の全身に広がる##石化の更なる範囲拡大――。","type":"TXT"},{"name":"【紅】","text":"「んひっ、ふひっ、あっ、ああっ！！##いひ、いひひひひっ！##んっあぁぁぁぁあぁあっ！！」","type":"TXT","id":"v_SR331_0025","src":"/img/common/voice/ogg/v_SR331_0025.6da5504de504e498c2ab72f733f3f194.ogg"},{"name":"【紅】","text":"「ち、ちんぽハメながら、いひっ！！##いひっ、いひひぃぃっ！！##あっ、あっひゃぁぁっ！！」","type":"TXT","id":"v_SR331_0026","src":"/img/common/voice/ogg/v_SR331_0026.621c55f99ad35bee29b8f1be5bd24bd1.ogg"},{"name":"","text":"　通常なら恐怖の対象でしかないはずの##石化現象。","type":"TXT"},{"name":"","text":"　しかし紅は、##それからすら快感を得ているかのように、##壮絶なイキ顔を晒して悶えまくっている。","type":"TXT"},{"name":"【オーク１】","text":"「グハハハ！　やっぱりこいつは、##とんでもねえマゾ豚だぜっ！」","type":"TXT"},{"name":"【オーク１】","text":"「おらぁ！？　いいのか、対魔忍っ？##そんなに派手にイキまくったら、##あっと言う間に石になっちまうぜぇ？」","type":"TXT"},{"name":"【紅】","text":"「んひっ、ふぐぅうぅっ……あっ、##あぁぁあぁぁあぁっ、イ、イイっ！！##そっ、それもイイ……っ！！」","type":"TXT","id":"v_SR331_0027","src":"/img/common/voice/ogg/v_SR331_0027.34db0d27fa12ed93415c25408bfce968.ogg"},{"name":"","text":"　ブルブルと全身を小刻みに震わせた##紅が声を絞り出す。","type":"TXT"},{"name":"","text":"　その瞳は快楽と狂気に歪み、##完全に一線を越えてしまった者特有の##虚ろな光を放っていた。","type":"TXT"},{"name":"【オーク１】","text":"「ああ、なんだってぇ！？」","type":"TXT"},{"name":"【紅】","text":"「くふぅうぅっ……も、もぅ、体っ、##なんれどうれも、いい……がらっ！」","type":"TXT","id":"v_SR331_0028","src":"/img/common/voice/ogg/v_SR331_0028.dc790c365efc4a8e391ed8bfab6cf1a2.ogg"},{"name":"【紅】","text":"「おぢんぽが欲しいっ！！　ふうっっ、##ぶっどいおちんぽっ、もっどっ！！##もっどぉぉおぉっっ！」","type":"TXT","id":"v_SR331_0029","src":"/img/common/voice/ogg/v_SR331_0029.c856cecb01feb3e573dd6773454b9304.ogg"},{"name":"","text":"　それはまさに誇り高き忍の心が##完全に快楽に屈した宣言に##他ならなかった。","type":"TXT"},{"name":"","text":"　四肢を浸食する石化の刺激すら##快楽へと変換される。","type":"TXT"},{"name":"","text":"　今の紅の心と体はオーク達との##変態セックスで満たされ、##全身がマンコになったようにすら感じている。","type":"TXT"},{"name":"【オーク２】","text":"「ギャハハハ！　そうかそうか！##そんなに好きならくれてやるよっ！」","type":"TXT"},{"name":"","text":"　そんな淫靡な姿に興奮を煽られたのか、##取り囲んでいたオークの一匹が、##硬く勃起した肉棒を紅の顔に押し付け――","type":"TXT"},{"name":"【オーク２】","text":"「お前の大好きなデカチンポだぜぇ！##ありがたく奉仕しろ、おらっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR331d","src":"/img/pc/hello_script/ev/M/SR331d.05837dcf961f4ae2448c3d4c45806417.jpg"},{"name":"【紅】","text":"「んぶっ！？##おぶぅうぅうぅぅっぅうぅぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR331_0030","src":"/img/common/voice/ogg/v_SR331_0030.0c50281d43e8b100a4ea2c50bdd653da.ogg"},{"name":"","text":"　オーク特有の巨大な疣チンポが##紅の口内にねじ込まれる。","type":"TXT"},{"name":"","text":"　鼻腔に突き刺さる腐敗臭に紅が##たまらず大きくむせる。","type":"TXT"},{"name":"【紅】","text":"「んごっ、ふじゅぅ！？　ひ、ひぎっ！##ふっ、ひっ……んごぉぉおっ！」","type":"TXT","id":"v_SR331_0031","src":"/img/common/voice/ogg/v_SR331_0031.ed9444054dcc196021b39c8741cbea8f.ogg"},{"name":"","text":"　そんな紅の反応を楽しげに嘲笑し、##オークは更に肉棒を紅の喉の奥へと##押し込んでいく。","type":"TXT"},{"name":"【オーク２】","text":"「へへっ、これが欲しかったんだろ！？##おら、メス豚！！　たっぷり味わえっ！」","type":"TXT"},{"name":"【紅】","text":"「へぶっ、ふぶぶ～～～っ！　おっ、##おぐっ……んごっ！！　ふぎぃっ！！」","type":"TXT","id":"v_SR331_0032","src":"/img/common/voice/ogg/v_SR331_0032.6c1347986054642fec46b15c3f0ec1e2.ogg"},{"name":"","text":"　ただでさえ凶悪なサイズを誇る##オークの肉棒である。","type":"TXT"},{"name":"","text":"　通常の場合でも、喉奥深くまで呑み込めば##相当の苦悶が待っている。","type":"TXT"},{"name":"","text":"　その上、今の紅は石化によって##体の自由を大きく奪われているのだ。","type":"TXT"},{"name":"","text":"　たっぷり肉棒を味わうどころか、##このまま窒息しても不思議ではない。","type":"TXT"},{"name":"","text":"　しかし、紅は――","type":"TXT"},{"name":"【紅】","text":"「ふぶぅうぅっ、んぐっ！！##じゅ、んぢゅるる、んぶぶぶぶっ！！」","type":"TXT","id":"v_SR331_0033","src":"/img/common/voice/ogg/v_SR331_0033.575fb4b338f405ffab731c05c443157f.ogg"},{"name":"【オーク２】","text":"「おほっ！？　いいぞ、メス豚ぁ！！##その調子で口を動かせよ！」","type":"TXT"},{"name":"","text":"　驚きと呼吸困難で喘いでいたのは、##ほんの一瞬のこと。","type":"TXT"},{"name":"","text":"　かつての変態調教によって##体に叩き込まれた心得を##無意識のうちに思い出し――","type":"TXT"},{"name":"【紅】","text":"「ンゴゴッ！　んぢゅっ！！　おっ、##おおっ！　ほぎっ、んふっ、んぶぶぶっ、##じゅるるるゥウウウっ！」","effect":"ef02","type":"TXT","id":"v_SR331_0034","src":"/img/common/voice/ogg/v_SR331_0034.db7444835534fd042eb31ec0bd1d66b6.ogg"},{"name":"","text":"　すぐさま爛々と歓喜に目を輝かせ、##激しく舌を動かし始めていた。","type":"TXT"},{"name":"【オーク１】","text":"「ぎゃはは！！　こっちも良いぞ！！##この女、チンポをしゃぶらされたら##嬉しそうにマンコも締めてきやがった！」","type":"TXT"},{"name":"","text":"　ゲラゲラと好色な笑い声を上げ、##挿入しているオークが鋭く腰を打ち付ける。","type":"TXT"},{"name":"【紅】","text":"「んぶうぅうぅうっ！　あひ、じゅばっ##……あ、ああっ、あひっ、おぉぉおっ！」","type":"TXT","id":"v_SR331_0035","src":"/img/common/voice/ogg/v_SR331_0035.ef7768fd07ee573d857ae72742115cc2.ogg"},{"name":"","text":"　ぐちゃりと子宮の入り口を押し潰される。","type":"TXT"},{"name":"","text":"　あまりの快感に紅の視界が白く弾け、##たまらず口内の肉棒にしゃぶりついた。","type":"TXT"},{"name":"【紅】","text":"「おぢゅ～～～～～っ！！　んぼっ、##んごんぶっ、おおっ！！　んぢゅ、##んぶれろ～～～～～っ！！」","type":"TXT","id":"v_SR331_0036","src":"/img/common/voice/ogg/v_SR331_0036.cea9d2e3b01a886bd63e7f30c8040810.ogg"},{"name":"【オーク２】","text":"「おっ、おおっ！？　こりゃたまんねぇ！##このメス豚、すげぇ吸い付きやがる！」","type":"TXT"},{"name":"","text":"　紅の口にチンポをねじ込んだオークが##歓喜の声を上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR331e","src":"/img/pc/hello_script/ev/M/SR331e.8b67a9385535c55dfd6acf42208931d6.jpg"},{"name":"【オーク２】","text":"「へへっ、このチンポ狂いがっ！！##おらっ！　これが好きなんだろっ！？」","type":"TXT"},{"name":"【オーク２】","text":"「こうして、喉マンコの奥を##ズボズボされると頭の中まで##マンコになっちまうんだろっ！？」","type":"TXT"},{"name":"","text":"　オークが紅の頭を掴んで強引に##自分の腰に引き寄せる。","type":"TXT"},{"name":"","text":"　まるでそれがマンコであるかのように、##紅の喉奥にチンポの先端を##ねじ込み、擦り上げまくる。","type":"TXT"},{"name":"【紅】","text":"「おごっ、んおぉおっ！　んづ、んおっ、##おぉぉおおっ！？　そっ、そうっ！##なりゅ、なるなるなりゅぅうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0037","src":"/img/common/voice/ogg/v_SR331_0037.b14ff48fa61057b7ef1680658e94a7a4.ogg"},{"name":"","text":"　酸欠と興奮で紅の顔が朱に染まる。","type":"TXT"},{"name":"","text":"　カウパーと唾液でベトベトの肉茎で##口内を一杯にさせつつ紅が叫ぶ。","type":"TXT"},{"name":"【紅】","text":"「おぼぉぉ、じゅ、れろぉっ！！　おっ、##おまんごになりゅ！　ぢんぽおいひぐでぇっ！##あひっ、んぢゅレロロっ！！」","type":"TXT","id":"v_SR331_0038","src":"/img/common/voice/ogg/v_SR331_0038.18dbd5c22f8f983c3c2f5d50e4fa0049.ogg"},{"name":"【紅】","text":"「あだまのながまで##おまんこになりゅぅうぅっ、んごっ、##んぼぉ～～～～～～～～～っ！！」","type":"TXT","id":"v_SR331_0039","src":"/img/common/voice/ogg/v_SR331_0039.80532682c8859ec37ecce88e9ea0fee9.ogg"},{"name":"","text":"　くぐもった叫びを上げながら、##紅は狂ったように顔を揺する。","type":"TXT"},{"name":"","text":"　石化の進行のため、##もはや紅の体はまともに動かない。","type":"TXT"},{"name":"","text":"　しかしそんな状況にも一切構わず、##まだ生身の首をカクカクと前後に揺すり、##夢中になって男の肉棒を舐め上げる。","type":"TXT"},{"name":"【オーク１】","text":"「ヒヒッ！　このメス豚、##チンポしゃぶりながら感じまくってるぜっ！」","type":"TXT"},{"name":"","text":"　一方の膣口に挿入しているオークの声も、##強烈な興奮で上擦っていた。","type":"TXT"},{"name":"【オーク１】","text":"「オレのモノを咥え込んだマンコが##ブルブル震えて止まりゃしねぇ！」","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！##何回勝手にアクメ決めてんだっ、##このオマンコ女がっ！」","type":"TXT"},{"name":"","text":"　紅の石化した両脚を引き寄せ、##ズドンと一番奥を突き上げる。","type":"TXT"},{"name":"【紅】","text":"「ほひゅ～～～～～っ！！　おっ、##んんっ、ああぁぁあっ！　ひっ、ひがっ、##あっひいぃいいぃぃっ！！」","type":"TXT","id":"v_SR331_0040","src":"/img/common/voice/ogg/v_SR331_0040.4334fcbb5971a3274cef57d42703292d.ogg"},{"name":"","text":"　チンポを咥えたままの紅の口から、##獣のような咆吼が漏れる。","type":"TXT"},{"name":"","text":"　また生身の肌がブルブルと小刻みに痙攣し、##石化した箇所との境目が##メキメキと不穏な音を立てる。","type":"TXT"},{"name":"【紅】","text":"「おっほぉぉぉぉっ！！　おっ、おっ、##おぉっ！！　おぢんぽしゅごいっ、##おぢんぼぢゅごぉぉぉおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0041","src":"/img/common/voice/ogg/v_SR331_0041.a3a625343eaab751950851c00368212d.ogg"},{"name":"","text":"　かつての改造の効果で紅の全身の##感度は１万倍近くまで高められている。","type":"TXT"},{"name":"","text":"　それが蘇った今、オークの一突きごとに、##紅は脳髄が吹き飛ぶような##凄まじい快感の波に晒されるのだった。","type":"TXT"},{"name":"","text":"　そして、##そんな紅の狂態に我慢できなくなったのか――","type":"TXT"},{"name":"【オーク３】","text":"「おっ、おい！！##いつまでもお前らだけ楽しんでんじゃねぇよ！##さっさとオレらにもハメさせろ！」","type":"TXT"},{"name":"","text":"　周囲で囃し立てながら##見物していたオーク達が##ついに不平の声を上げ始める。","type":"TXT"},{"name":"【オーク１】","text":"「ああっ、わかってるよ！##そろそろオレのチンポも##良い具合になってきたところだぜ！」","type":"TXT"},{"name":"","text":"　興奮で赤らんだ顔をニタリと歪め、##力任せに紅の腰を突き上げる。","type":"TXT"},{"name":"【紅】","text":"「んごっ、おおっ！？　あ、ああっ！##おぐに、あづいのっ……##おっ、おごぉぉおおっ！！」","type":"TXT","id":"v_SR331_0042","src":"/img/common/voice/ogg/v_SR331_0042.51792a849776d04769fb7b0b0cea20dd.ogg"},{"name":"","text":"　ビクビクとピストンの衝撃に震えながら、##ベロベロと目の前のチンポにしゃぶりつく。","type":"TXT"},{"name":"【オーク１】","text":"「さあ、メス豚！？##お前もお待ちかねだろう！？　腹の中に、##熱々のザーメンぶっかけて欲しいんだろ！」","type":"TXT"},{"name":"【紅】","text":"「ふおっ！？　お、おぉおぉっ！##おっ、おぉぉ、ざめーんほじぃぃいぃっ！！##ざーめんぎでっ、ざーめんきでぇぇっ！」","type":"TXT","id":"v_SR331_0043","src":"/img/common/voice/ogg/v_SR331_0043.254d6b6e39dd2cc496f9da09f6dd9a88.ogg"},{"name":"","text":"　しゃぶりついたチンポの隙間から##ヨダレを垂れ流し、##紅はガクガクと何度も肯く。","type":"TXT"},{"name":"","text":"　そんな紅の媚態に興奮を煽られたオークが、##さらに腰の打ち付けを激しく、鋭くする。","type":"TXT"},{"name":"【オーク１】","text":"「じゃあ、たっぷり出してやるよ！##おらっ！　おらおらおらァ！！」","type":"TXT"},{"name":"","text":"　ラストスパートとばかりに出し入れされる##オークの肉棒。","type":"TXT"},{"name":"","text":"　その衝撃で紅の腰が浮き上がり、##全身は電流を浴びたように激しく痙攣する。","type":"TXT"},{"name":"【オーク２】","text":"「ヒャハハ！　こっちも忘れるなよ、##メス豚！　おら、喉マンコを締めろ！」","type":"TXT"},{"name":"【紅】","text":"「ほぎっ！？　おごっ、ごごごご……##あぁ、あぐぐっ！##んっぎいぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR331_0044","src":"/img/common/voice/ogg/v_SR331_0044.3dac92a911661cfbb05df49da2c614b1.ogg"},{"name":"","text":"　喉奥にねじ込まれる極太チンポの##感触に意識が飛びかける。","type":"TXT"},{"name":"","text":"　視界が明滅し、##心臓が破裂するような速度で脈を打つ。","type":"TXT"},{"name":"【紅】","text":"「はひーーーーーーーっ！！　##あひ、あひっ、おっ、おおっ！##いい、んごぉぉおぉおっ！！」","type":"TXT","id":"v_SR331_0045","src":"/img/common/voice/ogg/v_SR331_0045.1e982f9725c64a8c53043c2bdd1bd6e0.ogg"},{"name":"","text":"　怒濤の勢いで前後する股間のピストンと、##口内にねじ込まれた##逞しい肉の感触。","type":"TXT"},{"name":"","text":"　それらに突き上げられ、##紅の性感は天井知らずに高められていく。","type":"TXT"},{"name":"","text":"　すでに軽い絶頂は##何度経験したかわからない。","type":"TXT"},{"name":"","text":"　絶頂しながらさらに絶頂の高みに##突き上げられるような、##果てのない快楽地獄に突き落とされている。","type":"TXT"},{"name":"【オーク１】","text":"「ゲハハ！　さあメス豚っ！##たっぷり出してやるぜ――おらっ！！」","type":"TXT"},{"name":"","text":"　トドメとばかりに突き上げられた肉棒が、##紅の子宮にズボリとめり込んだ。","type":"TXT"},{"name":"【紅】","text":"「ほぎっ！？##んごぉぉおおぉおおおぉおぉおぉおぉっ！！」","type":"TXT","id":"v_SR331_0046","src":"/img/common/voice/ogg/v_SR331_0046.ee79179b95ea2de0032e524f151db1f5.ogg"},{"name":"","text":"　視界が真っ白に染まるような衝撃。","type":"TXT"},{"name":"","text":"　紅はひとたまりもなく意識を弾けさせ――","type":"TXT"},{"name":"【紅】","text":"「いっ、イグっ！　イグイグっ！！##ンッグゥウゥウゥゥっっ！！」","type":"TXT","id":"v_SR331_0047","src":"/img/common/voice/ogg/v_SR331_0047.d7db56dd7e0371dc1e9d60b469c542b1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR331f","src":"/img/pc/hello_script/ev/M/SR331f.9ef6903d94602e6a76e80d47a4edf8a4.jpg"},{"name":"【紅】","text":"「んぉぉおぉおおぉおおおおぉおお##おぉおおぉぉっっ！！##おぉ、おごぉぉおぉおおおおぉぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0048","src":"/img/common/voice/ogg/v_SR331_0048.5ac808925039ada87deb17ee7a87a839.ogg"},{"name":"","text":"　凄まじいアクメと同時に紅の中で##２本のチンポがドクンと脈打つ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュル、ビュルビュル！！##ブビュルルルルルルッ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「むごおぉっぉ！？　ほぎっ、おぉお、##びゅるびゅる出へりゅ！！」","type":"TXT","id":"v_SR331_0049","src":"/img/common/voice/ogg/v_SR331_0049.24633e2c83ae26beddc5d469634a2fff.ogg"},{"name":"【紅】","text":"「ほごおぉぉおっ！！　お、おごっ、##んぶっ！！　おっ、##んぐうぅうぅうぅぅぅっ！！」","type":"TXT","id":"v_SR331_0050","src":"/img/common/voice/ogg/v_SR331_0050.d47d1e794157580d77b85ce05f2a9aae.ogg"},{"name":"","text":"　子宮内と顔面にドクドクと大量に##放たれる特濃のオークザーメン。","type":"TXT"},{"name":"","text":"　その灼けるような熱さに煽られ、##紅はさらに深い絶頂の叫びを上げる。","type":"TXT"},{"name":"【紅】","text":"「おほおおぉぉおぉおっ！！　イグ！！##イグっ！！　おまんご、ぶっとんれっ、##ふっぎぃいぃいいぃぃぃっ！！」","type":"TXT","id":"v_SR331_0051","src":"/img/common/voice/ogg/v_SR331_0051.13a806f0766dc2c2d102fe089fd3b454.ogg"},{"name":"","text":"　目をぐるりと裏返し、##子宮をメスの悦びでうねらせながら紅は叫ぶ。","type":"TXT"},{"name":"","text":"　理性を破壊する深く激しい絶頂。","type":"TXT"},{"name":"","text":"　それは同時に“黒い瘴気”――##石化進行のトリガーでもある。","type":"TXT"},{"name":"【紅】","text":"「おひっ！？　おっ、おぉっ！！##きたきたっ！！　いひっ、いひっ！」","type":"TXT","id":"v_SR331_0052","src":"/img/common/voice/ogg/v_SR331_0052.3d2d069523f4653537889e2571e5e77a.ogg"},{"name":"【紅】","text":"「ぐれなひのからら、いひになっれっ、##おっ、おおっ！？　んおぉおおぉおっ！」","type":"TXT","id":"v_SR331_0053","src":"/img/common/voice/ogg/v_SR331_0053.6a3627d4803ee87b5a46904750af8fce.ogg"},{"name":"","text":"　メキメキ……と、##絶頂に震える紅の全身を軋ませる異音。","type":"TXT"},{"name":"","text":"　しかし快感に狂った紅の体は、##それを悦びとして受け止める。","type":"TXT"},{"name":"【紅】","text":"「ひおぉぉおぉっ！　いひっ、いひっ！##いひしゅごぉぉおぉおおぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR331_0054","src":"/img/common/voice/ogg/v_SR331_0054.96a498e3570e7eeb111c699b2513df00.ogg"},{"name":"【オーク１】","text":"「へへっ。なんだ、このメス豚は」","type":"TXT"},{"name":"","text":"　そんな紅の様子を、溜めに溜めた精液を##吐き出し、すっかり満足した顔のオークが##笑って見下ろしている。","type":"TXT"},{"name":"【オーク１】","text":"「まあ、石になるのを喜ぶのはいいが、##せっかく良いモノを持ってんだ」","type":"TXT"},{"name":"【オーク１】","text":"「マンコまで石にしないよう、##せいぜい気を付けてくれよ？」","type":"TXT"},{"name":"","text":"　――ハハハ、違いねえ違いねえ。","type":"TXT"},{"name":"","text":"　オークの下卑た冗談に、##周囲の仲間達がゲラゲラと笑って肯いた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"【俺】","text":"「さて、あの女は##どんなことになっているやら……」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc331a","src":"/img/pc/hello_script/bg/M/srnc331a.ba3f4fcb4a810a0b8ea0d2350a1c9da3.jpg"},{"name":"","text":"　俺はアジトの地下深くにある##拷問部屋に足を踏み入れた。","type":"TXT"},{"name":"","text":"　“黒い瘴気”を大量投与した紅を、##女に飢えたオーク共とここにぶち込んで、##すでに一週間ほど。","type":"TXT"},{"name":"","text":"　そろそろ良い具合に##仕上がっているはずである。","type":"TXT"},{"name":"【オーク１】","text":"「おっ、これはふうまの旦那っ！？##ようこそいらっしゃいました！」","type":"TXT"},{"name":"","text":"　俺が来たことに気づいたオーク達が、##獣臭い汗を湯気のように立ち昇らせながら、##口々に媚びるような挨拶をする。","type":"TXT"},{"name":"","text":"　どうやらオーク達は、##一仕事終えて休憩中のところだったらしい。","type":"TXT"},{"name":"","text":"　皆一様に、脂ぎった醜い豚面を、##満足でツヤツヤと輝かせていた。","type":"TXT"},{"name":"【俺】","text":"「ああ。お前らもご苦労だったな。##そのまま楽にしていいぞ」","type":"TXT"},{"name":"","text":"　俺は片手を上げてオーク達の挨拶に##適当に応える。","type":"TXT"},{"name":"","text":"　こいつらに紅の調教を任せたのは、##まだ“黒い瘴気”の再現が##完全ではないためだ。","type":"TXT"},{"name":"","text":"　紅ほどの女だ。俺自身のチンポで##仕込んでやっても良かったのだが……","type":"TXT"},{"name":"","text":"　薬の効果が暴走して、突っ込んでいる途中に##チンポが石になっては笑えない。","type":"TXT"},{"name":"","text":"　そこで、こういう時のために##飼っている使い捨ての豚どもを、##紅の相手としてあてがったというわけだ。","type":"TXT"},{"name":"【俺】","text":"「それで、紅はどうなってる？##きっちり仕上がったのか？」","type":"TXT"},{"name":"【オーク１】","text":"「へえ、もちろんでさぁ旦那。##まあ、こちらをご覧くださいな」","type":"TXT"},{"name":"","text":"　オーク達はニヤニヤと下卑た笑みを浮かべ、##俺に部屋の奥の暗がりを示す。","type":"TXT"},{"name":"【俺】","text":"「ふむ。どれどれ――」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR331g","src":"/img/pc/hello_script/ev/M/SR331g.a8ac4fa9768ccf3bf015a1ac376908a9.jpg"},{"name":"【俺】","text":"「おやおや、これは――」","type":"TXT"},{"name":"","text":"　地面に横たわる紅のあまりの壮絶な有様に、##俺は小さく苦笑を漏らす。","type":"TXT"},{"name":"","text":"　石化は胴体まで進行し、すでに紅の体は##ほとんどが灰色の無機物と化している。","type":"TXT"},{"name":"","text":"　そんな状態だというのに、紅の身体中は##オーク達が出した精液でドロドロで――。","type":"TXT"},{"name":"","text":"　特に、まだかろうじて生身のマンコからは、##大量のオーク精液が逆流して##ゴボゴボと溢れ出していた。","type":"TXT"},{"name":"","text":"　そして、そんな紅の表情は――","type":"TXT"},{"name":"【紅】","text":"「あひっ、ひっ、ひひっ……ふひゅー、##ふっ……んっ、あふぅ……。お、ひんぽ……、##ひ、ひひっ……おひんぽ……ひへぇ……」","type":"TXT","id":"v_SR331_0055","src":"/img/common/voice/ogg/v_SR331_0055.f75da700d1580100c166e4e074816a40.ogg"},{"name":"","text":"　脳にまで石化が及んでいるのだろうか。","type":"TXT"},{"name":"","text":"　へらへらと調子の狂った笑みを##貼り付けながら、「ちんぽ、ちんぽ……」と##うわごとのように呟くのみだった。","type":"TXT"},{"name":"【オーク１】","text":"「へへ、いかがですか？　ご指示の通り、##吸血鬼の魔力とやらが抜けるまで、##ハメまくってやりましたが」","type":"TXT"},{"name":"【俺】","text":"「いや、確かに魔力は消えたようだが##……お前ら、これはやり過ぎだろう」","type":"TXT"},{"name":"","text":"　所詮オークの豚知恵か、##と俺は深々とため息をついた。","type":"TXT"},{"name":"【オーク１】","text":"「へっ、旦那？　そりゃまたどうして」","type":"TXT"},{"name":"【俺】","text":"「この女は色々と使い道のある駒だ。##……だが、ここまで壊れてしまっては、##それも台無しだ」","type":"TXT"},{"name":"","text":"　四肢を石化させて動きを封じる程度なら##良いだろう。","type":"TXT"},{"name":"","text":"　しかし、主要臓器や頭まで##固めてしまっては、もう使い物にならない。","type":"TXT"},{"name":"","text":"　果たして、##この状態で長期間生存可能かも疑わしい。","type":"TXT"},{"name":"【オーク１】","text":"「へえ、そうですか……。##マンコが使えるなら、##それで良いかと思ったんですが……」","type":"TXT"},{"name":"【俺】","text":"「……まあ、お前ら豚どもはそれで##いいのかもしれんが」","type":"TXT"},{"name":"","text":"　やれやれ、と俺は再度ため息をつく。","type":"TXT"},{"name":"","text":"　確かにほぼ石化した紅の体の中で、##ぱっくりと開いたマンコだけは##瑞々しい生身の状態を保っている。","type":"TXT"},{"name":"","text":"　等身大の肉オナホとしてならば、##この状態でも充分使用可能だろう。","type":"TXT"},{"name":"【俺】","text":"「とはいえ、まだいくらでも方法はあるがな」","type":"TXT"},{"name":"","text":"　この薬の開発者――桐生美琴に命じて、##石化の効果だけを取り除けるようにすれば、##あるいは……。","type":"TXT"},{"name":"","text":"　と、俺がそうして今後の扱いに##思いを馳せているのを知ってか知らずか。","type":"TXT"},{"name":"【紅】","text":"「はひ……ぁ、はっ……も、っと、##ひへ……ぉ、ちんぽ、もっとぉ……##ひ、ひひっ……あひひ……っ……」","type":"TXT","id":"v_SR331_0056","src":"/img/common/voice/ogg/v_SR331_0056.385681ff633c223eac9c509a84c302ac.ogg"},{"name":"","text":"　当の紅は、完全なメス豚石化廃人状態で##床に寝転がったまま、##弱々しく卑猥な言葉を呟き続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c472",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「いい格好だな杏子」","type":"TXT"},{"name":"","text":"　俺は若き対魔忍を滑稽な体勢で組み敷き、##ニヤニヤと笑みを投げつけていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev210a","src":"/img/pc/hello_script/ev/M/R-ev210a.c5d7e7205f7f5d7b187c4d06ab2d2839.jpg"},{"name":"【杏子】","text":"「ぐっ、ふうぅ……ッ！？##やっ、やめて……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev210_0000","src":"/img/common/voice/ogg/v_R-ev210_0000.0e85f0d840b5a70b69f05ed651e94e96.ogg"},{"name":"","text":"　両腕と両足を頭の横にまで折り曲げ、##まんぐり返しという恥ずかしいポーズに##なった娘が苦しげにくぐもった声で答えた。","type":"TXT"},{"name":"","text":"　こいつは柳瀬杏子。","type":"TXT"},{"name":"","text":"　俺に挑んできたところを##魔眼で即座に能力を奪い、##今こうして調教を始めるところだった。","type":"TXT"},{"name":"【杏子】","text":"「いっ、いやだ！　くっ、フッ……！？##私に触れないで……！」","type":"TXT","id":"v_R-ev210_0001","src":"/img/common/voice/ogg/v_R-ev210_0001.a3a9ac0d3755f7ccd5d87ab50f8ad45e.ogg"},{"name":"","text":"　杏子は屈曲した体位ながらも##必死に藻掻いて抗っている。","type":"TXT"},{"name":"","text":"　しかしその声は布に遮られてこもり、##抵抗の意思が薄れているように聞こえる。","type":"TXT"},{"name":"","text":"　手足を拘束する布袋で、##彼女の顔までも覆っているからだった。","type":"TXT"},{"name":"","text":"　杏子はこれから何をされるか##わからないという恐怖を堪えつつ、##俺の調教に抗しようとしているのだ。","type":"TXT"},{"name":"【俺】","text":"「触れられるのが嫌なのは##余計に感じるからか？」","type":"TXT"},{"name":"【杏子】","text":"「んぐゥッ！？##そんなっ、ことは……ッ！？」","type":"TXT","id":"v_R-ev210_0002","src":"/img/common/voice/ogg/v_R-ev210_0002.2145fd2217621acff9486d51293cbc42.ogg"},{"name":"","text":"　杏子は大量に掻いた汗を飛び散らせるように##ピクッピクッと肉体を跳ね上げる。","type":"TXT"},{"name":"","text":"　そのたびにリングをはめた##彼女の肉の突起がヒクついていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##このリングは本当にお前によく似合ってるぞ」","type":"TXT"},{"name":"【杏子】","text":"「ひっぐッ！？　ううぅッ！？##リングっ、いやぁ……！　外してっ」","type":"TXT","id":"v_R-ev210_0003","src":"/img/common/voice/ogg/v_R-ev210_0003.4588bf055a3aa521f261145fb2da0368.ogg"},{"name":"【俺】","text":"「なんだ、きつくなったのか？##また勃起してきてるんじゃないか？」","type":"TXT"},{"name":"【杏子】","text":"「はっ、恥ずかしいこと……っ、##ぐっ、んんゥッ！？　言わないでぇ……ッ！」","type":"TXT","id":"v_R-ev210_0004","src":"/img/common/voice/ogg/v_R-ev210_0004.a1299aa8cf418487677211a460c897aa.ogg"},{"name":"","text":"　すでにビンビンに隆起している##両方の乳首には、##特製のリングをはめてやっている。","type":"TXT"},{"name":"","text":"　そして同じように、恥丘でツンッと##勃起している普通の女よりも大きな肉芽にも、##金属の輪をはめ込んでいた。","type":"TXT"},{"name":"","text":"　布の下に映る杏子の顔から##苦痛の表情が窺えるのは、","type":"TXT"},{"name":"","text":"　リングによって圧迫を受けている肉突起が##さらに肥大している何よりの証拠でもある。","type":"TXT"},{"name":"【俺】","text":"「自分の能力を##己の肉体で体験する気分はどうだ？」","type":"TXT"},{"name":"【杏子】","text":"「こんなっ、エッチなことにぃ……っ、##ぐっ、ふあっ！？　使わない、でぇっ」","type":"TXT","id":"v_R-ev210_0005","src":"/img/common/voice/ogg/v_R-ev210_0005.e0d261aef2d86f6a9b959637f9e60957.ogg"},{"name":"【俺】","text":"「何を言ってる。お前の能力こそ、##こうやって調教の役に立てるべきなのだ」","type":"TXT"},{"name":"","text":"　柳瀬杏子という女の忍法は、##他人の身体に触れ、##自身の生命力を注ぎ込んで身体の一部、","type":"TXT"},{"name":"","text":"　もしくは全身の機能や感覚を##変化させるというもの。","type":"TXT"},{"name":"","text":"　例えば治癒力を向上させたり、##肉体を強化したり、或いは痛覚を倍増する、##などということも可能なのである。","type":"TXT"},{"name":"","text":"　今は俺がこの女の力を用いて、##クリトリスと乳首の成長を活性化させ、##感度を思い切り上げてやっていた。","type":"TXT"},{"name":"","text":"　故に杏子はビクッビクッと尻を浮かせる##くらい腰を跳ねさせ、肉裂からは淫らな蜜を##トプットプッとこぼしているのだ。","type":"TXT"},{"name":"【俺】","text":"「いい反応だな。##こうやって毎晩自分に能力を使って##悶えてたんじゃないのか？」","type":"TXT"},{"name":"【杏子】","text":"「そんなっ、違う……！　ぐっ、ふうゥッ！？##自分にはっ、使えないん……ハァッ、##だからぁ！」","type":"TXT","id":"v_R-ev210_0006","src":"/img/common/voice/ogg/v_R-ev210_0006.2408d2d4b67b47458fe0b51a4c76c638.ogg"},{"name":"","text":"　この忍法は杏子自身の生命力を##対象に流し込んで初めて成立する。","type":"TXT"},{"name":"","text":"　その対象に己は含まれないのである。","type":"TXT"},{"name":"【俺】","text":"「だがこれで、肉体を操作される気持ちが##わかったろう？　お前の力はこうやって使えば##相手を堕落させるのにとても有効なんだ」","type":"TXT"},{"name":"【杏子】","text":"「いやっ、やめてぇ！　んぐぐゥッ！？##これ以上っ、私の身体……ッ、##ハァハァッ、いじらないでッ！」","type":"TXT","id":"v_R-ev210_0007","src":"/img/common/voice/ogg/v_R-ev210_0007.dd7ac9a98b6f13f4a7faf9d022af846a.ogg"},{"name":"【俺】","text":"「くくっ、それは余計な心配だ。##何せこれからだからな！」","type":"TXT"},{"name":"","text":"　俺はニヤッと笑みをぶつけつつ、##通常よりも大きくそそり立った##杏子の乳首に手を伸ばす。","type":"TXT"},{"name":"","text":"　この女の身体全体にローションを##塗り込んであるのでぬるぬると滑る中、##乳頭をキュッと抓ってやる。","type":"TXT"},{"name":"【杏子】","text":"「ふぐぅウッ！！？##ちっ、乳首ィッ！！？　ンンンぅッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0008","src":"/img/common/voice/ogg/v_R-ev210_0008.4b29cebe1f36049b95bba602382ae592.ogg"},{"name":"","text":"　杏子は敏感になっている突端を##強く刺激されるだけで、まるで達してしまった##かのようにピクンッと腰を浮かせる。","type":"TXT"},{"name":"【俺】","text":"「乳首だけじゃないぞ。こっちもだ！」","type":"TXT"},{"name":"","text":"　もう片方の手をぬめっている杏子の下腹に##向かってぬるりと滑らせ、##恥丘でヒクつく淫核を捕まえてやる。","type":"TXT"},{"name":"","text":"　そして小指の先ほどにまで##長くなっているその突起を、##指先でコリッコリッと転がしてやった。","type":"TXT"},{"name":"【杏子】","text":"「ふんぃイイイッ！！？　それダメッ！##ダメぇッ！　今っ、クリちゃんはっ、##ふぐイッ！！？　いいいンッ！！？」","type":"TXT","id":"v_R-ev210_0009","src":"/img/common/voice/ogg/v_R-ev210_0009.4520dbb81364ea70132bec6f99330dd9.ogg"},{"name":"","text":"　感度が上がっているクリトリスを刺激され、##杏子はくいっくいっと##扇情的に尻を踊らせ悶絶した。","type":"TXT"},{"name":"","text":"　布越しでも構わず甲高い声を上げ、##この生地にだらしなくも##よだれのシミを作っている。","type":"TXT"},{"name":"【杏子】","text":"「ハァハァッ！？　もうっ、許してよぉ！##ぐっ、ひイッ！？　リングぅっ、外して！##んっ、ンッ！？　苦しいからぁッ！」","type":"TXT","id":"v_R-ev210_0010","src":"/img/common/voice/ogg/v_R-ev210_0010.72b4bec44ca270ee7f4a4309ea53fb0c.ogg"},{"name":"【俺】","text":"「苦しいのはさらに勃起した証拠だ。##自分の術でここまで乱れるとは、##恥ずかしい女だ」","type":"TXT"},{"name":"【杏子】","text":"「私の忍法っ、はひぃンッ！？##とっ、解いてぇ……！　ぐっ、うひぁアッ！？##じゃないともう！　もう……ッ！？」","type":"TXT","id":"v_R-ev210_0011","src":"/img/common/voice/ogg/v_R-ev210_0011.84d697702cdf609dffabe91fcc6cd154.ogg"},{"name":"【俺】","text":"「どうした、もうイクのか？　敵の俺に##チンポみたいに勃起した乳首とクリトリスを##いじられて情けなくイクというのか？」","type":"TXT"},{"name":"【杏子】","text":"「イキっ、たくない……からァッ！##ふひィいンッ！？　触らないっで！　術も……##はあぁっ、解いてって……言ってるの……！」","type":"TXT","id":"v_R-ev210_0012","src":"/img/common/voice/ogg/v_R-ev210_0012.dd2e11a528d6ca07c4924d849f5b5738.ogg"},{"name":"","text":"　ローションでテカる尖った肉の先に##指先をぬるっぬるっと擦り付けると、##杏子は今にも泣きそうな声で訴えてきた。","type":"TXT"},{"name":"","text":"　しかし、そぼ濡れた膣口はヒクヒクと蠢き、##奥から粘りのある愛蜜を##とろとろとこぼしていた。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。お前も知っての通り、##お前の能力はそのうち解ける」","type":"TXT"},{"name":"","text":"　対象に流し込んだ生命力は、しばらくすると##相手の体内にて処理されてしまうため、##杏子の力は長時間持続しないのである。","type":"TXT"},{"name":"【俺】","text":"「だが乳首とクリトリスは元に戻らんように##身体に覚え込ませてやる。##そのためのリングだからな」","type":"TXT"},{"name":"【杏子】","text":"「ひッ！！？　そんなっ、嫌だ！##んっぐぐゥッ！？　乳首もクリちゃんも……っ##こんな勃起したままなのっ、いやぁあ！」","type":"TXT","id":"v_R-ev210_0013","src":"/img/common/voice/ogg/v_R-ev210_0013.047601be38628c8c8b0f19faf333bdc6.ogg"},{"name":"【俺】","text":"「くくっ。男扱いされるのが嫌なんだろう？##丁度女らしくなっていいと思うがな」","type":"TXT"},{"name":"【杏子】","text":"「そんなの望んでない！　ひっ、ううう！？##ただっ、恥ずかしいだけぇ……！」","type":"TXT","id":"v_R-ev210_0014","src":"/img/common/voice/ogg/v_R-ev210_0014.0cb3c2f008d138fda33d1e0e73816c1e.ogg"},{"name":"【俺】","text":"「そうか。ならその恥ずかしい身体に##調教してやるから楽しみにするんだなッ」","type":"TXT"},{"name":"","text":"　普通の女よりも遙かに立派に肥大した##乳首と肉芽の両方を摘み上げ――","type":"TXT"},{"name":"","text":"　クリュッ、クリュッ、ヌリュンッ！","type":"TXT"},{"name":"","text":"　ローションに塗れたそれぞれの##肉突起を指先でシコシコとしごき上げた。","type":"TXT"},{"name":"【杏子】","text":"「ぐひイぃぃぃッ！！？##いやっ、いやぁアッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0015","src":"/img/common/voice/ogg/v_R-ev210_0015.a2e1900205f6fa98d6aec55454210097.ogg"},{"name":"","text":"　あまりに強烈な刺激だったか、##杏子はビクンッと腰を持ち上げる。","type":"TXT"},{"name":"【杏子】","text":"「がっ、我慢できなッ！！？　何これっ、##ひぎぎィッ！！？　何か出るッ！！？##出るッ！？　ンいいいいいィィィッ！！？」","type":"TXT","id":"v_R-ev210_0016","src":"/img/common/voice/ogg/v_R-ev210_0016.a69b6094a385015c24b56e59cf4d7473.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev210b","src":"/img/pc/hello_script/ev/M/R-ev210b.5c930d2d377f5f52dec68cd294e57454.jpg"},{"name":"","text":"　プシュ……ッ、ブシュッ、ブジュッ！##ブシぃぃぃぃぃーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　杏子は盛大に潮を噴き上げた。","type":"TXT"},{"name":"","text":"　跳ね上げた腰を卑猥にヒクつかせつつ、##淫核の下にある小さな肉穴を何度も蠢動させて##無色透明の液体を噴出させている。","type":"TXT"},{"name":"【俺】","text":"「くくっ、派手に噴いたな。##まさか潮噴きしながらイクとはっ」","type":"TXT"},{"name":"【杏子】","text":"「これぇっ、潮噴きィッ！！？　こんなっ、##ダメッ！　いっ！？　イッ！！？##イクッ！！？　いひィィィィィッ！！？」","type":"TXT","id":"v_R-ev210_0017","src":"/img/common/voice/ogg/v_R-ev210_0017.89278dc406527d0ff65e3e3e347bb090.ogg"},{"name":"","text":"　潮を噴きながらの絶頂は初めてだったらしく##杏子はその強すぎる官能に耐えきれない##とばかりの悲鳴を上げている。","type":"TXT"},{"name":"","text":"　それに負けないくらいビチャビチャと##音を立てて潮を飛ばし、全身をガクガクと##大きく揺らして昇り詰めていた。","type":"TXT"},{"name":"【俺】","text":"「イッた影響か、##また乳首がでかくなってるぞ」","type":"TXT"},{"name":"【杏子】","text":"「ひっ、ぎッ！！？　イイイッ！！？##やだよそんなのッ！　はっぐ、今でもっ、##痛いくらいのに……んぎ！？　いあァッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0018","src":"/img/common/voice/ogg/v_R-ev210_0018.290633a2b4ee1229d0e3e967dee51ef3.ogg"},{"name":"","text":"　身体全体を使って果てた杏子の乳頭は、##目に見えて大きさを増していた。","type":"TXT"},{"name":"","text":"　乳輪からぐっとそそり立ち、##摘んでいる俺の指を押し返すように##硬くなっている。","type":"TXT"},{"name":"","text":"　自分の目で確かめることのできない杏子は##不安そうな声を漏らし、","type":"TXT"},{"name":"","text":"　けれどめくるめく愉悦にほっそりとした##肉体をブルブルと震わせていた。","type":"TXT"},{"name":"【俺】","text":"「ぶっくりと膨れて、##なかなかに見事な長乳首だ。##これは責め甲斐があるな」","type":"TXT"},{"name":"【杏子】","text":"「責めっ、ないでぇ！##はひっ、ひんんぁアッ！？##またイッちゃうからぁ！」","type":"TXT","id":"v_R-ev210_0019","src":"/img/common/voice/ogg/v_R-ev210_0019.e7537b9a97bfab2723cdefe9836f2e7e.ogg"},{"name":"【俺】","text":"「リングで締め付けられて##痛いのにイクのか？　とんだマゾ女だな」","type":"TXT"},{"name":"【杏子】","text":"「マゾなんかじゃっ、ひああッ！？ないよぉ！##んっ、アッ！？　あぃイイイッ！！？」","type":"TXT","id":"v_R-ev210_0020","src":"/img/common/voice/ogg/v_R-ev210_0020.d03d0f3276e1fc9f4e1479e5cddf5fa6.ogg"},{"name":"","text":"　ローションで濡れた乳の先端を親指と##人差し指の爪でクリクリッとこねると、","type":"TXT"},{"name":"","text":"　杏子はまたビュッと潮を漏らして##淫猥に腰を振り上げた。","type":"TXT"},{"name":"","text":"　法悦に達した彼女の乳頭は##ぐぐっとリングを押し上げる。","type":"TXT"},{"name":"","text":"　その怒張は今や、硬いニップルリングが##肉の突起に食い込むほどになっていた。","type":"TXT"},{"name":"【俺】","text":"「おっぱいがなくて男みたいだと言われるのが##嫌なんだろう？　この長乳首なら、##変態女としてスケベな目で見てもらえるぞ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【杏子】","text":"「変態女じゃなひィッ！　いっあああッ！！？##爪でっ、引っ掻かないで！　ぬるぬる滑って、##あひィィィッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0021","src":"/img/common/voice/ogg/v_R-ev210_0021.e164bbc9c53db9394ff264b6d0959fcb.ogg"},{"name":"","text":"　言葉を遮るように愛撫すると、##杏子はまたしても尻を持ち上げ、##甲高い声を放って快楽の頂点に到達していた。","type":"TXT"},{"name":"【俺】","text":"「乳首だけじゃない、##クリトリスまでこんなに勃起させた女が、##変態女じゃないとどうして言い切れるッ」","type":"TXT"},{"name":"","text":"　クリクリッ、グリリぃッ！","type":"TXT"},{"name":"","text":"　陰茎のように勃起している肉芽をしごき、##指先で押し潰すようにこね回してやる。","type":"TXT"},{"name":"【杏子】","text":"「ンンンぎぃぃぃッ！！？##クリ倒さなっ、イイイイイぃッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0022","src":"/img/common/voice/ogg/v_R-ev210_0022.2924d6347cc10d9ed6fabce52099f737.ogg"},{"name":"","text":"　杏子は絶叫し、ビュルッビュルッと##潮を撒き散らしながら仰け反った。","type":"TXT"},{"name":"","text":"　淫核の下でヒクつく肉裂の奥からも、##粘り気の強い白く濁った蜜汁が##ドプッドプッとこぼれ落ちている。","type":"TXT"},{"name":"","text":"　感度を上げた肉の突端を##少しいじられるだけで、杏子は一瞬のうちに##オーガズムに至る身体になっていた。","type":"TXT"},{"name":"【俺】","text":"「見えんだろうから言ってやると、お前の##クリトリスは普通の女の倍以上はあるぞ」","type":"TXT"},{"name":"【俺】","text":"「よかったじゃないか、##胸のある女より勝る部分があって」","type":"TXT"},{"name":"【杏子】","text":"「そんなのやだぁ！　うっ、ひぃあッ！？##ひあああッ！！？　もっ、触らないっ、##いいい！？　またおっきくなるゥッ！！？」","type":"TXT","id":"v_R-ev210_0023","src":"/img/common/voice/ogg/v_R-ev210_0023.39ece33aed08315cb4536c0e564f269c.ogg"},{"name":"","text":"　肉芽がさらに肥大していくのを##自分でも感じるらしく、##杏子は泣き声の混じった悲鳴を上げる。","type":"TXT"},{"name":"","text":"　しかし彼女の意思に反し、恥丘から##そそり立った肉突起はヒクヒクと震えて膨張し##金属の輪を押し広げんばかりになっている。","type":"TXT"},{"name":"","text":"　リングに締め付けられた淫核は苦しげに揺れ##赤々と充血していた。","type":"TXT"},{"name":"【俺】","text":"「敵に好きにされてここまで勃起したんだ、##やはりお前は変態マゾ女だな」","type":"TXT"},{"name":"【杏子】","text":"「これは術のせいっ……うんにひぃイッ！！？##私の術、かけないでッ！」","type":"TXT","id":"v_R-ev210_0024","src":"/img/common/voice/ogg/v_R-ev210_0024.a0967392083ab1e4c6fcd5a0718a743b.ogg"},{"name":"【俺】","text":"「お前の術……こういうことかッ！」","type":"TXT"},{"name":"","text":"　奪った忍法を使い杏子の体内に俺の生命力を##打ち込んで乳首とクリトリスの成長を##さらに促し、感度を活性化させる。","type":"TXT"},{"name":"【杏子】","text":"「うひぁあああああッ！！？」","type":"TXT","id":"v_R-ev210_0025","src":"/img/common/voice/ogg/v_R-ev210_0025.21fda667187ea1a98043ea0aa39a815d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビチャビチャッ、ブシュシュウぅーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　杏子が何度目かの掠れた絶叫を放ち、##負けないくらいの水音を鳴らして##大量に潮を噴き上げた。","type":"TXT"},{"name":"【杏子】","text":"「私の術でッ、乳首とクリ……##またおっきくッ！！？　リングの締め付けれっ##イクイクいぐゥゥゥッ！！？」","type":"TXT","id":"v_R-ev210_0026","src":"/img/common/voice/ogg/v_R-ev210_0026.f402e6b40fab27e0c944fe84300dfaca.ogg"},{"name":"","text":"　ムクムクと隆起しようとする肉突起に##リングががっちりと食い込んで##痛みが生じているだろうに、","type":"TXT"},{"name":"","text":"　杏子はしかしその刺激でさえも##悦に入っていた。","type":"TXT"},{"name":"","text":"　顔を覆う布をよだれで##べちゃべちゃに濡らしているところから、","type":"TXT"},{"name":"","text":"　この下の表情は快楽に翻弄された##だらしないイキ顔だというのが##容易に想像できる。","type":"TXT"},{"name":"【杏子】","text":"「りっ、リングだけでもっ、いっぎ！？##外して！　これっ、ダメぇぇぇ！」","type":"TXT","id":"v_R-ev210_0027","src":"/img/common/voice/ogg/v_R-ev210_0027.5efc7f8b0a734677211cd4e6ca3b0d98.ogg"},{"name":"【俺】","text":"「外さんよ。言っただろう、##乳首もクリトリスも##元に戻らんようにするためだと」","type":"TXT"},{"name":"【杏子】","text":"「こんな勃起したままなんてっ、##はひんっ！？　恥ずかしすぎる！##やだよぉ！　お願いっ、とってぇッ！」","type":"TXT","id":"v_R-ev210_0028","src":"/img/common/voice/ogg/v_R-ev210_0028.d0c605f561ce7d314cd403f7f0bf67fd.ogg"},{"name":"【俺】","text":"「この方が女らしくなる。##お前の望みをかなえてやってるんだ、##ありがたく思え」","type":"TXT"},{"name":"【俺】","text":"「それにそのリングからの快感は乳首と##クリトリスがどれだけ惨めに育ったかを##教え込むための首輪代わりでもあるからな」","type":"TXT"},{"name":"【俺】","text":"「外れんようはめ込んでおいてやる！」","type":"TXT"},{"name":"","text":"　グリッ、グリッ、グリュリュンッ！","type":"TXT"},{"name":"","text":"　ローションでズルズル滑る##両方の肉突起を強く摘み上げ、##センズリのようにしごき立てる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【杏子】","text":"「イひぃぃぃぃぃッ！！？##乳首とクリっ、シコシコぉッ！！？##イクッ！！？　いやァァァッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0029","src":"/img/common/voice/ogg/v_R-ev210_0029.bb8892d5c2c17c7c6951c766f66b1cee.ogg"},{"name":"","text":"　嫌々と首を振りながらも杏子は肉体を##ピクピク痙攣させてオルガスムスに没する。","type":"TXT"},{"name":"【俺】","text":"「乳首とクリトリスでイクお前は##れっきとした女だ。だから存分にイケ！##俺が雌に調教してやるッ！」","type":"TXT"},{"name":"","text":"　ぬめる乳頭と淫核をキュッと抓ってやる。","type":"TXT"},{"name":"【杏子】","text":"「強ッ！！？　あひぃぃぃッ！！！！？？？」","type":"TXT","id":"v_R-ev210_0030","src":"/img/common/voice/ogg/v_R-ev210_0030.320477fc49892fa61fce0b48d59962e2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュビュウっ！　ブシュブシュブシュッ！","type":"TXT"},{"name":"","text":"　布越しのくぐもった悲鳴を漏らした杏子が、##ブチュブチュと汚らしい音を立てて##尿道から透明の液体を飛び散らせる。","type":"TXT"},{"name":"","text":"　その肉体は狂ったかのようにビクビクと##打ち震え、布袋をミチミチと##破らん勢いで悶絶していた。","type":"TXT"},{"name":"【杏子】","text":"「イクイクッ！！？　うひィいッ！！？##潮噴き止まんないよぉッ！##ひゃあああああッ！！？」","type":"TXT","id":"v_R-ev210_0031","src":"/img/common/voice/ogg/v_R-ev210_0031.b5d2642a125076e02f2e4474ccd26a66.ogg"},{"name":"","text":"　杏子が気をやるたび成長するよう細胞を操作##している乳の突端と恥丘の突起がムクムクと##膨らみ、あり得ない大きさに勃起する。","type":"TXT"},{"name":"","text":"　特に肉芽は痛々しく真っ赤に充血し、##男児の性器くらいに怒張している。","type":"TXT"},{"name":"","text":"　その肉に金属のリングがぐいぐい食い込み、##杏子の肉体をさらなる痛みと##快感に苛んでいるようだった。","type":"TXT"},{"name":"【俺】","text":"「イッて勃起させるのはいいがな、##あまり大きくしすぎるとリングで##ちぎれるかも知れんぞ」","type":"TXT"},{"name":"【杏子】","text":"「ちっ、ちぎれッ！！？　いやっ、いやぁ！##もう許してぇ！　ぐひぃイッ！？##リング外してっ、術も解いてぇ！」","type":"TXT","id":"v_R-ev210_0032","src":"/img/common/voice/ogg/v_R-ev210_0032.5ad12c698220ebb6d3104d7b15f00746.ogg"},{"name":"","text":"　布の下は涙で濡れているだろうことが##わかるくらいの泣き声を上げ、##杏子は懇願する。","type":"TXT"},{"name":"","text":"　だがその意に反して彼女の身体は、腰が##ヒクッヒクッと淫靡に跳ね淫裂から雌の芳香を##放つ蜜を滴らせ尿道から潮を噴出させていた。","type":"TXT"},{"name":"【俺】","text":"「女らしくなりたいんだろう？##ここでやめれば男扱いに逆戻りだぞ？」","type":"TXT"},{"name":"【杏子】","text":"「いっ、うひッ！？##女じゃっ、なくていいからぁ！　もうっ、##イキたくなひ！　このままじゃ死んじゃうっ」","type":"TXT","id":"v_R-ev210_0033","src":"/img/common/voice/ogg/v_R-ev210_0033.b2f5489cbcc22b1025471a0f3015f9ff.ogg"},{"name":"【俺】","text":"「なら仕方ない。このままイキ狂わせて##乳首もクリトリスもリングでちぎってやる。##そして本当に女をやめてしまえ」","type":"TXT"},{"name":"【杏子】","text":"「そんなッ！！？　酷っ――」","type":"TXT","id":"v_R-ev210_0034","src":"/img/common/voice/ogg/v_R-ev210_0034.d52193c65b1913cbd366595524915fd1.ogg"},{"name":"【俺】","text":"「おらッ！！」","type":"TXT"},{"name":"","text":"　グリュリュンッ！","type":"TXT"},{"name":"","text":"　ローションで滑る乳の先端と淫核を、##音が鳴るくらい思い切り抓った。","type":"TXT"},{"name":"【杏子】","text":"「―――――――――ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0035","src":"/img/common/voice/ogg/v_R-ev210_0035.a68796232bcc5001cc79f2e6f9f86cf6.ogg"},{"name":"","text":"　杏子は声にならない絶叫を放つ。","type":"TXT"},{"name":"","text":"　それと同時に――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev210c","src":"/img/pc/hello_script/ev/M/R-ev210c.bfe6ced367a3debd8d024623d1f3f629.jpg"},{"name":"","text":"　ブシィィィッ！##ブチョブチョブジョジョーーーッ！","effect":"ef02","type":"TXT"},{"name":"【杏子】","text":"「イグイグッ！！？##いひゃアぁぁぁッ！！？##潮噴き絶頂らめぇえええええッ！！？」","type":"TXT","id":"v_R-ev210_0036","src":"/img/common/voice/ogg/v_R-ev210_0036.0d7a7e54159f86d5ac2327f9bf9100fd.ogg"},{"name":"","text":"　再び大量の潮を噴き上げながら##杏子は喜悦の叫びを上げていた。","type":"TXT"},{"name":"","text":"　その場でぐっと大きく仰け反り、##尻をヒクンッヒクンッと何度も持ち上げる。","type":"TXT"},{"name":"","text":"　彼女の顔を覆う布袋が、##強烈な愉悦に蕩けた表情を##浮き上がらせるように歪んでいた。","type":"TXT"},{"name":"【俺】","text":"「そらそら！　この責めはお前が##イキ狂うまで終わらんぞ！」","type":"TXT"},{"name":"","text":"　ズリズリズリッ！　ズリリンッ！","type":"TXT"},{"name":"","text":"　強く抓ったままの乳首と肉芽を##ローションのぬめりに任せて摩擦する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【杏子】","text":"「イッ！！？　ぐイイイぃッ！！？　そんな##擦ったらまたイグぅッ！？　イグ！　イグ！？##イおっ、お、オッ！？　おおおおンッ！！？」","type":"TXT","id":"v_R-ev210_0037","src":"/img/common/voice/ogg/v_R-ev210_0037.031fb6c28a999fe92fef148b7cbf6377.ogg"},{"name":"","text":"　繰り返し潮を噴いてオーガズムに##至ってしまったからか、杏子の声は##たがが外れたように吠え声へと変わる。","type":"TXT"},{"name":"","text":"　まるで発情した獣のような咆哮を撒き散らし##本当に狂喜に呑まれたように##全身を痙攣させていた。","type":"TXT"},{"name":"【杏子】","text":"「おっぐッ！！？　おっ、おほぉぉオッ！？##きもぢっ、よすっ、ぎへっ、おふっ、##おおンッ！？　ほおおおンッ！！？」","type":"TXT","id":"v_R-ev210_0038","src":"/img/common/voice/ogg/v_R-ev210_0038.2f46cef53c2593d5cd3a032751cf6214.ogg"},{"name":"","text":"　雌の獣のように吠えつつ、##杏子は拘束した腕や足を##ぐいぐいと動かし始める。","type":"TXT"},{"name":"","text":"　まるで布袋を破こうとするように暴れ、##無理な体勢のために##筋や骨が軋む音を上げている。","type":"TXT"},{"name":"【俺】","text":"「くくっ、暴れるくらい気持ちいいのか。##もっとよがって雌豚に堕ちろっ、イケッ！」","type":"TXT"},{"name":"","text":"　このまま藻掻けば杏子は##骨折する危険もあるが、##俺は構わず彼女の肉突起を擦り回した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【杏子】","text":"「ひぐオッ！！？　ほおオッ！！？##らっ、めッ！　イッぐ！！？##ぐほぉぉぉッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev210_0039","src":"/img/common/voice/ogg/v_R-ev210_0039.856daa0f5061ff58e220d5f6fe3897f0.ogg"},{"name":"【杏子】","text":"「ほんとにっ、狂っ、うぅ……##イギ、死ぬぅッ！！？」","type":"TXT","id":"v_R-ev210_0040","src":"/img/common/voice/ogg/v_R-ev210_0040.c7ca550d12b9c2ab30f65de2f55036bf.ogg"},{"name":"【俺】","text":"「ああ、狂っていいぞ！　イキ死ねッ！」","type":"TXT"},{"name":"","text":"　異常なほどに肥大し超絶に敏感になった##肉の突起に爪を立て、##ゴリッゴリッとしごいてやる。","type":"TXT"},{"name":"【杏子】","text":"「ぐぎぎぃイッ！！？　おっぎッ！！？##痛い゛ッ！！？」","type":"TXT","id":"v_R-ev210_0041","src":"/img/common/voice/ogg/v_R-ev210_0041.981a43160bf4d2a330f814f6f1464be3.ogg"},{"name":"【杏子】","text":"「いだいのにっ、んもぢいい゛ッ！！？##いおおッ！！？　ふほぉぉぉッ！！？」","type":"TXT","id":"v_R-ev210_0042","src":"/img/common/voice/ogg/v_R-ev210_0042.16bd35f70cc1d6a473e57903ced27c8d.ogg"},{"name":"","text":"　身体からメキメキと軋み音を上げつつも、##杏子はビュッと潮を飛ばして暴れる。","type":"TXT"},{"name":"","text":"　とても女の声とは思えない雄叫びを放って##壮絶なオルガスムスに飲み込まれている。","type":"TXT"},{"name":"【俺】","text":"「乳首とクリトリスがちぎれるより先に##声が女ではなくなったな」","type":"TXT"},{"name":"【杏子】","text":"「ぐ、おおおォッ！！？　おっほォッ！！？##イグ……ッ、おっ、ぐぅウッ！？##イグ！　ンッ、オ！？　オ゛ッ！！？」","type":"TXT","id":"v_R-ev210_0043","src":"/img/common/voice/ogg/v_R-ev210_0043.c8ed12ac93676263a6bdfbf4d31c172d.ogg"},{"name":"","text":"　あまりの絶頂回数の多さについに##杏子は俺の問いに答える余裕もなくなって##ただ咆哮を上げるだけになった。","type":"TXT"},{"name":"","text":"　全身をガクガクと揺らしていたのに、##今では尻だけがブルルッブルルッと##小刻みに震えるようにもなっている。","type":"TXT"},{"name":"","text":"　大量に噴出していた潮さえも##勢いが弱まってきて、##ピュルルッと漏れ出る程度だ。","type":"TXT"},{"name":"【杏子】","text":"「ほっ……！？##お！？　おほっ……ぉぉッ##お……ア……お……ッ！？」","type":"TXT","id":"v_R-ev210_0044","src":"/img/common/voice/ogg/v_R-ev210_0044.0c3b082463a489d3494b539eccb1b26b.ogg"},{"name":"【俺】","text":"「ははは。イキすぎて意識がなくなったか。##それとも本当に死にそうなのか？」","type":"TXT"},{"name":"","text":"　吠え声までも途切れ途切れになってきた##杏子に嘲笑を浴びせてやっても、彼女は肉体を##痙攣させるだけで言葉を発する様子はない。","type":"TXT"},{"name":"","text":"　本当に息も絶え絶えなのかも知れない。","type":"TXT"},{"name":"【俺】","text":"「どちらにしても、お前のみっともない##イキ顔を見ておいてやる」","type":"TXT"},{"name":"【俺】","text":"「もし死ぬのなら、##看取る者がいないと寂しかろう？」","type":"TXT"},{"name":"","text":"　汗とよだれでべとべとになった布袋をずらし##若き対魔忍の顔を拝んでやった。","type":"TXT"},{"name":"【杏子】","text":"「ふ……っ。え…………ッ……。##ほ…………ぉッ？　オ…………ん……ッ、##ご……ぼ………………っ」","type":"TXT","id":"v_R-ev210_0045","src":"/img/common/voice/ogg/v_R-ev210_0045.5fc8695fc5af548a1b3d2a31a605589b.ogg"},{"effect":"ef00","type":"EV","id":"R-ev210d","src":"/img/pc/hello_script/ev/M/R-ev210d.80f13dceee494ee6f932ed871c288582.jpg"},{"name":"","text":"　拘束具の布を捲り上げると、雌豚となった##みすぼらしい杏子の表情があった。","type":"TXT"},{"name":"","text":"　完全に意識を飛ばして白目を剥き、##時折吠えるような声が漏れる唇からは##だらしなく舌とよだれが垂れている。","type":"TXT"},{"name":"","text":"　さらにゴボゴボと汚らしい音を立てて##泡まで噴いていた。","type":"TXT"},{"name":"【俺】","text":"「いくら対魔忍として優秀でも、##一皮剥けば情けない雌になるもんだな。##どうだ杏子、立派な雌豚になった感想はッ」","type":"TXT"},{"name":"【杏子】","text":"「おぎオ゛ッ！！？　ぶッ……！？##おオッ！？　ゴッ…………オぼッ！？」","type":"TXT","id":"v_R-ev210_0046","src":"/img/common/voice/ogg/v_R-ev210_0046.a67ca1336659a4220e7be2187a5fed9f.ogg"},{"name":"","text":"　摘んでいた乳首と淫核を指先で##クリッと弾いてやると、杏子は咆哮と悲鳴が##入り交じったような声を上げる。","type":"TXT"},{"name":"","text":"　そして卑猥にもビクンッと腰を持ち上げ、##小さな肉穴からピュルルッと##軽く潮を漏らした。","type":"TXT"},{"name":"【俺】","text":"「気絶しながらイクとは。##お前はどこまで変態女なんだ」","type":"TXT"},{"name":"【杏子】","text":"「変……っ、たいィ……お、んなぁ……っ##ぁ……ッ……ァ……っ、い、や、ら…………##ァ…………ッ。オ…………ぶゥ……ッ」","type":"TXT","id":"v_R-ev210_0047","src":"/img/common/voice/ogg/v_R-ev210_0047.31e87669dccca4717c4e7154ad5d2981.ogg"},{"name":"","text":"　夢の中ででも聞こえていたのか、##杏子は震える声で辛うじて返答する。","type":"TXT"},{"name":"【俺】","text":"「嫌と言っても後戻りはできん。##ここまで乳首もクリトリスも##でかくなってはな、くくくっ」","type":"TXT"},{"name":"","text":"　どちらの肉突起も今やビキビキに硬くなり##普通の女よりも遙かに大きく勃起している。","type":"TXT"},{"name":"","text":"　ローションでテカる乳頭と肉芽は##痛々しくも真っ赤に染まり、##ヒクヒクと震えている。","type":"TXT"},{"name":"【杏子】","text":"「ひゃ……ッ！？　うう……ッ！？##ウ、オッ！？　オ゛……ぶ……ッ！？##ォッ、おおンッ！？」","type":"TXT","id":"v_R-ev210_0048","src":"/img/common/voice/ogg/v_R-ev210_0048.a985bfe6cfa920660b3ede023def47e8.ogg"},{"name":"","text":"　金属の輪が乳の突端と恥丘に##そそり立つ肉の先端に、##ギチギチと音を立てるように噛み付いている。","type":"TXT"},{"name":"","text":"　その快感が意識を失った杏子に##襲いかかるようで彼女はピクッピクッと肉体を##痙攣させてオーガズムに翻弄されていた。","type":"TXT"},{"name":"【俺】","text":"「気を失っても潮噴き絶頂するくらいだ、##お前には雌豚としての##伸びしろを大いに感じる」","type":"TXT"},{"name":"【俺】","text":"「ここを徹底的に開発して、##服を着るだけでもイッてしまうような##変態雌豚に調教してやる」","type":"TXT"},{"name":"【俺】","text":"「本当の女にしてやるんだ、感謝しろよ」","type":"TXT"},{"name":"","text":"　摘んだ乳首とクリトリスを##ローションで滑らせつつ擦り、##ニヤリと嘲笑を浴びせてやる。","type":"TXT"},{"name":"【杏子】","text":"「ア……へぇ……ッ、ウ……ぇ……ッ……##え……っ。おんな、ぁ……ッ、##なり……ぃ、た、ひィ……っ」","type":"TXT","id":"v_R-ev210_0049","src":"/img/common/voice/ogg/v_R-ev210_0049.433c988c7150767aadb85d8f5bb3d0f5.ogg"},{"name":"","text":"　それは俺への返答か、##それともただの願望か。","type":"TXT"},{"name":"","text":"　対魔忍として、いや人としても##相当にだらしないアヘ顔のまま、意識のない##杏子は何事かぶつぶつと呟き続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c473",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　とあるラブホテルの一室――","type":"TXT"},{"name":"【レアナ】","text":"「や、約束は……守ります。##自分が決めた、こと……ですから……っ」","type":"TXT","id":"v_R-ev215_0000","src":"/img/common/voice/ogg/v_R-ev215_0000.7f9aa008fd114a8fe82ce2ebc9fd6ec3.ogg"},{"effect":"ef01","type":"EV","id":"R-ev215a","src":"/img/pc/hello_script/ev/M/R-ev215a.ad03fb656a719f59005d7927394b92b9.jpg"},{"name":"","text":"　恥ずかしそうに顔を真っ赤にした女が、##生真面目な様子でそう言って##俺の上に腰を下ろしてきた。","type":"TXT"},{"name":"","text":"　この女は、レアナ・フリード。","type":"TXT"},{"name":"","text":"　米連の新型兵装――##マビノギシリーズと呼ばれる強力な兵装の##パイロットである。","type":"TXT"},{"name":"","text":"　その新型兵装において、","type":"TXT"},{"name":"","text":"　遠近の攻守を兼ね備えた万能型の武装である##フラガラッハを自在に操ることができるのが、##レアナという女だ。","type":"TXT"},{"name":"","text":"　フラガラッハは他の兵装とは違い、##肉体的な操作に加え、","type":"TXT"},{"name":"","text":"　精神制御までも同時に##行わなければならないという、##並みのパイロットでは御し得ない代物である。","type":"TXT"},{"name":"","text":"　そんなじゃじゃ馬を完璧に乗りこなし、","type":"TXT"},{"name":"","text":"　実戦においても数々の功績を##挙げているのが、このレアナ・フリードという##女の恐ろしいところだ。","type":"TXT"},{"name":"","text":"　その優秀な女が、俺とラブホテルに入り、##ベッドに寝ころんだ俺の上に跨って##腰を下ろそうとしているのだから、","type":"TXT"},{"name":"","text":"　これほど愉快なことはない。","type":"TXT"},{"name":"【俺】","text":"「そうだ、約束だ。##あれはお前が言い出したことだからな」","type":"TXT"},{"name":"【レアナ】","text":"「くっ！？　はい……。わかって、##います……っ。ですからこうして、##しようと、してるんです……っ」","effect":"ef02","type":"TXT","id":"v_R-ev215_0001","src":"/img/common/voice/ogg/v_R-ev215_0001.003e9d73bce11dcf07e616f6d430025e.ogg"},{"name":"【俺】","text":"「口よりも身体を動かすことだ。##でないとチンポも勃起しないからな」","type":"TXT"},{"name":"【レアナ】","text":"「うっ……！？##く……っ、わ、わかり、ました……」","type":"TXT","id":"v_R-ev215_0002","src":"/img/common/voice/ogg/v_R-ev215_0002.c85bcbd9d51049d44bd0bebf9d032aae.ogg"},{"name":"","text":"　唇を噛んだレアナだが、律儀にも本当に##約束に従って、スーツが破れて生肌が##露出した股間を俺の肉棒の上に下ろしてきた。","type":"TXT"},{"name":"","text":"　約束というのは、この女との##戦闘の際に結んだ取り決めのことだ。","type":"TXT"},{"name":"","text":"　敗者は、勝者に、絶対服従。","type":"TXT"},{"name":"","text":"　これはレアナ自身が口にしたことである。","type":"TXT"},{"name":"","text":"　堅物のこの女は俺との勝負の負けを##潔く認め、今その身を捧げているのである。","type":"TXT"},{"name":"【レアナ】","text":"「ああ……ッ！？　入るっ、ぅうッ！？」","type":"TXT","id":"v_R-ev215_0003","src":"/img/common/voice/ogg/v_R-ev215_0003.d7a81c14ce085a2d64b492c4e94a8f95.ogg"},{"name":"","text":"　レアナは、まだ怒張していない俺の##性器を己の肉の割れ目で包み込む。","type":"TXT"},{"name":"","text":"　濡れてもいない敏感な粘膜に男の生殖器の##皮が擦れ、レアナはくびれた腰を##ピクリと跳ね上げる。","type":"TXT"},{"name":"","text":"　朱色に染まった顔はさらに紅潮し、##額にはじわりと冷や汗が浮いていた。","type":"TXT"},{"name":"【俺】","text":"「さあどうした？##俺に奉仕して気持ちよくしろと##命令したはずだが？」","type":"TXT"},{"name":"【レアナ】","text":"「いっ、言われなくても……っ、##わかっています……！」","type":"TXT","id":"v_R-ev215_0004","src":"/img/common/voice/ogg/v_R-ev215_0004.4cf2b630700f2806807e195434fa41b6.ogg"},{"name":"【レアナ】","text":"「我が名にかけて、##約束を反故に、したりしませんっ。##うぅっ、ん……ンッ」","type":"TXT","id":"v_R-ev215_0005","src":"/img/common/voice/ogg/v_R-ev215_0005.624a07345ffbcd3e75708cf16b623970.ogg"},{"name":"","text":"　馬鹿正直に宣言したレアナは、潤っても##いない硬い肉裂で萎んだ肉竿を包みつつ、##腰をくねくねと捩り始めた。","type":"TXT"},{"name":"","text":"　その動きはぎこちなく、##また愛液も分泌されていないので、##気持ちよさにつながるにはほど遠い。","type":"TXT"},{"name":"","text":"　しかし、相当に苦戦を強いられた強敵だった##女が、恥じらいの表情で俺に跨って性奉仕を##しているさまは、なかなかの興奮材料である。","type":"TXT"},{"name":"【俺】","text":"「そろそろ本気を出せよレアナ」","type":"TXT"},{"name":"【俺】","text":"「それともこれが、##強力と謳われるマビノギシリーズの##優秀なパイロットの実力なのか？」","type":"TXT"},{"name":"【レアナ】","text":"「だ、黙れ！　馬鹿にするな！」","type":"TXT","id":"v_R-ev215_0006","src":"/img/common/voice/ogg/v_R-ev215_0006.869b53fc8a1c9d9fe6a960d41c1ea55e.ogg"},{"name":"","text":"　レアナは一瞬だけ戦闘時と同じような##厳しい目を向け、震える声をぶつけてきた。","type":"TXT"},{"name":"【俺】","text":"「怒る元気があるなら##その余裕を俺への奉仕に傾けろ」","type":"TXT"},{"name":"【俺】","text":"「お前が言ったんだぞ、絶対服従だとな。##お前も誇り高き戦士なら、##己の言動の責任を果たせ」","type":"TXT"},{"name":"【レアナ】","text":"「くうぅッ！？」","type":"TXT","id":"v_R-ev215_0007","src":"/img/common/voice/ogg/v_R-ev215_0007.a167d23ecf1703192b4f281b78ef719e.ogg"},{"name":"","text":"　殺意を帯びた目を向けるもののなんの役にも##立たない誇りなどに囚われたレアナは##くねくねと慣れない動きでくねらせた。","type":"TXT"},{"name":"【俺】","text":"「こういうことは初めてなのか？」","type":"TXT"},{"name":"【レアナ】","text":"「うくッ！？　うっ、ん……っ。うぅ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev215_0008","src":"/img/common/voice/ogg/v_R-ev215_0008.fd3c3dbc68046d27182bb44f7b1c7db3.ogg"},{"name":"","text":"　俺の問いにピクリと反応したものの、##レアナは答えずに##必死に奉仕をするふりをしている。","type":"TXT"},{"name":"【俺】","text":"「忘れたのか、絶対服従だぞ。##初めてなのか答えろ」","type":"TXT"},{"name":"【レアナ】","text":"「ぐ……ッ！？##はっ、初めて……です……っ」","type":"TXT","id":"v_R-ev215_0009","src":"/img/common/voice/ogg/v_R-ev215_0009.9b490dc13a67ea583ccea9e16aacdd68.ogg"},{"name":"","text":"　赤い顔をさらに真っ赤に染めたレアナが、##俺から視線を外しながら呟いた。","type":"TXT"},{"name":"【俺】","text":"「初めてか、やはりな。だが約束は##守ってもらうぞ。それがお前の処女を##俺に捧げることになってもだ」","type":"TXT"},{"name":"【レアナ】","text":"「うっく！？　覚悟は、しています……っ。##負けたのは、私……っ、ですから……」","type":"TXT","id":"v_R-ev215_0010","src":"/img/common/voice/ogg/v_R-ev215_0010.2e98d0cc30e4ee1965ae208b311d8126.ogg"},{"name":"","text":"　処女を捧げるという俺の言葉に##怯えたようにビクッと身体を震わせるレアナ。","type":"TXT"},{"name":"","text":"　しかし優秀な戦士の誇りとやらで##嫌悪感と恐怖を消したようで、##下半身の動きに集中した。","type":"TXT"},{"name":"【俺】","text":"「もっと激しく動け。##この程度では俺が気持ちよくならん」","type":"TXT"},{"name":"【レアナ】","text":"「ぐっ……！？　ふ、ぐ……！？##は、はい……！　んっ、ンンッ……んうぅっ」","type":"TXT","id":"v_R-ev215_0011","src":"/img/common/voice/ogg/v_R-ev215_0011.71429138a50261d944510a2f4fbea4f0.ogg"},{"name":"","text":"　悔しげな表情を浮かべるも、##レアナは俺の指示通りにくいっくいっと##腰の回転を速める。","type":"TXT"},{"name":"","text":"　萎んだ肉茎を膣の粘膜できゅっと挟み込み、##腰をくねらせてズリッズリッと##擦り立ててくる。","type":"TXT"},{"name":"【レアナ】","text":"「ふっ、ン……！　ふぅっ、んっ、ンッ……！##ハァッ、ふっ、ン……っ、##ハァッ……ハァッ……」","type":"TXT","id":"v_R-ev215_0012","src":"/img/common/voice/ogg/v_R-ev215_0012.6026e31606a0c2c987556ce2b2d509bd.ogg"},{"name":"","text":"　糞真面目にも必死に淫らな奉仕を続ける##レアナの顔には、##ポツポツと汗粒が浮き始める。","type":"TXT"},{"name":"","text":"　普段はこの程度で##息が上がることはないだろうに、##口からは荒い息が漏れていた。","type":"TXT"},{"name":"","text":"　そしてその吐息には甘い熱が混じり始め、##レアナの様子が米連の強力な##武装を扱う戦士から女へと変わりつつあった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev215b","src":"/img/pc/hello_script/ev/M/R-ev215b.d0854f0136701105d7650ed855a43eb7.jpg"},{"name":"","text":"　クチッ……クチッ、ヌチュッ。","type":"TXT"},{"name":"","text":"　熱っぽい溜め息に混じり、##レアナの股間から粘ついた音が鳴り始める。","type":"TXT"},{"name":"【俺】","text":"「ほう、初めての割りにチンポを##くわえ込んでマンコを濡らすとはな」","type":"TXT"},{"name":"【レアナ】","text":"「うくゥッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0013","src":"/img/common/voice/ogg/v_R-ev215_0013.cfb0e57fef97369dcb7d52564b76faad.ogg"},{"name":"","text":"　俺の指摘にレアナは思わず腰を止め、##顔を羞恥に染め上げる。","type":"TXT"},{"name":"【俺】","text":"「奉仕を止めるな。約束を反故にする気か」","type":"TXT"},{"name":"【レアナ】","text":"「ぐうぅッ、は、はい……！##んふっ、んん……ふぅっ、ンッ……ンッ！？」","type":"TXT","id":"v_R-ev215_0014","src":"/img/common/voice/ogg/v_R-ev215_0014.8c3077b36509028c53dcc54ca92fb026.ogg"},{"name":"","text":"　再び下半身をくねらせるレアナは、##全身に汗をびっしょりと掻いていた。","type":"TXT"},{"name":"","text":"　頬から首筋へと汗粒が滴り落ちるたび、##ピクッピクッと背筋を跳ね上げている。","type":"TXT"},{"name":"","text":"　まだ勃起していない肉幹を包み込む媚肉も##熱を帯び、ヒクッヒクッと蠢いている。","type":"TXT"},{"name":"","text":"　汗ではないネバァッとした蜜が噴き出る##秘所からは、鼻孔をさすような##雌のすえた匂いまで漂ってきた。","type":"TXT"},{"name":"【俺】","text":"「見ず知らずの男に、##しかも初めて奉仕して興奮するとは、##お前は相当好き者なんだな」","type":"TXT"},{"name":"【レアナ】","text":"「ちっ、違います！　これは……ッ！？」","type":"TXT","id":"v_R-ev215_0015","src":"/img/common/voice/ogg/v_R-ev215_0015.aa31038a6ff51cbecdbd40e6ed8345b5.ogg"},{"name":"【俺】","text":"「でなければ、##普段からよく自分で慰めてる証拠だ」","type":"TXT"},{"name":"【レアナ】","text":"「それはッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0016","src":"/img/common/voice/ogg/v_R-ev215_0016.c713029d7d67f2cbacd175a5c0b1a878.ogg"},{"name":"","text":"　レアナは肉体を大きく揺すって##悲鳴のような声を上げた。","type":"TXT"},{"name":"【俺】","text":"「お前のような堅物女は他に発散することを##知らないからな、オナニー好きになることが##多いんだが。お前もそうらしいな」","type":"TXT"},{"name":"【レアナ】","text":"「オナニー好きなんてっ、##わ、私はそんな……ッ」","type":"TXT","id":"v_R-ev215_0017","src":"/img/common/voice/ogg/v_R-ev215_0017.8d55300a340c012a5512a047518f44a2.ogg"},{"name":"","text":"　堅物故に否定もできず、##レアナは俺の上でおろおろとしている。","type":"TXT"},{"name":"","text":"　だが気持ちよくなってきたことを##止められないのか、##腰を捩る動作はそのままだった。","type":"TXT"},{"name":"【俺】","text":"「オナニー好きならそれでも構わん。##しかしお前が気持ちよくなるのではなく俺を##気持ちよくしろと命じたはずだ」","type":"TXT"},{"name":"【レアナ】","text":"「ウ……ッ！？　し、します……！##あなたを気持ちよく……っ」","type":"TXT","id":"v_R-ev215_0018","src":"/img/common/voice/ogg/v_R-ev215_0018.a7a7533bd8ce519e8f8ee38b534a6c33.ogg"},{"name":"【俺】","text":"「ならもっと腰を使え。##マンコでチンポを挟んでしっかりしごけ。##マンズリだ」","type":"TXT"},{"name":"【レアナ】","text":"「マン、ズリ……っ。あぁっ……##わかりました……っ。んうぅっ、ぅ……##ふ、ん……ンッ、ンッ！　ンンぅッ！」","type":"TXT","id":"v_R-ev215_0019","src":"/img/common/voice/ogg/v_R-ev215_0019.ce45d8090ea337160b17e55656140efc.ogg"},{"name":"","text":"　優秀なパイロットの顔に戻らないまま、##レアナは甘い汗で濡れた肉体をくねくねと##扇情的に踊らせる。","type":"TXT"},{"name":"","text":"　グチュッグチュッ、グジュンッ。","type":"TXT"},{"name":"","text":"　つながった股間からは##粘り気のあるいやらしい音が響く。","type":"TXT"},{"name":"","text":"　そこはすでに汗とレアナが膣口から##吐き出した愛液とでぬるぬるになっており、##ニチャァッと淫猥な糸を引いていた。","type":"TXT"},{"name":"【レアナ】","text":"「はうンッ。ンッ！　くっ、ふうぅンッ！##ハァハァッ、うぅっ、##これは自らがした、約束っ」","type":"TXT","id":"v_R-ev215_0020","src":"/img/common/voice/ogg/v_R-ev215_0020.0ae4237765b4ef5d80d969f9eeabca68.ogg"},{"name":"【レアナ】","text":"「私が弱かっただけ……っ。##だから、この男を気持ちよく、んん！」","type":"TXT","id":"v_R-ev215_0021","src":"/img/common/voice/ogg/v_R-ev215_0021.ef872385de3f0e59ea9a7f14e2609c83.ogg"},{"name":"","text":"　俺を気持ちよくするなどと言いつつも、##レアナはどんどん快楽の深みに##はまっているようだった。","type":"TXT"},{"name":"","text":"　腰を揺らすたびにトプットプッと膣奥から##恥ずかしい蜜汁を垂れ流し、##股をびしょびしょに濡らしている。","type":"TXT"},{"name":"","text":"　そんな淫靡な己の肉体を恥じながらも、##力を入れて膣圧を高め、俺の性器を捕まえて##ぬりゅっぬりゅっとしごき立ててきた。","type":"TXT"},{"name":"","text":"　その刺激と、苦労して倒した女が初めての##行為で羞恥を覚えつつも感じているさまに、##興奮を煽られる。","type":"TXT"},{"name":"【俺】","text":"「よしよしその調子だ。よくなってきたぞ」","type":"TXT"},{"name":"【レアナ】","text":"「んん……っ、んう！？##中で……大きく……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0022","src":"/img/common/voice/ogg/v_R-ev215_0022.475aab6749911ba85cf7b55df655940d.ogg"},{"name":"","text":"　レアナがビクッと腰を跳ね上げ、##困惑した顔で股間を覗き込んだ。","type":"TXT"},{"name":"","text":"　自らの生殖器で包んでいる陰茎が##勃起してきていることに気付いたのだ。","type":"TXT"},{"name":"【レアナ】","text":"「ああっ、んっ！？　はあぁッ！？##中でムクムク……っ、大きくなって……！？」","type":"TXT","id":"v_R-ev215_0023","src":"/img/common/voice/ogg/v_R-ev215_0023.47aa7da6aa394cae73490bec0fde550d.ogg"},{"name":"","text":"　肉茎が怒張しようと幹が太るごとに##ズリリッと膣の粘膜を引っ掻く。","type":"TXT"},{"name":"","text":"　そのたびにレアナはピクピクッと##肩を揺らし、火照った吐息を漏らしていた。","type":"TXT"},{"name":"【レアナ】","text":"「あっく！？　ああっ！？　私の中がっ、##いっぱい、に……！？　んんアッ！？」","type":"TXT","id":"v_R-ev215_0024","src":"/img/common/voice/ogg/v_R-ev215_0024.3ce8c583ea63508a985b689dd2a41e30.ogg"},{"name":"","text":"　隆起する肉棒で初めての穴を##無理矢理こじ開けられているため、##レアナの声に苦しさが混じり始める。","type":"TXT"},{"name":"【俺】","text":"「その程度で音を上げるなよ。##まだまだでかくなるぞ」","type":"TXT"},{"name":"【レアナ】","text":"「うっ、え！？　これ以上、うっぐ……##大きく……！？　あうっ、んんんッ！？」","type":"TXT","id":"v_R-ev215_0025","src":"/img/common/voice/ogg/v_R-ev215_0025.0691df5c0e89d9bf5c5f913a07517b23.ogg"},{"name":"","text":"　肉幹が女の奥を責めようとドクドクと##脈を打ち始め、竿が長くなり、茎が膨張する。","type":"TXT"},{"name":"","text":"　すると不意に、膣内で行き止まりのような##壁にぶつかった。","type":"TXT"},{"name":"","text":"　それでも亀頭の膨らみは止まることなく、","type":"TXT"},{"name":"","text":"　プチッ。","type":"TXT"},{"name":"","text":"　股間から何かが切れるような音が響く。","type":"TXT"},{"name":"","text":"　その瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev215c","src":"/img/pc/hello_script/ev/M/R-ev215c.1c991e71427b36524627cbd14eb9808b.jpg"},{"name":"【レアナ】","text":"「んひィッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0026","src":"/img/common/voice/ogg/v_R-ev215_0026.b3dc081d12849fe228bab528836e8d39.ogg"},{"name":"","text":"　レアナが驚愕したように目を見開き、##ビクンッと大きく仰け反って悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その間にも俺の性器は成長を続け、##まだ未貫通で狭い女の粘膜を##ぐいっぐいっと押し広げていく。","type":"TXT"},{"name":"","text":"　プチッ、プチッ……ブチッ。","type":"TXT"},{"name":"","text":"　陰茎を通して肉が裂ける音が聞こえてくる。","type":"TXT"},{"name":"【レアナ】","text":"「はぎッ！？　いっ、イッ！？##こんなっ、大きすぎ！？　何、これぇッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0027","src":"/img/common/voice/ogg/v_R-ev215_0027.8794a76376acc915139d3f53618aa733.ogg"},{"name":"【俺】","text":"「これがチンポだ」","type":"TXT"},{"name":"【レアナ】","text":"「チン、ポ……！？　ふんんぐッ！！？##まだ大きく！？　うそうそッ！！？##ひっぎ！？　いいっ、んいィッ！！？」","type":"TXT","id":"v_R-ev215_0028","src":"/img/common/voice/ogg/v_R-ev215_0028.7af5cfccc1d8f294f61860ab8a33c0f4.ogg"},{"name":"","text":"　初めて知る男の味に、##レアナは目を大きくして##甲高い声を上げている。","type":"TXT"},{"name":"","text":"　だがレアナの様子になど構わず##肉茎はますますその大きさを増す。","type":"TXT"},{"name":"","text":"　ブチッ、ブチブチッ！　ブチンッ！","type":"TXT"},{"name":"","text":"　膣内で肉が引きちぎれるような音が上がり、##巨大化する肉槍がレアナの初めての証を##引き裂き、或いはすり潰す。","type":"TXT"},{"name":"【レアナ】","text":"「あっぎ！！？　ああっ、ぐっ、イイイッ！？##膜がっ、んんイッ！？　処女膜ぅ、##破られたぁ……ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0029","src":"/img/common/voice/ogg/v_R-ev215_0029.48788d6dc9d98443a4c7ec4a54fef01e.ogg"},{"name":"","text":"　膣の中で完全に勃起した巨根に##乙女の大事な肉膜を突破され、##レアナはまだガクガクと震えていた。","type":"TXT"},{"name":"","text":"　汗を飛び散らせるように肉体を揺すり、##肉棒を奥までくわえ込んでいる。","type":"TXT"},{"name":"","text":"　だがその表情に浮かぶのは、##痛みによる苦悶ではなく快感による##驚きの方が強いようだった。","type":"TXT"},{"name":"","text":"　両目はまだ見開かれてはいるものの、##唇の端からよだれを垂れさせている。","type":"TXT"},{"name":"","text":"　自慰行為では届かなかった深い場所を##刺激され、未体験の感覚に##酔っているかのようだ。","type":"TXT"},{"name":"【俺】","text":"「いつまでそうしているつもりだ？##せっかく処女を貫いてやったんだ、##マンコの中すべてを使ってチンポに奉仕しろ」","type":"TXT"},{"name":"【レアナ】","text":"「はっ、うぅ……！？　は、い……っ。##はい……！　んくぅッ！？##ンッ！？　ふはっ、ぐ……ッ」","type":"TXT","id":"v_R-ev215_0030","src":"/img/common/voice/ogg/v_R-ev215_0030.b05a71d61417c74c2415b56da0a23ae1.ogg"},{"name":"","text":"　レアナははっとしたように##顔を上げて律動を始める。","type":"TXT"},{"name":"","text":"　ミチミチと音を立てつつ##太い幹をくわえている膣口からは、初めての##証である赤い液体がとろとろと流れ出る。","type":"TXT"},{"name":"","text":"　それにさえも気を配ることなく、##レアナは馬鹿正直に約束を果たそうと##必死にぐいっぐいっと腰をくねらせた。","type":"TXT"},{"name":"【レアナ】","text":"「こんなっ、奥……っ、まで……ッ！？##ふぐアッ！？　あっ、ンンッ！？」","type":"TXT","id":"v_R-ev215_0031","src":"/img/common/voice/ogg/v_R-ev215_0031.3cdc4fd8ad6ba94e73e22499ee8dd379.ogg"},{"name":"【レアナ】","text":"「子宮にまでっ、##突き刺さる……なんて……ッ！？」","type":"TXT","id":"v_R-ev215_0032","src":"/img/common/voice/ogg/v_R-ev215_0032.3e54ae5e72d9aa1bb25836288dd9c835.ogg"},{"name":"","text":"　ほとんど苦痛はなく、それどころか##気持ちいいとでも言わんばかりに、##レアナは下半身を躍動させている。","type":"TXT"},{"name":"","text":"　初めて知る男性器の味に心酔するが如く##顔を赤らめ、肉体に滴る汗を飛び散らせる。","type":"TXT"},{"name":"","text":"　子宮口に亀頭が触れるたびにビクッと##腰を捩り、苦悶のような、しかし快楽を##堪えるような官能に染まった声を上げていた。","type":"TXT"},{"name":"【俺】","text":"「オナニー好きなだけあって##慣れるのも早いな」","type":"TXT"},{"name":"【俺】","text":"「それともずっと、こうしてマンコの奥に##チンポを突っ込んでもらえる相手を##捜していたのか？」","type":"TXT"},{"name":"【レアナ】","text":"「そんなわけっ……んぐんゥッ！？##ハァハァッ、うっ、あ！？」","type":"TXT","id":"v_R-ev215_0033","src":"/img/common/voice/ogg/v_R-ev215_0033.b1fc9206ea9a049ece56bfb7d3b018b3.ogg"},{"name":"【レアナ】","text":"「奥っ、擦れるの……っ、くあ！？##子宮がっ、ぐうぅっ、揺さぶられる！？」","type":"TXT","id":"v_R-ev215_0034","src":"/img/common/voice/ogg/v_R-ev215_0034.3fabcc9b6db3d704bb63cea95292ea18.ogg"},{"name":"","text":"　俺の問いかけにまともに##答えることもできないくらい、レアナはもはや##セックスに夢中になっていた。","type":"TXT"},{"name":"","text":"　破瓜の出血はすでに止まり、##膣底から新たに白濁した粘液をこぼして、","type":"TXT"},{"name":"","text":"　それを肉竿に絡み付けるかのように##腰を前後に上下に振り立てている。","type":"TXT"},{"name":"","text":"　こんな快楽があるのかと言わんばかりに目を##白黒させ、レアナはさらなる悦の深みに##はまっていっているように見えた。","type":"TXT"},{"name":"【レアナ】","text":"「こんな、いけない……！##これはこの男をっ、ハァハァッ、##気持ちよくするための行為……っ」","type":"TXT","id":"v_R-ev215_0035","src":"/img/common/voice/ogg/v_R-ev215_0035.cfbeb6bf0a322dd7c2687ecf7cca1c44.ogg"},{"name":"【レアナ】","text":"「んぐあ！？##負けた自分への……罰なのだからっ」","effect":"ef02","type":"TXT","id":"v_R-ev215_0036","src":"/img/common/voice/ogg/v_R-ev215_0036.b8099ac1ae53ddf7a3f09c7314fca015.ogg"},{"name":"","text":"　愉悦に支配されそうになっているのを##自覚しているレアナは、自戒の言葉を自分に##言い聞かせながらいやらしく律動している。","type":"TXT"},{"name":"","text":"　その腰つきは始めに比べると巧みで、##貫いている肉竿をキュッと締め付け、","type":"TXT"},{"name":"","text":"　ザラザラとした粘膜で##幹をズリズリと擦っている。","type":"TXT"},{"name":"","text":"　俺の方にも頭の芯がズーンと##重くなるような快感が生まれていた。","type":"TXT"},{"name":"【俺】","text":"「俺を気持ちよくする約束とはいえ、##なかなか楽しませてもらっている。##少しは返礼をしてやろう」","type":"TXT"},{"name":"","text":"　そう言って俺は##レアナの胸へと両手を伸ばした。","type":"TXT"},{"name":"【レアナ】","text":"「返れ……いッ！！？」","type":"TXT","id":"v_R-ev215_0037","src":"/img/common/voice/ogg/v_R-ev215_0037.663c097d981c9559eb36a33bbabcc481.ogg"},{"name":"","text":"　両方の乳首を指で摘み、##ギュッと引き絞ってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev215d","src":"/img/pc/hello_script/ev/M/R-ev215d.028444ba28cd761d10e99c4f39435415.jpg"},{"name":"【レアナ】","text":"「いひィッ！！？　イッ！！？##んイイイぃッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0038","src":"/img/common/voice/ogg/v_R-ev215_0038.8826e1a08135d4b5d5ce09fa4a596435.ogg"},{"name":"","text":"　乳頭を抓った途端、##レアナの肉体がビクンッと大きく跳ね上がる。","type":"TXT"},{"name":"","text":"　そして目を剥きながら絶叫をあげた。","type":"TXT"},{"name":"【レアナ】","text":"「そこはッ！？　んくぃイッ！！？　ダメ！##ンッ、ンンーッ！？　くひィィッ！！？」","type":"TXT","id":"v_R-ev215_0039","src":"/img/common/voice/ogg/v_R-ev215_0039.00964081270cd277db1cf0f8a722de21.ogg"},{"name":"【俺】","text":"「いい反応だな。乳首が弱点なのか？」","type":"TXT"},{"name":"【レアナ】","text":"「ひぐぅンッ！！？　そっ、それは……ッ！##んっぎ！？　んっ、ンッ！？　いいィッ！」","type":"TXT","id":"v_R-ev215_0040","src":"/img/common/voice/ogg/v_R-ev215_0040.4ce365ebaeab08575bb1241b16c607f9.ogg"},{"name":"","text":"　レアナは答えなかったが、##この女の弱点が胸の突端であることは##明白だった。","type":"TXT"},{"name":"【俺】","text":"「オナニーのとき、##いつも乳首を触りまくってるだろ？」","type":"TXT"},{"name":"【レアナ】","text":"「んっ、ぐふぅ！？##そんなっ、ことを……ッ」","type":"TXT","id":"v_R-ev215_0041","src":"/img/common/voice/ogg/v_R-ev215_0041.211a80458c88b874f2b56073d2b4b9b6.ogg"},{"name":"【俺】","text":"「答えろ」","type":"TXT"},{"name":"","text":"　グイッ、グイぃッ！","type":"TXT"},{"name":"","text":"　すでに勃起していた##硬い先端のしこりを強く抓ってやる。","type":"TXT"},{"name":"【レアナ】","text":"「ひいいいッ！！？　さっ、触ってます……！##んっくぃッ！？　触りまくってます……っ」","type":"TXT","id":"v_R-ev215_0042","src":"/img/common/voice/ogg/v_R-ev215_0042.c2a605c2198fcab15be3a8dd9d1b0a66.ogg"},{"name":"【俺】","text":"「この感じ方じゃそうだろうな。##乳首イキはするのか？」","type":"TXT"},{"name":"【レアナ】","text":"「乳首イキ……ッ、ンッ、ンンぅ！？##しっ、ます……！」","type":"TXT","id":"v_R-ev215_0043","src":"/img/common/voice/ogg/v_R-ev215_0043.983bfb36b4c4836b5723285016f4d218.ogg"},{"name":"【レアナ】","text":"「勃起したのをしごいてっ、ハァハァッ、##ふイイッ！？　いつも乳首イキしてます！」","type":"TXT","id":"v_R-ev215_0044","src":"/img/common/voice/ogg/v_R-ev215_0044.17d0bafca3f8064f0bb75e458497adad.ogg"},{"name":"【俺】","text":"「なら、勝手にイクなよ。##俺がいいと言うまで我慢しろ、命令だ」","type":"TXT"},{"name":"【レアナ】","text":"「命、令……！？　は、いぃ……！##我慢し、ますからっ……あぐぅッ！？##そんなに強く、しないで……ッ」","type":"TXT","id":"v_R-ev215_0045","src":"/img/common/voice/ogg/v_R-ev215_0045.b3cc818a077a7b2e6edc51016d22ad1b.ogg"},{"name":"【俺】","text":"「お前に指図されるいわれはないだろう？##命令していいのは俺だけのはずだっ」","type":"TXT"},{"name":"","text":"　抓った肉の突起をぐいっと引っ張る。","type":"TXT"},{"name":"【レアナ】","text":"「はひィッ！！？　そっ、です！##んぐぐゥッ！？　私はあなたにっ、##ンンンッ！？　絶対、服従ぅぅぅ！？」","type":"TXT","id":"v_R-ev215_0046","src":"/img/common/voice/ogg/v_R-ev215_0046.a62f1a8c3a76a3b9ac0d7d6c57a51093.ogg"},{"name":"","text":"　性的な弱点を強く責められているのに、##レアナは糞真面目に我慢しようと##鍛え上げた肉体をブルルッと震わせている。","type":"TXT"},{"name":"","text":"　それと連動するが如く膣の粘膜も##キュッキュッと締まり、##うねうねと蠢いて肉棒に絡み付いてきた。","type":"TXT"},{"name":"【俺】","text":"「これはいいな。##そら、お前を気持ちよくしてやってるんだ、##お前も俺を気持ちよくしろ」","type":"TXT"},{"name":"【俺】","text":"「マンコでザーメンを##搾り取るように腰を振れ」","type":"TXT"},{"name":"【レアナ】","text":"「はぐぐッ！？　ハァハァッ、##腰、振ります……！」","type":"TXT","id":"v_R-ev215_0047","src":"/img/common/voice/ogg/v_R-ev215_0047.1e7a5df3faebb6b7ebbaad05aa5f5f3d.ogg"},{"name":"【レアナ】","text":"「んぐンッ！？　マンコでザーメン、##搾る……んんーッ！　ぐ、うぅンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0048","src":"/img/common/voice/ogg/v_R-ev215_0048.a6f64ed6d3d27bc5e958834a2f97f54f.ogg"},{"name":"","text":"　凄まじい快楽の中にいるようで、##レアナは腰をピクッピクッと##小刻みに浮かせつつ律動する。","type":"TXT"},{"name":"","text":"　そのたびにぬるぬるの膣肉がうねり、##ザラザラした粘膜が肉竿をズリッズリッと##こそぐように摩擦してくる。","type":"TXT"},{"name":"【俺】","text":"「初めてにしてはなかなかに##上物のマンコだな。もっと感じてチンポを##しゃぶりつくせっ」","type":"TXT"},{"name":"","text":"　レアナが乳首イキするという、##勃起した乳頭を摘んで##シコシコとしごいてやる。","type":"TXT"},{"name":"【レアナ】","text":"「ふひィィィッ！！？　乳首っ、ダメ！##しごか、ないで……！　それするとすぐっ、##きちゃう！　イクからぁッ！」","type":"TXT","id":"v_R-ev215_0049","src":"/img/common/voice/ogg/v_R-ev215_0049.fa71d683e50fecb59440b87be09093e5.ogg"},{"name":"【俺】","text":"「黙れ。イキたいなら、##俺のチンポをイカせてみろ」","type":"TXT"},{"name":"【レアナ】","text":"「ふぐくゥッッ！！？　うあっ、あああ！？##あなたのチンポっ、いっ、ひッ！？##イカせるゥ！　んんんゥーッ！」","type":"TXT","id":"v_R-ev215_0050","src":"/img/common/voice/ogg/v_R-ev215_0050.3cf153d0b858021a1f3d06465107073f.ogg"},{"name":"","text":"　ビキビキに硬くなった乳の先端を##いじられるのは、この女にとって##本当にたまらないのだろう。","type":"TXT"},{"name":"","text":"　レアナは夢中になって##腰をくねくねと捩っていく。","type":"TXT"},{"name":"","text":"　ビリビリと背筋を這う官能に目を##とろんと蕩かし、口からはみっともなく##よだれまで滴らせている。","type":"TXT"},{"name":"","text":"　俺を追い詰めたあの優秀な##パイロットとしての顔はすでになく、","type":"TXT"},{"name":"","text":"　悦楽に溺れる浅ましい##雌の表情がありありと浮かんでいた。","type":"TXT"},{"name":"【レアナ】","text":"「ああっ、はああッ！？　イ……##キ、そ……ッ！　ぐうぅッ！？　はっ、早く##……早くイッて！　んっ、ンッ、ンンッ！」","type":"TXT","id":"v_R-ev215_0051","src":"/img/common/voice/ogg/v_R-ev215_0051.8a2cb64edacd1c51e49d54a51025171c.ogg"},{"name":"","text":"　レアナの顔に焦燥が浮かぶ。","type":"TXT"},{"name":"","text":"　もう限界らしく、先ほどからブルッブルッと##肉体の痙攣が止まらない。","type":"TXT"},{"name":"","text":"　それと同時に膣肉までもうぞうぞと蠢動し、##肉槍を食い締めながら##激しくしごき立ててくる。","type":"TXT"},{"name":"【俺】","text":"「そろそろイキたいか？」","type":"TXT"},{"name":"【レアナ】","text":"「はあっ、ハァッ！？##イッ、イキたい……っ、ですゥ！」","type":"TXT","id":"v_R-ev215_0052","src":"/img/common/voice/ogg/v_R-ev215_0052.894f4f38e8ef60496d5aa87413581ccc.ogg"},{"name":"【俺】","text":"「そうか、イキたいか」","type":"TXT"},{"name":"","text":"　しごいていた乳首から指を緩め、##コリッコリッと転がす##穏やかな愛撫へと変える。","type":"TXT"},{"name":"【レアナ】","text":"「んっ、あッ！？　そん、な……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev215_0053","src":"/img/common/voice/ogg/v_R-ev215_0053.a703b5154771968440831d4efcc45b42.ogg"},{"name":"","text":"　手を緩めると、レアナは途端に、##どうして、という顔を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「絶対服従のお前が、##俺に何か不満でもあるのか？」","type":"TXT"},{"name":"【レアナ】","text":"「い、いえ……っ。##でも、イキたいか、って……」","type":"TXT","id":"v_R-ev215_0054","src":"/img/common/voice/ogg/v_R-ev215_0054.e4ca2c40d134323892ec095414dcd346.ogg"},{"name":"","text":"　もう少しで絶頂する、","type":"TXT"},{"name":"","text":"　本当に寸前のところなのにと目では##訴えるもののそれを言い出せないレアナの##もどかしそうな表情が、俺の劣情をそそる。","type":"TXT"},{"name":"","text":"　こういう女を苛めてやるのが楽しいのだ。","type":"TXT"},{"name":"【俺】","text":"「俺をイカせたら、と言わなかったか？」","type":"TXT"},{"name":"【レアナ】","text":"「はっ……はいっ。あなたを、イカせます！##だからっ、ですから……っ、##私も……私もイカせてくださいっ」","type":"TXT","id":"v_R-ev215_0055","src":"/img/common/voice/ogg/v_R-ev215_0055.5a604e0e29c7a35f8c87d92eaf56b96b.ogg"},{"name":"","text":"　先ほどまで敵同士だった俺に##懇願したレアナは、また無我夢中で律動した。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##お前のような女を可愛がるのはたまらんな！」","type":"TXT"},{"name":"","text":"　俺は笑みを浮かべ、##再び乳首をゴシゴシとしごいた。","type":"TXT"},{"name":"","text":"　そして唐突に――","type":"TXT"},{"name":"【俺】","text":"「そらっ、ご褒美をくれてやるっ。##イッていいぞッ！」","type":"TXT"},{"name":"","text":"　ゴリュンッ！！","type":"TXT"},{"name":"【レアナ】","text":"「ほひッ！！！！！？？？」","type":"TXT","id":"v_R-ev215_0056","src":"/img/common/voice/ogg/v_R-ev215_0056.9b612017a763ab8e2641e165dd59dc42.ogg"},{"name":"","text":"　乳頭を愛撫しつつ、##下から思い切り腰を叩き込む。","type":"TXT"},{"name":"","text":"　うねりながら狭まる膣肉を一気に掻き分け、##子宮へと亀頭を進入させた。","type":"TXT"},{"name":"","text":"　その不意打ちに、##レアナは驚愕して目を見開いた。","type":"TXT"},{"name":"【俺】","text":"「出すぞッ、ンンンンンッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev215e","src":"/img/pc/hello_script/ev/M/R-ev215e.33640359e96dbb2d76323ca6cc93156f.jpg"},{"name":"","text":"　ドブドブッ！！　ビュブッ！！##ドブブブブブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　陰茎の先端を子宮に差し込んだまま##怒濤の勢いで精を流し込む。","type":"TXT"},{"name":"【レアナ】","text":"「熱ッ！！？　ふイイんッ！？　これっ、##ダメ！？　イクッ！　イクッ！！##いひィィィィィッ！！？」","type":"TXT","id":"v_R-ev215_0057","src":"/img/common/voice/ogg/v_R-ev215_0057.c705bafd7ee66cab3980f6526f02aa9a.ogg"},{"name":"","text":"　突然子宮を叩かれ、その内部に熱い子種を##注ぎ込まれた快感に耐えきれず、##レアナも法悦の極みに到達する。","type":"TXT"},{"name":"","text":"　俺の上でビクンッビクンッと##盛大に仰け反り、官能の絶叫をあげていた。","type":"TXT"},{"name":"【レアナ】","text":"「チンポでイカされてるッ！？##オマンコの中、子宮の中にザーメン射精されて##イッてるううッ！！？　これっ気持ちいい！」","type":"TXT","id":"v_R-ev215_0058","src":"/img/common/voice/ogg/v_R-ev215_0058.2a166edb086b67efa88bc4bc3e8362dc.ogg"},{"name":"【レアナ】","text":"「オナニーなんて目じゃないッ！？##気持ちよすぎてらめぇ！##イクイクイグぅぅぅぅぅッ！！」","type":"TXT","id":"v_R-ev215_0059","src":"/img/common/voice/ogg/v_R-ev215_0059.7edf3ba2e5cda2fd6b2c034a60c7e84c.ogg"},{"name":"","text":"　オナニーでは味わえない壮絶な快楽に##襲われ、レアナは翻弄されながら絶頂する。","type":"TXT"},{"name":"","text":"　涙を浮かべ、だらしなく舌までも突き出し、##よだれまで垂らして、どこか狂ったように##最高の愉悦を貪っている。","type":"TXT"},{"name":"","text":"　自分が負けたから仕方なく従うという##態度はどこにもなく、みすぼらしくも##喜悦の表情で果てていた。","type":"TXT"},{"name":"【レアナ】","text":"「あひっ、ああぁ、はあぁ……っ、##すごいらめっ、イクの止まらなひっ、んっ、##んっ、ああっ、出ちゃうぅぅぅ……ッ！！？」","type":"TXT","id":"v_R-ev215_0060","src":"/img/common/voice/ogg/v_R-ev215_0060.86ae8c459b37cac1c7404e72a49f651a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プシャッ、ジョロッ！##ジョロロロロロロロぉーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　オルガスムスを散々我慢していたからか、##レアナの股間から黄色の透明な液体が##噴き出した。","type":"TXT"},{"name":"【俺】","text":"「くくっ。あのレアナ・フリードが##中出し絶頂されてイキながら##お漏らしとは、笑える話だ」","type":"TXT"},{"name":"【レアナ】","text":"「らめ見ないでぇ……！##はあっひあああ！？　おしっこ漏らすのっ、##止まらないんれすぅ……！」","type":"TXT","id":"v_R-ev215_0061","src":"/img/common/voice/ogg/v_R-ev215_0061.53e0aaa2ccae2d28a38734d1dd942629.ogg"},{"name":"【レアナ】","text":"「あああンッ！？　またイグぅ！##おしっこしながらイクッ！？##お漏らし絶頂最高れすぅぅぅッ！！」","type":"TXT","id":"v_R-ev215_0062","src":"/img/common/voice/ogg/v_R-ev215_0062.7807f4b6cfdf9e9c4a6bd32cd2fd8181.ogg"},{"name":"","text":"　まだジョロジョロと小便を垂れ流しながら、##レアナはビクビクと##大きく背を反らして達している。","type":"TXT"},{"name":"","text":"　失禁したことを俺に見られて興奮し、##それで昇り詰めたのだ。","type":"TXT"},{"name":"【レアナ】","text":"「これぇっ、気持ちよすぎてっ、##んっ、へぇ……っ、くせになりそう……っ。##ふええぇ……！」","type":"TXT","id":"v_R-ev215_0063","src":"/img/common/voice/ogg/v_R-ev215_0063.65004144de31ec94f39e59175c933f8f.ogg"},{"name":"","text":"　凄まじい初体験にレアナはみっともない##イキ顔をさらし、アクメを続ける。","type":"TXT"},{"name":"","text":"　その顔はもう米連の優秀な##パイロットなどではなく、快楽を##貪る娼婦のような浅ましいアヘ顔だった。","type":"TXT"},{"name":"【レアナ】","text":"「ハァハァハァッ！　あふっ、うぅ……っ、##イッ……イッたぁ……っ。##すご、ひぃ……ぃっ」","type":"TXT","id":"v_R-ev215_0064","src":"/img/common/voice/ogg/v_R-ev215_0064.3652b220ad224a94e27d72177ed8d079.ogg"},{"name":"","text":"　何度も気をやり、精液をすべて子宮で##飲み込んだレアナが俺の上でぐったりと##首を傾ける。","type":"TXT"},{"name":"【俺】","text":"「へばるのは早い、俺はまだ満足してないぞ」","type":"TXT"},{"name":"【レアナ】","text":"「ふええ……？　は……はいぃ……っ。##私も、もっと……気持ちよく、##なりたひ、れすぅ……！」","type":"TXT","id":"v_R-ev215_0065","src":"/img/common/voice/ogg/v_R-ev215_0065.e55873a87d166dd70c94fe01a4efc295.ogg"},{"name":"【俺】","text":"「くくっ、目的が違うぞ。##俺を気持ちよくするんだ」","type":"TXT"},{"name":"","text":"　あれだけ約束を果たすと言っていた##堅物のレアナが、すでに悦楽の##虜となっていることに笑いが込み上げてきた。","type":"TXT"},{"name":"【レアナ】","text":"「わかって、ますぅ……っ。あなたを##気持ちよく、しますからっ、んっ、##ふああっ、私もまた、イキたいですぅ……！」","type":"TXT","id":"v_R-ev215_0066","src":"/img/common/voice/ogg/v_R-ev215_0066.67d10ba41d466235e7fe99ae2d855abb.ogg"},{"name":"【俺】","text":"「くくく。俺をイカせたら、##お前もイカせてやる」","type":"TXT"},{"name":"【レアナ】","text":"「ああっ！？##ありがとう、ございます……！」","type":"TXT","id":"v_R-ev215_0067","src":"/img/common/voice/ogg/v_R-ev215_0067.626a1dbd17dd81635a390c1c103dc85d.ogg"},{"name":"","text":"　レアナが再び、淫靡な腰振りを再開する。","type":"TXT"},{"name":"","text":"　このあとレアナが気絶するまで##膣内射精を繰り返し――","type":"TXT"},{"name":"","text":"　レアナに存分に、##絶頂地獄を味わわせてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c474",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「――ほう？　この俺に、##身を捧げるというのか？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そうだ。お前は私が認めた、##強いオスだ。だから構わない」","type":"TXT","id":"v_R-ev204_0000","src":"/img/common/voice/ogg/v_R-ev204_0000.d44a498b2031f8d40af939131a51bc2c.ogg"},{"name":"【俺】","text":"「面白い。伝説の鬼神乙女##……ワルキューレと呼ばれる##高位鬼族とヤレるのなら、願ってもない」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「うむ。ではさそっく……」","type":"TXT","id":"v_R-ev204_0001","src":"/img/common/voice/ogg/v_R-ev204_0001.2f7e0ade317f9a28790474bb11314129.ogg"},{"effect":"ef01","type":"EV","id":"R-ev204a","src":"/img/pc/hello_script/ev/M/R-ev204a.d6d9d1f8bc5a7d3b550dda0fa02099c6.jpg"},{"name":"","text":"　目の前で尻を振るこの女は、##魔界でも希少種である##鬼神乙女の戦士、ロスヴァイセ。","type":"TXT"},{"name":"","text":"　この種族は女性しか存在せず、“天帝”と##敬う神の意思に従い、一騎当千の力を振るう、##優れた戦士ばかりで構成されている。","type":"TXT"},{"name":"【俺】","text":"「鬼神乙女は、自分よりも強いと認めた##男とでなければセックスをしないという##噂は、本当だったのか」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……せっくす？　ああ、子作り……##生殖行為のことか。その通りだ。お前のその##不可思議な力は、我が音速をも凌駕する」","type":"TXT","id":"v_R-ev204_0002","src":"/img/common/voice/ogg/v_R-ev204_0002.b43762827a410ab510c411a739a1ddfc.ogg"},{"name":"","text":"　見事な脚線美を湛えたヒップラインを##こちら側に向けつつ、裸になった##俺の股間へと跨がってくる、異形の美女。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「一族のためにも、弱い子孫は残せない。##だから私は、強いお前との子作りを望む……」","type":"TXT","id":"v_R-ev204_0003","src":"/img/common/voice/ogg/v_R-ev204_0003.1a76c8f705063302e5bb66d302425c30.ogg"},{"name":"","text":"　そう言って、引き締まった太腿で##下半身をガッチリと挟み込み、##形のいい尻を突き出すロスヴァイセ。","type":"TXT"},{"name":"","text":"　実に肉付きのいい脚線美だ。##引き締まったヒップラインも素晴らしい。","type":"TXT"},{"name":"【俺】","text":"「……ん？　服は脱がないのか？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「フク？　……嗚呼、我々には##お前たちのような衣服という概念がない」","type":"TXT","id":"v_R-ev204_0004","src":"/img/common/voice/ogg/v_R-ev204_0004.086dc98c2f968ed675eb3ee7f70dfa1a.ogg"},{"name":"【ロスヴァイセ】","text":"「この身を覆うのは、##お前たちで言う、ウロコのようなものだ」","type":"TXT","id":"v_R-ev204_0005","src":"/img/common/voice/ogg/v_R-ev204_0005.e3d1d5f6fadd7bf05fa3861c3ff2283f.ogg"},{"name":"【俺】","text":"「なに？　……それじゃあ、##鬼神乙女たちは、それが裸なのか！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「裸という概念もない。##これは身体の一部だ」","type":"TXT","id":"v_R-ev204_0006","src":"/img/common/voice/ogg/v_R-ev204_0006.d9fabdb6dabb8704d57679981101504c.ogg"},{"name":"【ロスヴァイセ】","text":"「お前たちも、頭髪や爪を、##個体ごとに自らカスタマイズする##習慣があるだろう？」","type":"TXT","id":"v_R-ev204_0007","src":"/img/common/voice/ogg/v_R-ev204_0007.55283ae1b8f11a53f96bc0905f8c30d3.ogg"},{"name":"","text":"　言われてみればその通りだ。##そうなると、そのヘルメットを思わせる##ロスヴァイセの尊顔は、拝められそうもない。","type":"TXT"},{"name":"【俺】","text":"「……しかし、セックスはどうするんだ？##お前たちのおマンコは、どこに……？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「安心しろ。##お前たちと大差は無い。……ここだ」","type":"TXT","id":"v_R-ev204_0008","src":"/img/common/voice/ogg/v_R-ev204_0008.102d39a77a2adcf986e2c93947a6f244.ogg"},{"name":"","text":"　布地だとばかり思っていたロスヴァイセの##会陰部に、いきなり肉のスリットが出現した。","type":"TXT"},{"name":"","text":"　なるほど。ファスナーのような物は、##一切見当たらない。下着を穿くという##概念は確かに存在しないようだ。","type":"TXT"},{"name":"【俺】","text":"「ふむ。不便な風習の生き物かと思ったが、##これはこれで、合理的だな」","type":"TXT"},{"name":"","text":"　露わになった肉のスリットは、##内側が綺麗な薄桃色をしていた。軽く指先で##くつろげるだけで、ジワリと淫蜜が滴り出す。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああ、好きにしろ……」","type":"TXT","id":"v_R-ev204_0009","src":"/img/common/voice/ogg/v_R-ev204_0009.b2a6b78ae0c1874916e97c1d342a1b6a.ogg"},{"name":"","text":"　わずかに上気した声を漏らし始める。##彼女たちにも羞恥心はあるのだろう。","type":"TXT"},{"name":"","text":"　無機質な地下室に、白い異界の美とでも##言うべき白い裸体が、妖しくしなってみせた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いい尻をしている。##これを見ているだけでも、##充分楽しめるぞ……」","type":"TXT"},{"name":"","text":"　たとえ鬼の一族と言えども、##これだけ濡れていれば、##存分にセックスは愉しめそうだ。","type":"TXT"},{"name":"","text":"　俺は熟れた腰回りに手を添える。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んッ。……このぺにすという##器官は、生殖時に膨らむのだったな……ほう、##このようにして、膨らむものなのか……？」","type":"TXT","id":"v_R-ev204_0010","src":"/img/common/voice/ogg/v_R-ev204_0010.a32247cd8a3af57d918606458c9b0fd5.ogg"},{"name":"","text":"　鬼娘の丸い尻に沿わせて、俺のイチモツを##擦りつけてやる。わななきながらも、##しっかり刺激は与えられたようだ。","type":"TXT"},{"name":"【俺】","text":"「その通りだ。つまり俺は……##お前の尻を見て、興奮している」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ほう。……戦以外のことで##褒められるというのも、悪くは無いものだな」","type":"TXT","id":"v_R-ev204_0011","src":"/img/common/voice/ogg/v_R-ev204_0011.8888b24752f7441d1ee8bf438e758257.ogg"},{"name":"","text":"　さすがは女しか存在しない戦闘民族だ。","type":"TXT"},{"name":"","text":"　個人主義、悪く言えば誰もが身勝手な##鬼族の中でも鬼神乙女たちは天帝の意志に従い##秩序のあるコミュニティを重んじてる。","type":"TXT"},{"name":"【俺】","text":"「フッ。当然だ。ここまで##イイ身体を散々見せ付けられればな？」","type":"TXT"},{"name":"","text":"　これまで俺以外で、自分よりも強い雄と##戦ったことがないと言うのが本当ならば、##ロスヴァイセは当然、処女である。","type":"TXT"},{"name":"","text":"　白い極上の尻に手を伸ばしつつ、##俺は臨戦態勢を整わせようと、##鬼神乙女の身体に指を這わせていく。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……あぁ、あっ。お前も物好きだな。##異形の者とまで罵られたが、その私を前にして##これだけ……ぼ、勃起させられるのだからな」","type":"TXT","id":"v_R-ev204_0012","src":"/img/common/voice/ogg/v_R-ev204_0012.8f9c864624c1aca6a55f17c5393979c3.ogg"},{"name":"【俺】","text":"「違う。お前がこれまで##出会った人間の男よりも、##お前自身が強すぎたのだろう。……俺は違う」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ほう？　……ふむ。##このデカさで、さらに絶倫ならば、##子作りにも期待が持てるな」","type":"TXT","id":"v_R-ev204_0013","src":"/img/common/voice/ogg/v_R-ev204_0013.98b3a00fe6f2c8ecbf3ecb7691fc520f.ogg"},{"effect":"ef00","type":"EV","id":"R-ev204b","src":"/img/pc/hello_script/ev/M/R-ev204b.0ce695cd004e914c9865ff4245a720bc.jpg"},{"name":"【ロスヴァイセ】","text":"「……んっ、んぉっ。##……こ、コレは……？」","type":"TXT","id":"v_R-ev204_0014","src":"/img/common/voice/ogg/v_R-ev204_0014.b34bce58370ff5c3997ecdcd2300386c.ogg"},{"name":"【俺】","text":"「思った以上に見事なケツだ。##揉み心地も素晴らしい」","type":"TXT"},{"name":"","text":"　形のいいヒップラインに指先を添えたまま、##その凹みに沿わせて、肉棒を##挟み込むように押しつけてやる。","type":"TXT"},{"name":"","text":"　左右の尻肉で、肉棒を圧迫すると、##ロスヴァイセが聞き慣れない嬌声を漏らす。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んぅッ。##そ、そこは生殖器ではない。##……なにをするつもりだ？」","type":"TXT","id":"v_R-ev204_0015","src":"/img/common/voice/ogg/v_R-ev204_0015.6634fc66174db0a52b2503adf755cd52.ogg"},{"name":"【俺】","text":"「慣らすための前戯だ。##イキナリ挿入するより、##こうして感度を上げていく」","type":"TXT"},{"name":"【俺】","text":"「……ほう、ケツ穴はこうなっているのか」","type":"TXT"},{"name":"","text":"　尻コキという行為に驚いたせいか、##ロスヴァイセのアナルが丸見えとなる。","type":"TXT"},{"name":"","text":"　性器と同じで、必要な時だけ##露わになるというわけか。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……に、人間は生殖行為以外で、口や##肛門にぺにすを突っ込むと聞き及んでいたが##……そ、それはつまりゼンギの一種なのか？」","type":"TXT","id":"v_R-ev204_0016","src":"/img/common/voice/ogg/v_R-ev204_0016.aa65f0db9ffbea43863a1583b593008c.ogg"},{"name":"【俺】","text":"「察しがいいじゃないか。子作りが済んだら、##こっちの孔で試すのも、悪くは無いぞ？」","type":"TXT"},{"name":"","text":"　そう言って、亀頭部から染みだした先汁を、##ヌルヌルとロスヴァイセのアナルにも、##塗り込めてやる。","type":"TXT"},{"name":"","text":"　揉み甲斐のある、引き締まった尻肉は、##肉棒を挟み込むには、実にいい塩梅だ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「こ、これが……子を為すために、##必要な準備だと言うならば甘んじて受けよう。##……し、しかし。……んぁぁっ！？」","type":"TXT","id":"v_R-ev204_0017","src":"/img/common/voice/ogg/v_R-ev204_0017.a17453f807b572afee7648fa8e2a32a2.ogg"},{"name":"","text":"　快感に身を揺らすロスヴァイセ。##たっぷりと量感のある巨大なバストと共に、##肉棒を挟んだ尻肉が大きくたわむ。","type":"TXT"},{"name":"【俺】","text":"「そういうことだ。より深い快感を得られれば##セックス……子作りもスムーズに行くぞ？##それっ！」","type":"TXT"},{"name":"","text":"　軽くグラインドさせるように、##腰を突き上げてやる。","type":"TXT"},{"name":"","text":"　ビクンっと大きく反応するその様は、##雄大な自然を駆け抜ける、##美しい野生馬を思わせた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ……ッ。ンっ、な、なるほど……。##確かに奇妙な感じだ。それに……##か、身体の奥が熱くなってきた……」","effect":"ef02","type":"TXT","id":"v_R-ev204_0018","src":"/img/common/voice/ogg/v_R-ev204_0018.4eb80d80030339a3efc048d4421e4235.ogg"},{"name":"","text":"　じとじとと染み出すカウパーで、アナルを##責め立ててやる。その都度、秘唇の内側が##熱くなっていく様子が見て取れた。","type":"TXT"},{"name":"【俺】","text":"「ああ、間違いないだろう。##フッ。……鬼神乙女の身体が、##こうもいい反応を返すとは、意外だなぁ」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「わ、私の身体が……子作りのため、##準備に入ったということか？##……んンぅッ、ふあぁっ♪」","type":"TXT","id":"v_R-ev204_0019","src":"/img/common/voice/ogg/v_R-ev204_0019.1df65007eaa616931aa99109153429cc.ogg"},{"name":"","text":"　肉棒を強く押し当てられれば、戸惑いを##隠せないロスヴァイセだが、少しずつ従順に##なるように、自らも腰を前後させはじめる。","type":"TXT"},{"name":"【俺】","text":"「そうだ。身体の奥が熱いと言うのなら、##人間のメスと同じだな？##フッ。それにしてもいいケツだ」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……なるほど。……確かに、この熱さっ##戦いとは違った興奮だ。##……な、なんだこの高揚感は……ンあぁっ♪」","type":"TXT","id":"v_R-ev204_0020","src":"/img/common/voice/ogg/v_R-ev204_0020.9b0cc6c58bd1db56eae0207ace454f97.ogg"},{"name":"","text":"　戦いしか知らない鬼娘かと思ったが、##やはり必要な行為に対しては、適応力が高い。","type":"TXT"},{"name":"","text":"　わずかな愛撫のたびに身体は反応し、##微細なヒダの内側から、##トロトロと透明な愛液を滴らせていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。柔らかさや体温は、##人間とほぼ変わらない……」","type":"TXT"},{"name":"【俺】","text":"「いや、それ以上といったところか。##これは期待が持てる」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「い、いいだろう。##もう？　……ぜ、ゼンギとやらが済んだのなら##は、早くぅ」","type":"TXT","id":"v_R-ev204_0021","src":"/img/common/voice/ogg/v_R-ev204_0021.43095d03fc5e362037b9e8c582958684.ogg"},{"name":"【ロスヴァイセ】","text":"「……んっ、早く、突っ込んでくれっ……！」","type":"TXT","id":"v_R-ev204_0022","src":"/img/common/voice/ogg/v_R-ev204_0022.b6d28147489faa3367f0accad863270e.ogg"},{"name":"","text":"　快感に我慢できなくなったのか、##ロスヴァイセは懇願するかのように、##腰をこちらに擦りつけてきた。","type":"TXT"},{"name":"","text":"　俺は、尻コキで充分に臨戦態勢の##整った肉槍を、すっかり潤った秘唇目掛けて##思い切り突き入れてやることにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev204c","src":"/img/pc/hello_script/ev/M/R-ev204c.55fd72f32672822876770a7e07c94bdc.jpg"},{"name":"【ロスヴァイセ】","text":"「……ンふぉぉッ！？##ぁ、こ、これが……これが、雄のぺにすッ！！##……んふぁぁ、あ……はぁ、あぁぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev204_0023","src":"/img/common/voice/ogg/v_R-ev204_0023.2b0f5e5ce7bf8b24e04831d9a6f63729.ogg"},{"name":"","text":"　挿入に伴い、破瓜の血が肉槍の内側へ、##ジワリと一筋の赤い線を落とす。","type":"TXT"},{"name":"","text":"　ロスヴァイセの口からも、##苦悶の声が漏れてきた。","type":"TXT"},{"name":"【俺】","text":"「最初なのだから、##痛みはある程度感じるだろう。##いきなり無茶はするなよ？」","type":"TXT"},{"name":"","text":"　気遣うかのように、尻を##もみくちゃにしていた手の平を腰へと回し、##そっと支えるように愛撫してやる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。……あぁ、ぁっ……だが。##んぅんふぅ♪　あぁっ……こ、これは##……自然と、反応するぅ。……んぉぉッ♪」","type":"TXT","id":"v_R-ev204_0024","src":"/img/common/voice/ogg/v_R-ev204_0024.f93f473530af3abfc7a6c0b274122714.ogg"},{"name":"","text":"　ふるふると頭を振ると、##やや拙いままではあるが、##自らも腰を前後に振っていくロスヴァイセ。","type":"TXT"},{"name":"","text":"　背を向けていることもあって、##表情まではさすがにわからないが、どうやら##自ら望んで、快感を望んでいるようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。それにしても……これは##思った以上だな。……くっ、す、すごいっ！」","type":"TXT"},{"name":"","text":"　果たして異種族である鬼神乙女の膣内は、##想像以上の心地良さだった。","type":"TXT"},{"name":"","text":"　なによりこの引き締まった筋肉だ。##膣内の締まり具合は、##並の娼婦では敵わない快感を産み出す。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「い、イイのか？　私の……##私のおまんこは、……それほど、##気持ちのイイものなの、か？」","type":"TXT","id":"v_R-ev204_0025","src":"/img/common/voice/ogg/v_R-ev204_0025.4aeff3da89ff91208c859ae94286069e.ogg"},{"name":"【俺】","text":"「ああ、自信を持っていいぞ。##相当な心地良さだ。いや、##とてつもない名器とでも言うべきかな？」","type":"TXT"},{"name":"","text":"　安心させるかのように、抽送を続けたまま、##ロスヴァイセの尻肉を、軽く揉みしだく。","type":"TXT"},{"name":"","text":"　相手は宇宙人などではない。人間の雄と##交配しなければならない身体のつくりを##しているのだから、当然と言えば当然だ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そ、そうか。……お前が子種をたくさん##くれるというのならば、も、もっと。##……もっと、私に、なにか出来ないのか？」","type":"TXT","id":"v_R-ev204_0026","src":"/img/common/voice/ogg/v_R-ev204_0026.e02c7fc214bc1af9b15f2d52e38c001f.ogg"},{"name":"","text":"　ただ受け身になるのではない。##未知なる領域への興味は、尽きないようだ。","type":"TXT"},{"name":"","text":"　性に対してあけすけで、貪欲になる##ひとりの女を前にして、俺はセックスの##良さを一から教え込むことにした。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……どうだ？　んっ、んぅっ。##……こ、こうか？　これでどうだ？」","type":"TXT","id":"v_R-ev204_0027","src":"/img/common/voice/ogg/v_R-ev204_0027.0430261e478828ddb8682fa7a0055a7e.ogg"},{"name":"","text":"　甘い嬌声を交えつつ、##覚えたばかりの腰使いで、##前後にグラインドしてみせる鬼神乙女。","type":"TXT"},{"name":"","text":"　だが、子種を欲しがる##一生懸命さは伝わるものの、##やはり動きはまだ拙い。","type":"TXT"},{"name":"【俺】","text":"「……ふむ」","type":"TXT"},{"name":"","text":"　決してそれはそれで悪くはないのだが、##どうにも、ぎこちなく感じてしまう。","type":"TXT"},{"name":"","text":"　それに快感に酔いしれているせいか、##いまひとつ脚に力が込められていない。","type":"TXT"},{"name":"","text":"　せっかくの脚力が活かされていないことが、##尚更、勿体なく感じられる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んっ……ど、どうなのだ？##正直に言って欲しい……」","type":"TXT","id":"v_R-ev204_0028","src":"/img/common/voice/ogg/v_R-ev204_0028.b575a024ee1a98267e8bb38deea82bd7.ogg"},{"name":"【俺】","text":"「ああ、こうなれば仕方がない。##俺の方から手本を見せてやろう」","type":"TXT"},{"name":"","text":"　俺が満足していないことは、##ロスヴァイセ自身も悟っていたようだ。","type":"TXT"},{"name":"","text":"　俺はそんな鬼神乙女の##リクエストに応えるべく、","type":"TXT"},{"name":"","text":"　しっかりと腰を支え、##下から突き上げてやるように、##ピストンを繰り出していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev204d","src":"/img/pc/hello_script/ev/M/R-ev204d.7890e9ab51f6ab197b2c25d08eab3361.jpg"},{"name":"【ロスヴァイセ】","text":"「ん、んぉぉッ！？　こ、これはっ……##あぁっんぅぅ。……ぁ、んぐぅ♪　んぉぉっ##す、すごい！　お、奥まで、届くぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev204_0029","src":"/img/common/voice/ogg/v_R-ev204_0029.2c5a3fddaf30b6c2135b3e3794ccb2b0.ogg"},{"name":"","text":"　大きく仰け反りながら、##快感に打ちひしがれるロスヴァイセ。","type":"TXT"},{"name":"","text":"　より強い締め付けによって、ペニス全体が##収縮するが、それもお構いなしだとばかりに##腰を激しく突き上げていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これくらい強ければ、##より深く感じられるぞ……ッ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、ああっ……この勢いならば、あぁぁ##……たっぷり子種を吐き出してくれそうだ。##……ああぁっ、あふぅ♪」","type":"TXT","id":"v_R-ev204_0030","src":"/img/common/voice/ogg/v_R-ev204_0030.3b6b68639d49da63d8ff31fe217f7592.ogg"},{"name":"","text":"　これまでとは、比べものにならない##快感だとばかりに、下半身に跨がったまま、##ロデオよろしく身体を揺さぶるロスヴァイセ。","type":"TXT"},{"name":"【俺】","text":"「ああ、これが……##人間がする男女の営みというものだ」","type":"TXT"},{"name":"【俺】","text":"「一方的に奪うわけでも、##与えるわけでもない。ふたりの共同作業だ」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉっ。んぅッ♪　そ、そうか、##お前たちがなぜ群れて行動するかが##少し理解できるぞ」","type":"TXT","id":"v_R-ev204_0031","src":"/img/common/voice/ogg/v_R-ev204_0031.28cd64b5f6f407c98ede6d05bd11f533.ogg"},{"name":"【ロスヴァイセ】","text":"「……あぁ、こ、これが……せっくす♪」","type":"TXT","id":"v_R-ev204_0032","src":"/img/common/voice/ogg/v_R-ev204_0032.e4a616770feb67aba68d76ebc178578d.ogg"},{"name":"","text":"　堪らないとばかりに「せっくす」「ぺにす」##という単語にひとつずつ反応していく、##気高き女戦士。","type":"TXT"},{"name":"","text":"　ここはせっかくなので、もっと##下品な言葉を吹き込むことにしてやろう。","type":"TXT"},{"name":"【俺】","text":"「お前のおマンコを犯しているのは、##俺のおチンポだ」","type":"TXT"},{"name":"【俺】","text":"「ぐいぐいとマン汁を垂らしながら、##グイグイと締め付けてくるぞ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「お、おちんぽ？##……あぁぁ、これが、おチンポか♪」","type":"TXT","id":"v_R-ev204_0033","src":"/img/common/voice/ogg/v_R-ev204_0033.3c1c6b4ccc5a8662937e200a5501c5b3.ogg"},{"name":"【ロスヴァイセ】","text":"「ああ、そうだ。私の……私のマンコは、##お前のおチンポを欲しがっているっ♪」","type":"TXT","id":"v_R-ev204_0034","src":"/img/common/voice/ogg/v_R-ev204_0034.8803bcc33862b1a188ebccc652ecddc2.ogg"},{"name":"","text":"　覚えたばかりの単語を駆使し、##愉しげに腰を揺すっていく鬼神乙女。","type":"TXT"},{"name":"","text":"　それに応えるかのように、##こちらも尻を浮かせては、##膣壁をえぐるような抽送を続けてやる。","type":"TXT"},{"name":"","text":"　トロトロと染み出す愛液が、潤滑油となって##完全隆起した肉棒を奥まで咥え、##なかなか放そうとしない。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁッ……ま、マン汁が止まらないっ」","effect":"ef02","type":"TXT","id":"v_R-ev204_0035","src":"/img/common/voice/ogg/v_R-ev204_0035.2ae3bb8d42e9b7252ca2ccf7a0ba7f3b.ogg"},{"name":"【ロスヴァイセ】","text":"「おチンポが気持ち良すぎてッ。##わ、私のオマンコが、##どうにかなってしまいそうだッ！！」","type":"TXT","id":"v_R-ev204_0036","src":"/img/common/voice/ogg/v_R-ev204_0036.fb2031ff155197874c91a38bbd0ea405.ogg"},{"name":"【俺】","text":"「いいぞ、もっと感じれば……##こちらの射精量も……##お、多くなるぅ……ッ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「こ、子種が増えると言うのか！？##なんと素晴らしい。……あぁ、##も、もっと……もっと、おチンポ、感じて♪」","type":"TXT","id":"v_R-ev204_0037","src":"/img/common/voice/ogg/v_R-ev204_0037.871fc22261c226bcd0155780cfe57f51.ogg"},{"name":"","text":"　激しい下からの突き上げに、##全身をわななかせながら、##応えてくれる鬼神乙女。","type":"TXT"},{"name":"","text":"　その都度、豊満なバストと共に、##肉質のいい太腿が微細に揺れ続けていた。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。##すっかりオスのチンポの味を覚えた、##メスになったようだな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……ああっ、私はメスだ。##誇り高き、ワルキューレのッ！」","type":"TXT","id":"v_R-ev204_0038","src":"/img/common/voice/ogg/v_R-ev204_0038.23ea82252a0d609c77b6de8cb98b5b86.ogg"},{"name":"","text":"　溢れでる膣口から愛液の滑りで、##うっすらとその神秘的な肌の上にも、##珠のような汗がうっすらと浮かびあがる。","type":"TXT"},{"name":"","text":"　這わせた指先が、内腿を軽く撫でただけで、##甘い嬌声が漏れ出す。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んふぁぁっ♪　あぁ、……素晴らしい。##ぜ、全身で、これほどの快感を得られる##なんてぇ……。ンぅ、か、感じるぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev204_0039","src":"/img/common/voice/ogg/v_R-ev204_0039.c3fc02842fe1050576806b892c243be7.ogg"},{"name":"【俺】","text":"「こんな風に感じる女を、##俺は敢えて『メス豚』と呼んでいる。##ロスヴァイセ、お前はもう立派なメス豚だ！」","type":"TXT"},{"name":"","text":"　亀頭部でグリグリと膣口から子宮口の手前を##刺激しながら、異種族がいったい##どんな反応をするのかを愉しむ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ぉッ……んぅ、わ、私が……めす、ブタ？##あぁぁ、か、構わない」","type":"TXT","id":"v_R-ev204_0040","src":"/img/common/voice/ogg/v_R-ev204_0040.624fac07d063f80be8ca2077251d37e0.ogg"},{"name":"【ロスヴァイセ】","text":"「変わった響きだが、ンッ……##お前がそう呼びたければ、甘んじて受けよう。##わ、私は……私は、メス豚だ♪」","type":"TXT","id":"v_R-ev204_0041","src":"/img/common/voice/ogg/v_R-ev204_0041.4600810a82488d9b0036f221540ac5f1.ogg"},{"name":"","text":"　未知の文化に毒され、##染まっていく様を目の前にして、##加虐心をくすぐられる。","type":"TXT"},{"name":"","text":"　俺は興奮で、熱に浮かされたかのように、##さらなる抽送を、##ロスヴァイセに繰り出していく。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉぉっ！？　ンンッ……##つ、強いッ」","effect":"ef02","type":"TXT","id":"v_R-ev204_0042","src":"/img/common/voice/ogg/v_R-ev204_0042.cecd4f7d73efb43fd309b3e2675be638.ogg"},{"name":"【ロスヴァイセ】","text":"「お、お前のおチンポ。##……わ、私のオマンコを貫いてッ……あぁぁ、##なんという槍の強さだぁ♪」","type":"TXT","id":"v_R-ev204_0043","src":"/img/common/voice/ogg/v_R-ev204_0043.64c69020f4d56cc471b46a14c8a3c386.ogg"},{"name":"【俺】","text":"「いい喩えだな。お前の得物のように、##俺はこのチンポで、お前のおマンコを##奥まで貫くッ！！」","type":"TXT"},{"name":"","text":"　音速と呼んでいい素早さで繰り出される##ロスヴァイセの槍は、文字通り、##目にもとまらぬ速さであらゆる物を貫き通す。","type":"TXT"},{"name":"","text":"　この誇り高き女戦士の力強さに負けじと、##俺は腰を高々と突き上げてみせた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああっッ！　あぁっ、え、えぐれるぅぅ♪##メス豚のオマンコにぃ……##お、おチンポぉぐいぐいと来るぅぅぅッ♪」","type":"TXT","id":"v_R-ev204_0044","src":"/img/common/voice/ogg/v_R-ev204_0044.b0a5d5555425d60a688576d224003c97.ogg"},{"name":"","text":"　腰を両手でしっかりと支えつつ、##「パンッパンッ」と小気味よい音を響かせて、##力強いピストンを繰り返す。","type":"TXT"},{"name":"","text":"　興奮しきったロスヴァイセの喘ぎ声が、##こちらの耳元をもくすぐるようだ。","type":"TXT"},{"name":"","text":"　こちらもそれに合わせて、##欲望のおもむくまま、##鬼神乙女の秘唇を存分に味わうことにする。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ、ロスヴァイセ。##……あぁ、そろそろ……で、出るぞッ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぅ、き、来てくれっ！　私のオマンコに、##子種をっ！　お前のように、力強い子を##残すためにっ！　……ぁ、ああぁぁッッ！？」","type":"TXT","id":"v_R-ev204_0045","src":"/img/common/voice/ogg/v_R-ev204_0045.64b788216b829a20c9070f2b3fa790bb.ogg"},{"name":"","text":"　一際甲高い声でわななくと、##ギュッと奥で搾られるように膣口が狭まった。","type":"TXT"},{"name":"","text":"　こちらもその刺激に耐えきれず、##ラストスパートと言わんばかりに、指先で##痕を残すかのように、力強く這わせる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁっ、い、いよいよかっ！？##わ、私はこのまま……あぁぁ、子種を……##オマンコに授かるぅ……ンぅ♪」","type":"TXT","id":"v_R-ev204_0046","src":"/img/common/voice/ogg/v_R-ev204_0046.5a38ca802f75c1d0b2baffc6e512318b.ogg"},{"name":"","text":"　セックスによる快楽と、##受精という初めての行為に、##恍惚とした声を漏らす鬼神乙女。","type":"TXT"},{"name":"","text":"　とてもではないが、##これまでの質実剛健な女戦士とは、##想像もつかない乱れっぷりだ。","type":"TXT"},{"name":"【俺】","text":"「んんっ、……くッ……。##ああ、こ、このまま……##感じるままに、身を委ねろっ！」","type":"TXT"},{"name":"","text":"　初めての絶頂に戸惑う鬼娘に、投げやりな##アドバイスを授け、俺は一気に込み上げてきた##精液を、最奥へと叩きつけた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁっっ……ああぁっ！##き、来てぇ、メス豚に……メス豚のオマンコに##おチンポぉ……来て、来てぇ、来てぇぇぇ♪」","type":"TXT","id":"v_R-ev204_0047","src":"/img/common/voice/ogg/v_R-ev204_0047.9eebe79b5cfb72ca7f8cfeca97725aac.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev204e","src":"/img/pc/hello_script/ev/M/R-ev204e.5377f64a47f548dfac09021fe6e13866.jpg"},{"name":"","text":"　――びゅるりゅりゅりゅりゅるるるーッ！！##どぼびゅりゅりゅりゅるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んふぉぉぉおおーッ！？　あぁっ、##く、来るぅぅ！！　こ、子種ぇぇ……##いっぱいいっぱい入ってくるぅぅぅぅーッ♪」","type":"TXT","id":"v_R-ev204_0048","src":"/img/common/voice/ogg/v_R-ev204_0048.90c1a11ac824b8632c7a9d1f9e177312.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――びゅくびゅく！##どびゅるるりゅりゅるるるりゅるぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　あまりの快感に耐えきれず、##二度三度と、立て続けに白濁液を、##子宮目掛けて放出してしまう。","type":"TXT"},{"name":"","text":"　初めての絶頂を迎えたロスヴァイセの膣内は##何度も何度も精液を求めるかのように、##複雑なうねりをみせた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……あぁぁ、こ、これで……これで♪##わ、私は立派な女に、……女に、なれるぅ。##ンぅッ……子種ぇ、たくさんっ♪」","type":"TXT","id":"v_R-ev204_0049","src":"/img/common/voice/ogg/v_R-ev204_0049.10469e0d5bd3a5bd2b2e051d0099f9a4.ogg"},{"name":"","text":"　ビクビクと丘に打ち上げられた魚のごとく、##何度も激しい痙攣を繰り返しては、##甘い悲鳴を上げ続けるロスヴァイセ。","type":"TXT"},{"name":"","text":"　俺の肉棒も、初めて味わう##鬼神乙女の締め付けに、根元から##全部を搾り摂られるかのような錯覚を味わう。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……ハァハァハァ……。あぁっ、##ど、どうだ？　どうなのだ？　これで……##わ、私は子を授かったのだろうか？」","type":"TXT","id":"v_R-ev204_0050","src":"/img/common/voice/ogg/v_R-ev204_0050.6b57ee1111a50defc97497eb598f1409.ogg"},{"name":"","text":"　長く犬のような荒い呼吸を繰り返し、##絶頂の余韻に浸りながら、ゆっくりと##こちらに振り返る鬼神乙女。","type":"TXT"},{"name":"","text":"　異文化交流のほどはわからない。","type":"TXT"},{"name":"","text":"　だがこちらとしては、##妊娠した鬼娘が果たしてどうなるのか、","type":"TXT"},{"name":"","text":"　またどんな娘が生まれてくるのか##興味は尽きないところだ。","type":"TXT"},{"name":"【俺】","text":"「さぁな。人間の場合も同じで、##一度で受精することもあれば、何度やっても##なかなか受精しない例だってある」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そうなのか……」","type":"TXT","id":"v_R-ev204_0051","src":"/img/common/voice/ogg/v_R-ev204_0051.4f1b6d98c470b8de1c662fcc5d8e5a9f.ogg"},{"name":"","text":"　わずかに残念がる鬼神乙女。##意気消沈したのか、##いくらかうなだれたようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「……どうした？　大丈夫か？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……いや、なんでもない。ただ……」","type":"TXT","id":"v_R-ev204_0052","src":"/img/common/voice/ogg/v_R-ev204_0052.d3123dd1ea7e3819d19d6033bb983bbc.ogg"},{"name":"【俺】","text":"「ただ？　……なッ！？　お、オイッ！」","type":"TXT"},{"name":"","text":"　気落ちしたかと思えば、今度は##急に膣口を引き締めてくるロスヴァイセ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ただ、受精したかどうかが##判明するまで、何度でも##セックスを味わえるということだな？」","type":"TXT","id":"v_R-ev204_0053","src":"/img/common/voice/ogg/v_R-ev204_0053.c4d461281cc0d213890df4b8ea1ed964.ogg"},{"name":"【俺】","text":"「……フッ、確かに。ああ、構わないぞ」","type":"TXT"},{"name":"","text":"　わずかにだが、この無表情にしか見えない##鬼娘の顔にも、ある程度の喜怒哀楽が、##読み取れるような気がした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ロスヴァイセ】","text":"「いい答えだ。##それでこそ、私が選んだオスだな」","type":"TXT","id":"v_R-ev204_0054","src":"/img/common/voice/ogg/v_R-ev204_0054.4ec5080c16e564b40bf040d0fd02d459.ogg"},{"name":"【ロスヴァイセ】","text":"「……さぁ、このメス豚のオマンコに、##もう一度、おチンポを挿れろ♪」","type":"TXT","id":"v_R-ev204_0055","src":"/img/common/voice/ogg/v_R-ev204_0055.3a9a894df69d8e46d1ace62247789c48.ogg"},{"name":"【俺】","text":"「……やれやれ。下品な言葉遣いも、##すぐに覚えるとはな……」","type":"TXT"},{"name":"","text":"　自嘲気味に笑いつつ、俺は再び、##この女の身体を弄ぶことにするのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c475",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR290a","src":"/img/pc/hello_script/ev/M/SR290a.02ec5083939b3ee2a5c23d74c70cf1ea.jpg"},{"name":"【美雪】","text":"「なっ、私が取り押さえていたはずなのに、##どうして……あ、ありえないっ##……くくくっ、離せっ！」","type":"TXT","id":"v_SR290_0000","src":"/img/common/voice/ogg/v_SR290_0000.eab5150e3ccfb9ffbf2fa91d14abf7d1.ogg"},{"name":"【俺】","text":"「ふむ、これは空蝉の術の派生、##忍法・双転移（にんぽう・そうてんい）##か……」","type":"TXT"},{"name":"【俺】","text":"「有効射程は短いがそれでも##十分に便利な技だな」","type":"TXT"},{"name":"【美雪】","text":"「くぅっ、ま、まさか……##貴様、私の術を逆に仕掛けて……##ということは、ふうまか？」","effect":"ef02","type":"TXT","id":"v_SR290_0001","src":"/img/common/voice/ogg/v_SR290_0001.53eb22df3e7408690f4432297c2f9da4.ogg"},{"name":"【俺】","text":"「今さら自己紹介するまでもあるまい。##邪眼“魔門”（じゃがんまもん）の##噂くらいは耳に届いてるはずだ」","type":"TXT"},{"name":"","text":"　美雪はそこでようやく、##自身の技を奪われてそれを逆に利用されている##という危機について察したようだった。","type":"TXT"},{"name":"","text":"　ろくに抵抗も出来ない状態に##押さえ込まれてはいるが、それでも##視線から放たれる殺気が一段と強まった。","type":"TXT"},{"name":"【俺】","text":"「やめとけ、手遅れってやつだ」","type":"TXT"},{"name":"【美雪】","text":"「なにをっ……うっくっ……力が……##使えない……なんて……はぅっぐぐぐっ……」","type":"TXT","id":"v_SR290_0002","src":"/img/common/voice/ogg/v_SR290_0002.4ce15a00aad0f06fe3c6b450463463f3.ogg"},{"name":"【俺】","text":"「要人警護を主に担う対魔忍だけあって、##不審者を取り押さえる体術は見事だったが、##こうなってしまうとその技が仇になるな」","type":"TXT"},{"name":"","text":"　対魔忍の上層部や政府高官の護衛を務め、##古くは大名や有力者の警護役として、##後ろ盾を得てきた名門家系の出自。","type":"TXT"},{"name":"","text":"　その役目は現在も綿々と引き継がれ、","type":"TXT"},{"name":"","text":"　アサギ達や政府高官が公の場に出るときや、##政府有力者の身に危険が##迫った時などに任についている。","type":"TXT"},{"name":"","text":"　対魔忍に資金援助している資産家、##蛇郷院（じゃごういん）の下へ、","type":"TXT"},{"name":"","text":"　不穏な出来事が起きていると##護衛として派遣されていたわけだが。","type":"TXT"},{"name":"","text":"　名門の護衛任務一族の跡取りとはいっても、##今回ばかりは相手が悪かった。","type":"TXT"},{"name":"【俺】","text":"「ありきたりの不審者だとマニュアル通りに##対応したのが間違いだったな」","type":"TXT"},{"name":"【美雪】","text":"「ぐぐっ、まさか襲撃者が##ふうまだったとは……」","type":"TXT","id":"v_SR290_0003","src":"/img/common/voice/ogg/v_SR290_0003.dc94b717244687236ac4e3697352fd80.ogg"},{"name":"","text":"　絶妙な体術でしっかりと##腕を絡めて押さえ込んだまでは、##警護役として申し分ない対応だ。","type":"TXT"},{"name":"","text":"　さらに相手があがくようであれば、##自慢の忍法・双転移でと##次の手まで用意していたのだろう。","type":"TXT"},{"name":"【俺】","text":"「シンプルな力技の襲撃者相手なら##いい対処だったが、邪眼“魔門”の前では##墓穴を掘ったも同然だな」","type":"TXT"},{"name":"【美雪】","text":"「私の双転移が……##十分に警戒していたはずだったのに」","type":"TXT","id":"v_SR290_0004","src":"/img/common/voice/ogg/v_SR290_0004.a2e4d2a0e02261f199367caafbf99de4.ogg"},{"name":"","text":"　邪眼“魔門”のふうまと知って##対峙していれば、正直なところここまで##簡単にはいかなかっただろう。","type":"TXT"},{"name":"","text":"　卓越した体術と双転移の組み合わせで##立ち回られたら、技を奪うのも一苦労だった。","type":"TXT"},{"name":"","text":"　下手をすればその前に##ダメージを受ける可能性もある。","type":"TXT"},{"name":"","text":"　だが、美雪は蛇郷院の警護任務として、##こちらを単なる襲撃者として##取り押さえてしまったことで、","type":"TXT"},{"name":"","text":"　自慢の技を奪われる形となった。","type":"TXT"},{"name":"","text":"　ガッチリと関節を固められた瞬間は、##息を呑むほどの激痛ではあったが、それを##こらえた甲斐もあったというものだろう。","type":"TXT"},{"name":"","text":"　襲撃者として変装していた俺を、##美雪はさっと取り押さえつつ、##護衛対象の蛇郷院に退避するように告げた。","type":"TXT"},{"name":"","text":"　しかし、こちらの興味は蛇郷院ではない。##本丸を落とすなら##外堀から埋めるの兵法と同じ。","type":"TXT"},{"name":"","text":"　まずはやっかいなこの双転移を駆使する##護衛からつぶしていくのが、##こっちの計画なのだ。","type":"TXT"},{"name":"【俺】","text":"「心配しなくていい。蛇郷院の財力は##大きくても、札束だけで身は守れない。##こうして護衛を排除していけば……」","type":"TXT"},{"name":"【俺】","text":"「時間は掛かってもいずれは##ターゲットに辿り着くものさ」","type":"TXT"},{"name":"【美雪】","text":"「なにっ……そ、それじゃあ最初から……##だからあんな変装をして……」","type":"TXT","id":"v_SR290_0005","src":"/img/common/voice/ogg/v_SR290_0005.ff1417fdea695cb2c326ee0f83ac465d.ogg"},{"name":"【俺】","text":"「種明かしをすればそういう事だ。##任務に忠実なあまり、自分へ向けられた##敵意への注意が甘かったな」","type":"TXT"},{"name":"【俺】","text":"「護衛対象の為なら命も惜しまない覚悟は##結構だが、医者の不養生と同じさ」","type":"TXT"},{"name":"【美雪】","text":"「くっ……こんな……陳腐な手に……##ひっかかってしまうとは……」","effect":"ef02","type":"TXT","id":"v_SR290_0006","src":"/img/common/voice/ogg/v_SR290_0006.dfff5bd17798a46430088cd15589c024.ogg"},{"name":"【俺】","text":"「戦いとは常に複雑で##状況に応じて刻々と千変万化するもの。##そこを読み切れなかったのがお前の敗因さ」","type":"TXT"},{"name":"【美雪】","text":"「そ、それじゃぁ……まさか蛇郷院様も……」","type":"TXT","id":"v_SR290_0007","src":"/img/common/voice/ogg/v_SR290_0007.6b2b600a5be8f5e6509a1d3f41127ecf.ogg"},{"name":"【俺】","text":"「護衛がいなければ裸も同然だからなぁ。##ククククッ……」","type":"TXT"},{"name":"【美雪】","text":"「うくっ……蛇郷院様に手を出しているのか##……ぶ、無事を……確認しなくてはっ……」","type":"TXT","id":"v_SR290_0008","src":"/img/common/voice/ogg/v_SR290_0008.9f7090460a313f6404284e65d0afbdae.ogg"},{"name":"【俺】","text":"「フフフ、それについてはまず##お前の身体で楽しませてくれたら##教えてやるよ」","type":"TXT"},{"name":"【美雪】","text":"「んっく、ほ、本当か！？」","type":"TXT","id":"v_SR290_0009","src":"/img/common/voice/ogg/v_SR290_0009.d92724b025ca901170dfca537211b410.ogg"},{"name":"","text":"　こんな状況で敵であるこちら相手に、##約束も取引もあったものではないのだが、##それでも護衛任務に対して忠実な美雪は――。","type":"TXT"},{"name":"","text":"　その言葉で愚かにも抵抗する力を、##身体から抜き始めたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR290b","src":"/img/pc/hello_script/ev/M/SR290b.8461c321d6b08f66156d0342f9aa24ea.jpg"},{"name":"【美雪】","text":"「くぅっはぁっあぁぁっひぃっ……##いぃつぅっぐぐぅっ……」","effect":"ef02","type":"TXT","id":"v_SR290_0010","src":"/img/common/voice/ogg/v_SR290_0010.798967c655fed34b2d164176ec416984.ogg"},{"name":"【俺】","text":"「おっと、これはこれは……初物だったか」","type":"TXT"},{"name":"","text":"　結局は任務最優先な美雪を嘲笑いつつ、##乱暴に衣服を破いて挿入すると、##たちまち生娘特有の強い反発が返ってきた。","type":"TXT"},{"name":"【美雪】","text":"「ひぃっぎぃっ……あっつっぅっくぅぅ……##うっぐひぃっ……あっあっあっぁぁぁ……」","type":"TXT","id":"v_SR290_0011","src":"/img/common/voice/ogg/v_SR290_0011.fd4f4fac042f29e18e42fa50b7cfe7eb.ogg"},{"name":"","text":"　グリっと押し込むたびに、##擦れながら未開拓な秘裂から##破瓜を示す朱色の汁が滴る。","type":"TXT"},{"name":"【俺】","text":"「やはり任務が命の堅物娘は、##未体験ってことか」","type":"TXT"},{"name":"【美雪】","text":"「ひぃぎぃっ、いたっ……いたっ……##いひぃっぎぎきぃっ……##くぅっ、ふぅっはぁっふぅっはぁっ……」","type":"TXT","id":"v_SR290_0012","src":"/img/common/voice/ogg/v_SR290_0012.d2d682271bcd5cd7b830dac15fb11e62.ogg"},{"name":"【俺】","text":"「どうだ、一人前の女にしてもらう感想は？」","type":"TXT"},{"name":"【美雪】","text":"「くふぅっ、くふぅっふぅぅぅっ……ひぐ##……んっんっんぐぐぎぃっ……##はぁっはぁっはぁっはぁっはぁっ……」","type":"TXT","id":"v_SR290_0013","src":"/img/common/voice/ogg/v_SR290_0013.e554a78980ade38aee282619e8671d32.ogg"},{"name":"","text":"　初体験を強引に奪いながら嘲笑ったが、##破瓜の痛みで美雪はろくに##返事も出来なかった。","type":"TXT"},{"name":"【美雪】","text":"「ぐぅっ、うっつぅっ、つひぃっ……##はぁっはぁっ……##く、くぅっ……つぅっくぅ……」","type":"TXT","id":"v_SR290_0014","src":"/img/common/voice/ogg/v_SR290_0014.e569da5b74a257a33b510d33169d4d05.ogg"},{"name":"【俺】","text":"「任務に失敗して、敵に初体験を捧げるとは##数奇な運命だな？」","type":"TXT"},{"name":"","text":"　痛みをこらえて歯噛みしているが、##容赦なく腰を動かして、##窮屈な膣穴をグリグリと肉棒で穿った。","type":"TXT"},{"name":"【美雪】","text":"「ふうぅっぐぐっひぃ……あっぁっぎぃっ……##はっはぁっひぃっぎい……いつっ……くぅっ##んんっ、痛い……痛いっくぅっんんっ！」","effect":"ef02","type":"TXT","id":"v_SR290_0015","src":"/img/common/voice/ogg/v_SR290_0015.aaf311b17a0d5047bb597e3e170e9718.ogg"},{"name":"【俺】","text":"「誰でも一度だけ経験する##貴重な想い出だからな。##せいぜい満喫することだ」","type":"TXT"},{"name":"【美雪】","text":"「うっはぁっぁっ、うっくっくっはぁ……##はぁっひぃっ……くぅっふぅぅぅっ……##んっはぁっんっはぁっ……」","type":"TXT","id":"v_SR290_0016","src":"/img/common/voice/ogg/v_SR290_0016.539147d1373027bcb90a77b9c3d47b8c.ogg"},{"name":"","text":"　メリメリと膣穴を広げつつ、##肉棒が処女膜を裂きながら奥へと進んでいくと##次第に抵抗が弱まった。","type":"TXT"},{"name":"【美雪】","text":"「も、もぅっ……そんなことは……##はぁっはぁっどうでもいいっ……##ぐぐっ……きひぃっふぅっはぁっ」","type":"TXT","id":"v_SR290_0017","src":"/img/common/voice/ogg/v_SR290_0017.69ff1f43c6ff2ec711611f0bcb67a2b3.ogg"},{"name":"【俺】","text":"「おっと、敵に処女を奪われたのに、##捨て鉢にでもなる気か？」","type":"TXT"},{"name":"【美雪】","text":"「そ、それよりも……はぁっはぁっ、##護衛……護衛対象は……はひぃっぎぃっ##……本当に……無事かどうかを」","type":"TXT","id":"v_SR290_0018","src":"/img/common/voice/ogg/v_SR290_0018.21757208407f2fc3e28684878dc1f24f.ogg"},{"name":"","text":"　時間は戻せないように、犯されて初体験を##するのは不本意ではあるが、##あくまで任務に対しては忠実ということか。","type":"TXT"},{"name":"【俺】","text":"「なんだ、##そんなに早くして欲しいってことかな？」","type":"TXT"},{"name":"【美雪】","text":"「くぅっひぃ……んっぐぐっぎぃっ……##私より、大切なのは……##護衛の任務……だからっ……」","type":"TXT","id":"v_SR290_0019","src":"/img/common/voice/ogg/v_SR290_0019.1f2cf17fa0abb126da5bf81d943aaee6.ogg"},{"name":"【俺】","text":"「じゃあ望みどおりに……」","type":"TXT"},{"name":"","text":"　嘲笑うようにそう言いながら、##腰の動きをお望みどおりに激しくしてやる。","type":"TXT"},{"name":"【美雪】","text":"「くぅっはぁっあぁぁぁっ……##ひぃっはぁっ……きひぃっはぁっつぁっ##……あっあっあっあぁぁぁぁっ」","effect":"ef02","type":"TXT","id":"v_SR290_0020","src":"/img/common/voice/ogg/v_SR290_0020.c37e64f791bb9926dec78c0d7a070955.ogg"},{"name":"【俺】","text":"「生娘の初体験にしてはちょっと激しいが、##これも大事な任務の為と思えば##耐えられるんだろ？」","type":"TXT"},{"name":"【美雪】","text":"「ふぅっくぅぁっ……あっあっあぁぁぁっ##……あぁぁぁぁぁっひぃっあ、##あっぐぅっ……ぐうっはぁっはぁっ」","type":"TXT","id":"v_SR290_0021","src":"/img/common/voice/ogg/v_SR290_0021.170cf6cc42b92483e0025f264d29f16b.ogg"},{"name":"","text":"　窮屈極まりない処女マンコを、##容赦なく亀頭で隅まで穿り返し、##膣壁を広げるように捻りを加えて突き上げた。","type":"TXT"},{"name":"【美雪】","text":"「んっあっあっあぁぁっ、はっひぃっ##はぁっあぁぁっ……あっあっあぁっぎいっ……##ぎっひぃっはぁっはぁっ」","type":"TXT","id":"v_SR290_0022","src":"/img/common/voice/ogg/v_SR290_0022.8b0563a149ac56a6a42b7608bbdadf4d.ogg"},{"name":"【俺】","text":"「おっと、案外激しいのがお好みなのかな？##任務命の堅物乙女にしては、##マニアックな性癖を隠してるじゃないか」","type":"TXT"},{"name":"【美雪】","text":"「くぅっひぃっ……はぁっはぁっ、##くぅっふぅぁっあっあぁっん……##ふぅっひぃっあっん……んっんっぅぁっ」","type":"TXT","id":"v_SR290_0023","src":"/img/common/voice/ogg/v_SR290_0023.431a5626da235dddc306750d1f5579fd.ogg"},{"name":"","text":"　破瓜の痛みに苦しむ呻きに、##次第に官能の熱が籠もり始める。","type":"TXT"},{"name":"","text":"　本人の意思とは無関係に##女として身体が反応しているのだ。","type":"TXT"},{"name":"【美雪】","text":"「ふぅっくぅっあっぁっ、わ、私の事は……##ど、どうでも……はぅぁぁぁ、##いいんですっ……」","type":"TXT","id":"v_SR290_0024","src":"/img/common/voice/ogg/v_SR290_0024.5095f096cce7b9c32ee1b54073d3687f.ogg"},{"name":"【美雪】","text":"「大切なのは……##護衛の任務をやり遂げる……」","type":"TXT","id":"v_SR290_0025","src":"/img/common/voice/ogg/v_SR290_0025.0a72f5ee7670109fe37833017fa3b738.ogg"},{"name":"【俺】","text":"「護衛を代々引き受けてきた名門家名に##傷がつくことに比べたら、犯されるくらい##大したことではないと言う訳か」","type":"TXT"},{"name":"","text":"　任務に対して健気なまでに実直な美雪だが、##ここで絶望に落とすのが面白いかもしれない。","type":"TXT"},{"name":"【俺】","text":"「気になって初体験も##満喫できないってところかな？」","type":"TXT"},{"name":"【美雪】","text":"「くぅっはぁっあっぐぐっひぃっはぁっ……##ふぅっはぁっはぁっ……」","type":"TXT","id":"v_SR290_0026","src":"/img/common/voice/ogg/v_SR290_0026.10a23c06e6be5364cab406e27db2abc4.ogg"},{"name":"","text":"　嬌声混じりで息を弾ませつつも、コクコクと##頷く美雪に、それならばタネ明かしを##してやろうと、パチンと指をはじいた。","type":"TXT"},{"name":"【美雪】","text":"「ふぅっはぁっあぁぁっ、そ、そんなっ！」","type":"TXT","id":"v_SR290_0027","src":"/img/common/voice/ogg/v_SR290_0027.78857e2bc36b716b18d88cbd04e4d867.ogg"},{"name":"","text":"　合図に伴い、##襲撃者の変装をしていた男が美雪の前に立つ。##そして変装を解いて元の姿へと戻ると……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR290c","src":"/img/pc/hello_script/ev/M/SR290c.f693087fce6b6fc4b62f2fd49364c212.jpg"},{"name":"【蛇郷院】","text":"「くくくっ、完璧な策でしたなぁ」","type":"TXT"},{"name":"【美雪】","text":"「なっ、はぁっ、なっぁぁぁっ、なんで……##なにがどうなって……##はぅぁっあっあっあぁぁぁっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR290_0028","src":"/img/common/voice/ogg/v_SR290_0028.c3b49a7cb5014534655ce75f0b7861c0.ogg"},{"name":"【俺】","text":"「ややこしい話だが、##一言で表すなら全てが偽りで、##これはお前を堕とす為の罠なんだよ」","type":"TXT"},{"name":"【美雪】","text":"「くぅっはぁっはぁ、そ、それじゃあ、私は##……最初から……はぁっぐうっぐぅっきぃっ##……はぁっきぃっぐっ」","type":"TXT","id":"v_SR290_0029","src":"/img/common/voice/ogg/v_SR290_0029.6a0d34c099d186a2329a6e27430feb78.ogg"},{"name":"【俺】","text":"「護衛対象が別人で、##護衛すべき相手ですらないという根本に##気づかない時点で、お前は二流なのだよ」","type":"TXT"},{"name":"","text":"　蛇郷院は対魔忍からふうまへ、##狡猾に乗り換え済みだったのだ。","type":"TXT"},{"name":"","text":"　金と権力はあっても自身に力が無ければ、##より強い側へつく。","type":"TXT"},{"name":"","text":"　そもそもがそれの##繰り返しで築いた地位と財産なのだ。","type":"TXT"},{"name":"","text":"　こちらにとっても##信用しがたい相手ではあるが、##欲求が明確であれば取り引きはしやすい。","type":"TXT"},{"name":"【美雪】","text":"「我々……対魔忍を……裏切って……##こんな事をして……どうなると思って##……はぁっはぁっいるんですか？」","type":"TXT","id":"v_SR290_0030","src":"/img/common/voice/ogg/v_SR290_0030.f29915f5a328caa1e9cde2b3272aab68.ogg"},{"name":"【蛇郷院】","text":"「私はそもそも政界へ対する##影響力の為に対魔忍を支援したまで。##必要に応じて必要な道具を得るビジネスだ」","type":"TXT"},{"name":"【美雪】","text":"「ぐぅっはぁっ、そ、そんなっ……##ど、道具……我々をっ……##あっはぁっはぁっ……」","type":"TXT","id":"v_SR290_0031","src":"/img/common/voice/ogg/v_SR290_0031.e8e93a91745ec43e14d99e10d224748e.ogg"},{"name":"【蛇郷院】","text":"「対魔忍などそれ以上でも以下でもない。##にも関わらず都度護衛に来ては自分たちこそ##特別だとお高くとまる態度が鼻についてなぁ」","type":"TXT"},{"name":"【美雪】","text":"「わっ、私はっ……あっあぁぁぁっ、##あくまで任務に対して……常に……##忠実だっただけで……うくうくくくっ」","type":"TXT","id":"v_SR290_0032","src":"/img/common/voice/ogg/v_SR290_0032.ec4b5605104ebd9bd22cb9cd1a5554c7.ogg"},{"name":"【蛇郷院】","text":"「いいや違う。##私は人を見抜く目で生き抜いてきた。##だから分かるのだ……」","type":"TXT"},{"name":"【蛇郷院】","text":"「心の底で力無きモノを##見下す態度が遺伝子に刻まれておる」","type":"TXT"},{"name":"【美雪】","text":"「くうっはぁっはぁっ、遺伝子……##わ、私の家系まで……愚弄して##……ぐうっぅぅぅぅっあぁぁっ」","type":"TXT","id":"v_SR290_0033","src":"/img/common/voice/ogg/v_SR290_0033.2d8171fae6f1236de464751291e02647.ogg"},{"name":"【蛇郷院】","text":"「そんなお前が無様に蹂躙される姿をいつか##見てやりたいと思っていた。ふうまさんからの##申し出はまさしく渡りに船だ」","type":"TXT"},{"name":"【俺】","text":"「護衛につくなら守る相手の本性まで##見抜けるような目を持つべきだったな」","type":"TXT"},{"name":"【俺】","text":"「結局はなんであれ視野が狭くなった時点で##負けは確定だ」","type":"TXT"},{"name":"","text":"　実直すぎる性情が足元を掬う。","type":"TXT"},{"name":"","text":"　権謀術数渦巻く偽りと騙しが##常套の世界に身を置くにしては、##美雪は真っ直ぐ過ぎたのだ。","type":"TXT"},{"name":"【蛇郷院】","text":"「さあふうまさん、もっともっとこいつに##惨めで無様な姿をさらさせてくださいよ」","type":"TXT"},{"name":"【俺】","text":"「それが契約条項の一つだったな」","type":"TXT"},{"name":"【美雪】","text":"「なっ、なんて卑劣なっ……##あっあっひぃっはぁ……あっぅっくぅっあぁぁ##……はぁっひぃっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR290_0034","src":"/img/common/voice/ogg/v_SR290_0034.51c3f9eaf5474b7a34ab6de47325792d.ogg"},{"name":"【俺】","text":"「それに美雪、お前との約束である##護衛対象の安否についても教えてやった。##これで思う存分楽しませてもらうぞ」","type":"TXT"},{"name":"","text":"　歯噛みして悔しがる美雪へ、##俺は容赦なく激しい腰使いで、##抽送を再開した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR290d","src":"/img/pc/hello_script/ev/M/SR290d.b54252d5fb15dd2fa1ab3c42ac0907b9.jpg"},{"name":"【美雪】","text":"「ふぅっあっあっあっあっあ##ぁぁぁぁぁぁっんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR290_0035","src":"/img/common/voice/ogg/v_SR290_0035.c8e60e8aa67fa47d2060b7decb21f274.ogg"},{"name":"","text":"　膣が挿入に対して馴染み始め、張っていた##意志が折れ、美雪はたちまち##抵抗が弱くなってなすがままになった。","type":"TXT"},{"name":"【美雪】","text":"「ひぃっはぁっあっあっあっひぃ……##あああああっんっ、んっはふぁっ、##ふぅっあっあっあっあっあっあっ……」","type":"TXT","id":"v_SR290_0036","src":"/img/common/voice/ogg/v_SR290_0036.54b502fd68e558176ee71a0f75954c33.ogg"},{"name":"","text":"　突くたびに嬌声を漏らして、##身震いしながら膣壁を震わせ、##肉壺内は媚汁で満たされていく。","type":"TXT"},{"name":"【蛇郷院】","text":"「卑猥な声でヒイヒイ喘いで、##なにが名家の対魔忍だ。##こうなってしまえば惨めな小娘ではないか！」","type":"TXT"},{"name":"【俺】","text":"「マンコの方もだいぶ##こなれてきたみたいだな」","type":"TXT"},{"name":"【俺】","text":"「牝らしい素直な反応で##嬉しそうにヒクツイてきたぞ」","type":"TXT"},{"name":"【美雪】","text":"「はぁっやぁっはぁふっぅあぁぁんっ、##くぅっはぁっあぁぁっん……##やめっ……あぁぁぁぁっひぃっくぅっ」","type":"TXT","id":"v_SR290_0037","src":"/img/common/voice/ogg/v_SR290_0037.5188f3f4eeb7c3330e78ad6fd3a57fd0.ogg"},{"name":"【俺】","text":"「護衛対象に裏切られ、##敵の手によって処女を奪われ」","type":"TXT"},{"name":"【俺】","text":"「そしてチンポで犯されながらヒイヒイと##快感の声を漏らすなんて最高の気分だろ？」","type":"TXT"},{"name":"【美雪】","text":"「ひぃっやぁっ……やっらぁっ……あっあぁぁ##ぁぁんっ……」","type":"TXT","id":"v_SR290_0038","src":"/img/common/voice/ogg/v_SR290_0038.fa8a113378b78c86c76e4d3e2760167a.ogg"},{"name":"【美雪】","text":"「ふぅっぎ、よっ、よせっ……##あぁぁぁっひぃ、突くっ……なぁっあぁぁん」","type":"TXT","id":"v_SR290_0039","src":"/img/common/voice/ogg/v_SR290_0039.1538fd47e4bfaa0f74ff1cc5ebc5cb58.ogg"},{"name":"【俺】","text":"「おっと処女マンコのくせに、##ここを激しく擦って欲しいとリクエストか？」","type":"TXT"},{"name":"","text":"　美雪の反応を見ながら、##亀頭で狙った肉襞をグリグリと##擦りつけてやった。","type":"TXT"},{"name":"【美雪】","text":"「きひぃっあっあぁぁぁぁぁぁっん、##くひぃっはぁっはぁ……ひぎぃっ、よっよせっ##……そ、そこはっ……あぁぁひぃっん！」","effect":"ef02","type":"TXT","id":"v_SR290_0040","src":"/img/common/voice/ogg/v_SR290_0040.330df88808484a8b619f2fac2faa489e.ogg"},{"name":"【俺】","text":"「分かってるさ、##敏感すぎてゾクゾクするんだろう？」","type":"TXT"},{"name":"【美雪】","text":"「ち、ちがぁっ……がぁっひぃっあぁぁっん、##くぅっはぁっはぁっ……ひぃっはぁ、##んっくぅっくぅっううん！」","type":"TXT","id":"v_SR290_0041","src":"/img/common/voice/ogg/v_SR290_0041.c4468b0b5f9841e54e912dc810cd7cb8.ogg"},{"name":"【俺】","text":"「処女マンコでおねだりして、##締め付けてくるとは淫乱の素質があるぞ」","type":"TXT"},{"name":"【蛇郷院】","text":"「実に良い姿だ……ハハハハッ……」","type":"TXT"},{"name":"","text":"　凌辱されながら嬌声が止まらずに##身悶えている美雪の痴態を見て、","type":"TXT"},{"name":"","text":"　興奮した蛇郷院が目の前で##衣服を脱ぎ捨てて肉棒を露出させる。","type":"TXT"},{"name":"【蛇郷院】","text":"「なんどそんな姿をさらす日が##来ることを夢見たことか……ヒヒヒッ」","type":"TXT"},{"name":"【美雪】","text":"「ぐぅっくぅっ……わ、私は……あぁっこんな##……こんなっ相手を……守る為に……##ひっぐうっなんて……なんてこと……」","type":"TXT","id":"v_SR290_0042","src":"/img/common/voice/ogg/v_SR290_0042.535414691c860acc97a707ac48a78968.ogg"},{"name":"","text":"　命を懸けて、身を捧げて守ろうとした相手が##自分に対してどんな目で見ていたのかを##思い知らされて美雪は絶望した。","type":"TXT"},{"name":"【俺】","text":"「んん～どん底へと##突き落とされていく気分だろうな」","type":"TXT"},{"name":"【俺】","text":"「だが心配はいらない。##その分はおマンコの気持ち良さで##昇り詰めさせてやるさ」","type":"TXT"},{"name":"【蛇郷院】","text":"「もっと喘げ、もっと無様に犯されて、##牝になってヒィヒィと##チンポに屈伏させられてしまえっ！」","type":"TXT"},{"name":"【美雪】","text":"「くぅっあっあっひぃっ、ひぃっひぃっ##はぁぁぁぁぁっ……あっひぃっぐぐぐっ……##ぐひぃっはぁっひぃっはぁっ」","type":"TXT","id":"v_SR290_0043","src":"/img/common/voice/ogg/v_SR290_0043.24e7acfca9f3f0491014ba99b3ffcf79.ogg"},{"name":"","text":"　拒もうと必死だったが、巧みな腰使いで##それを許さない。結果として美雪は##蛇郷院が望む通りの喘ぎを漏らした。","type":"TXT"},{"name":"【俺】","text":"「感じてるんだろ？　絶望のどん底で、##処女マンコを犯されながらも身体は##牝の快感で一杯になっているんだろ？」","type":"TXT"},{"name":"【美雪】","text":"「ひいっあっあっ、ちがっ……だ、だれがっ##……あっひぃっ感じて……感じたりなんてっ##……あっひぃっひぃっひぃっ……」","type":"TXT","id":"v_SR290_0044","src":"/img/common/voice/ogg/v_SR290_0044.e53fc641595470a16669b3641b201afa.ogg"},{"name":"","text":"　最後の抵抗とばかりに、##否定して首を振りはしたが、##肉壺の反応は顕著だった。","type":"TXT"},{"name":"","text":"　キュンキュン肉襞が猥動して竿全体を搾り、##アクメしようとする女の##身体特有の猥動を開始していた。","type":"TXT"},{"name":"【俺】","text":"「お前はイカされるんだっ……」","type":"TXT"},{"name":"【俺】","text":"「ここで敵に犯されて、##処女を奪われながらも女の悦びを知って、##惨めな声を漏らして絶頂するんだよ」","type":"TXT"},{"name":"【美雪】","text":"「きひぃっぃっぃっや……だれっ……##だれがぅぁぁぁぁぁっ、いっ……いくっ……##かっ……あっひぃっはぁっひぃっあぁぁっ」","effect":"ef02","type":"TXT","id":"v_SR290_0045","src":"/img/common/voice/ogg/v_SR290_0045.4de5b8acf22d2ef2ddee702841f3c800.ogg"},{"name":"【蛇郷院】","text":"「ヒヒヒッ、いいぞ蕩けた牝の顔と声……##最高だ……私はこれが見たくて聞きたくて##……夢見ていた光景だっ！」","type":"TXT"},{"name":"【美雪】","text":"「ひぃっはぁっ、なっ、こんなっ……##こんな相手にっ……ひぃっあっあっあっ私っは##……あぁぁっ犯されて……イカされるっ……」","type":"TXT","id":"v_SR290_0046","src":"/img/common/voice/ogg/v_SR290_0046.bb3e1bd729d9e64555b48211df0c2eaf.ogg"},{"name":"【美雪】","text":"「そんなっ、嫌だっ……嫌だよっ……##くぅっはぁっあっあっぁっぁぁぁぁっ」","type":"TXT","id":"v_SR290_0047","src":"/img/common/voice/ogg/v_SR290_0047.944bb71a615b148652f0f3c679fb096f.ogg"},{"name":"【俺】","text":"「意志など関係ない。マンコはアクメに##向かって一直線だ。どれだけ嫌がろうと、##チンポで穿って擦られて突かれれば……」","type":"TXT"},{"name":"【美雪】","text":"「うあっあっあっあっあっひぃっ……##ぎひぃっはぁっ……##んくっあっあぁぁっ、あっあぁぁぁぁっん！」","type":"TXT","id":"v_SR290_0048","src":"/img/common/voice/ogg/v_SR290_0048.2dd928aa40e690544382363e49cd1d9b.ogg"},{"name":"【俺】","text":"「卑猥な声を漏らして喘ぎ、お前はイキ顔を##晒して無様に絶頂するしかないんだ。##それが女の身体というものさ」","type":"TXT"},{"name":"","text":"　最後の力で抵抗しようと堪えていても、##抽送するペースを加速させると、","type":"TXT"},{"name":"","text":"　肉襞が捲れて擦れるたびに、##嬌声がどんどん大きくなっていく。","type":"TXT"},{"name":"【美雪】","text":"「くぅっあっはぁっ、いやっ……##あっひぃっやぁっはぁっ……んっぐぎいっ##……ひぃっぎぃっはぁっぐうっ……」","effect":"ef02","type":"TXT","id":"v_SR290_0049","src":"/img/common/voice/ogg/v_SR290_0049.9fa7f2febe3598580495000c24d41df0.ogg"},{"name":"【俺】","text":"「処女マンコが##アクメさせて欲しいと媚びるように##チンポを締め付けているじゃないか」","type":"TXT"},{"name":"【美雪】","text":"「突くなぁっあっあっ、やめっ、##あっあうっあぁぁぁっ突くなっ……ひぃっあっ##突くっだめっ……そこはっ……ああぁぁっ」","type":"TXT","id":"v_SR290_0050","src":"/img/common/voice/ogg/v_SR290_0050.39136ab6bc14df0b7144c5cc8bfc0edc.ogg"},{"name":"【俺】","text":"「捕らえたぞ……##処女膜で守られていた胎児の部屋、##閉じた入り口を亀頭が抉れ始めたぞ？」","type":"TXT"},{"name":"【美雪】","text":"「ひぃっあっ、らめっ……だっぁぁぁっ##……そこはっ……やだっ……」","type":"TXT","id":"v_SR290_0051","src":"/img/common/voice/ogg/v_SR290_0051.040e455cf123aad48e966198e7532dde.ogg"},{"name":"【美雪】","text":"「ひぃっはぁっ……ひひぃっびいてっ……##くうっはぁっはぁっはぁ」","type":"TXT","id":"v_SR290_0052","src":"/img/common/voice/ogg/v_SR290_0052.c2bcfd6ae564fc5edcada68899c106b7.ogg"},{"name":"","text":"　きつく閉じた子宮口をこじ開けるようにして##亀頭の先端を捻じりこませてから、##広げるように腰をくねらす。","type":"TXT"},{"name":"【美雪】","text":"「んっぐぅっぎぃっひぃ……ひぃっあぁっ、##大事なっ……所にっ……ひいっはあぃっ、##はひぃって……きひぃったぁっ」","type":"TXT","id":"v_SR290_0053","src":"/img/common/voice/ogg/v_SR290_0053.408d02b0880b0823a9dfff10c0baf777.ogg"},{"name":"【蛇郷院】","text":"「ウヒヒヒッ、子宮へ直接出さされて、##牝豚のようにイッてしまえっ！！」","type":"TXT"},{"name":"【俺】","text":"「子宮を串刺しにされて、##中出しアクメをしてしまえっ！」","type":"TXT"},{"name":"","text":"　俺は一際大きく腰を引いて勢いをつけると、##亀頭でズブリと最深部である、##膣奥の子宮へ突き込んだ。","type":"TXT"},{"name":"【美雪】","text":"「ぎひぃっいっあっあ、##うっあぁふぁっあっあぁぁびいっあぁぁっ！」","type":"TXT","id":"v_SR290_0054","src":"/img/common/voice/ogg/v_SR290_0054.04a5784af7b6061b84b37e98cfb75c04.ogg"},{"name":"","text":"　ズンと狭い穴を抜けてカリ首が子宮頚に##ガッチリとロックされたところで、##竿肌を激しい痙攣と共に圧搾してくる。","type":"TXT"},{"name":"","text":"　その刺激に呼応するかのように、##熱い滾りをそのまま盛大に放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR290e","src":"/img/pc/hello_script/ev/M/SR290e.e05df2cee1b12bf7c2c67f015e0c47c7.jpg"},{"name":"【美雪】","text":"「んっぎひぃっいっあっあっあっあっ##あっあっあっあっあっあああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR290_0055","src":"/img/common/voice/ogg/v_SR290_0055.83fad2e7a94d2a7ee078f2b3dcca8c38.ogg"},{"name":"","text":"　子宮内へとドクドク流し込まれる##熱い奔流に耐え切れず、悲鳴のような##声をあげながら美雪の身体がグッと仰け反る。","type":"TXT"},{"name":"【美雪】","text":"「くひぃっあっあっあっあぁぁぁっん、##くぅっうっあぁっ、うっあぁふぁっ、##あっふぅっあぁぁぁぁっん！」","type":"TXT","id":"v_SR290_0056","src":"/img/common/voice/ogg/v_SR290_0056.f05433afe58fe5912a02a2a599894460.ogg"},{"name":"【俺】","text":"「イッたみたいだなっ……##初体験の中出しアクメ達成だ」","type":"TXT"},{"name":"","text":"　射精された刺激で、##ヒクヒクと身震いしながら美雪は絶頂を迎え、##嬌声をあげて悶える。","type":"TXT"},{"name":"【蛇郷院】","text":"「中出しアクメの牝豚の顔にも##プレゼントだぁぁぁっ！｣","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【美雪】","text":"「ぷぁっはあっぶぶぶぶぇっあっ、あっぷぅっ##んっぷぅっぱあっぷぅっひぃっぷひぃぃぃっん##……んっんっぷぷふはぁっ……」","type":"TXT","id":"v_SR290_0057","src":"/img/common/voice/ogg/v_SR290_0057.b45f5faf0d07e5869ca39a306765c5b0.ogg"},{"name":"","text":"　その痴態に興奮した蛇郷院が、##美雪の顔面へと向かって派手に射精する。","type":"TXT"},{"name":"","text":"　子宮と顔で熱い白濁液をたっぷりと浴びて、##その感触に悲鳴を漏らすが、##それも絶頂によってよじれていく。","type":"TXT"},{"name":"【美雪】","text":"「ふぅっあっひぃっあぁぁっ、##んっぱぁっぷぅっ……んっんっふぅっひぃぃっ##ひぃっくぅっうあぁぁぁぁぁっん！」","type":"TXT","id":"v_SR290_0058","src":"/img/common/voice/ogg/v_SR290_0058.0d94a69b95e63bc6b4018a8544b321f0.ogg"},{"name":"【俺】","text":"「初体験で中出しと顔面射精でイクなんて、##実に豪勢じゃないか」","type":"TXT"},{"name":"","text":"　男の精液に触れたことすらない身体が、##顔と子宮という重要箇所を同時に##穢されていく体験しているのだ。","type":"TXT"},{"name":"【美雪】","text":"「んっふぅっうあぁぁっ、ああぁぁっん、##くひぅっひぃっあぁ、##あっぁぁぁ……あっあぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR290_0059","src":"/img/common/voice/ogg/v_SR290_0059.704565ae1f886c7a059a7b756081103d.ogg"},{"name":"【蛇郷院】","text":"「嬉しいかっ……##穢される牝豚の悦びに浸ってるいるのか？」","type":"TXT"},{"name":"【俺】","text":"「中も外も穢されているというのに、##感じているのか……##どうやら顔面射精が気に入ったみたいだな」","type":"TXT"},{"name":"【美雪】","text":"「ひいっはぁっあっあっ、##ぷぅっくぅっふぅっあぁ、あっあぁぁっん……##うっくぅっあぁぁぁぁっん」","type":"TXT","id":"v_SR290_0060","src":"/img/common/voice/ogg/v_SR290_0060.f1f6365a8fe7e7d679edaa0c52334511.ogg"},{"name":"","text":"　言葉にならない喘ぎ声だけしか##漏らしてはいなかったが、美雪が淫猥な##快楽にふけっているのは一目瞭然だった。","type":"TXT"},{"name":"","text":"　突き入れて吐精している膣は、##キュンキュンと搾るように猥動し、##身震いはとまる気配がない。","type":"TXT"},{"name":"【美雪】","text":"「くぅっあっ、はぁっあっあぁぁんっ……##くうっあぁぁっん、あっあっん、##ああぁぁひぃっぁぁぁっん……」","type":"TXT","id":"v_SR290_0061","src":"/img/common/voice/ogg/v_SR290_0061.ca37f015ee0a60c8d169f6677534cc32.ogg"},{"name":"","text":"　精子で満たされている子宮を、##射精しながら小突くだけで、##美雪は歓喜の声を漏らし続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR290f","src":"/img/pc/hello_script/ev/M/SR290f.b1f3770ef2ab5911bb7852335f3dbde8.jpg"},{"name":"【美雪】","text":"「ふぅっあっはぁっ、はあっあっあぁぁ……##んくぅっはぁっ……ふぅっあぁぁっ……」","type":"TXT","id":"v_SR290_0062","src":"/img/common/voice/ogg/v_SR290_0062.3963401d90e784eeacd6997aff6507d9.ogg"},{"name":"","text":"　ようやく二人の射精が終わって、美雪も##絶頂が止まると、今まで味わった事のない##強烈な快感に蕩けきっていた。","type":"TXT"},{"name":"【美雪】","text":"「んっくぅっ、ふぅっくぅっ……はぁっはぁっ##……あっぷぷぅっ……ふぅひぃっ……##はひぃっ……んぷぷふぅっふぅぅ……」","type":"TXT","id":"v_SR290_0063","src":"/img/common/voice/ogg/v_SR290_0063.a6c2c64946c339ac448d316c1c90ca21.ogg"},{"name":"【蛇郷院】","text":"「顔もマンコもグチャドロで、##ヘトヘトになったか……##この姿が見たかったんだ」","type":"TXT"},{"name":"【美雪】","text":"「んっはぁっ、ふぅっはぁ……ぷぅっはぁ##……んふぅっくく……はぁっはぁっ……」","type":"TXT","id":"v_SR290_0064","src":"/img/common/voice/ogg/v_SR290_0064.127a25ece1b817a4ca9dc10d0b8d8c71.ogg"},{"name":"","text":"　だが、出したばかりだというのに、惨めな##痴態を晒して惚けている美雪の姿に興奮した##蛇郷院の肉棒はもう勃起し始めていた。","type":"TXT"},{"name":"【美雪】","text":"「うっ……あっあぁぁ……くぅっふぅっはぁ##……あっぅっ……くくっひぃ……##も、もぅっ……やめ……やめてっ……」","type":"TXT","id":"v_SR290_0065","src":"/img/common/voice/ogg/v_SR290_0065.df323ff2c0cff452aa9040a88404ca97.ogg"},{"name":"【俺】","text":"「やっと言葉が出てきたと思ったら##随分と情けない声だな？」","type":"TXT"},{"name":"","text":"　しかし、許しを乞う弱々しい美雪の声も、##精子にまみれた姿では、##蛇郷院を興奮させるだけのことだった。","type":"TXT"},{"name":"【蛇郷院】","text":"「次は私だ……私にも種付けさせて欲しい」","type":"TXT"},{"name":"【俺】","text":"「顔にぶっかけたら、次は子宮に出した方が##バランスも良いからな。ここまで##穢されたのだから徹底して貶めてやろう」","type":"TXT"},{"name":"【美雪】","text":"「んっくぅ、ひぃっ……い、いやっ……##いやだっ……も、もぅっ……くぅっはぁ##……やめて……ゆるしてっ……」","type":"TXT","id":"v_SR290_0066","src":"/img/common/voice/ogg/v_SR290_0066.a0973f94a2b8df34e769ee4cdfd740c5.ogg"},{"name":"【俺】","text":"「これからお前が使命として身をとして##守った相手が、どんな人間かを##身体でたっぷりと理解するといい」","type":"TXT"},{"name":"","text":"　虫の息で懇願する美雪に、##そう告げて俺は嘲笑うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c476",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　美雪が仕掛けた罠に堕ちてから数か月。##表面上では蛇郷院の警護任務期間が##少し延びた以外に問題は無く終了。","type":"TXT"},{"name":"","text":"　任務を全うして戻った美雪は、##今までの堅物さが抜けて、","type":"TXT"},{"name":"","text":"　やや柔軟な立ち回りが出来るようになり、##一段とその評価を高めていた。","type":"TXT"},{"name":"","text":"　以降は上層部や有力者筋からの信頼も増し、##依然とは比較にならないほど、##護衛依頼が殺到し評価はうなぎのぼりだった。","type":"TXT"},{"name":"","text":"　しかしそのすべては表面上の体裁である。","type":"TXT"},{"name":"","text":"　その実体は――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR291a","src":"/img/pc/hello_script/ev/M/SR291a.3cc7ac903f306990eabd8d7d37fd4112.jpg"},{"name":"【美雪】","text":"「んっあっあっあっあぁぁっ、くぅっひぃっ##はぁっひぁっあぁぁっ、あっくぅっふ##……んっひぃっきもっちぃひぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR291_0000","src":"/img/common/voice/ogg/v_SR291_0000.4fd2dedd1f12ae8464021d2c048803fe.ogg"},{"name":"","text":"　非合法の裏クラブで大勢の男たちに囲まれた##美雪は、恥じらうことも無く##快楽にふけった嬌声を漏らしていた。","type":"TXT"},{"name":"","text":"　信頼できる護衛とはあくまで建て前、##任務期間中にありとあらゆる手で犯され、##調教されきった美雪は快楽の虜と化し――","type":"TXT"},{"name":"","text":"　今では有力者から寵愛される##高級娼婦となりさがっていたのだった。","type":"TXT"},{"name":"","text":"　無論いざとなれば対魔忍としての##力を振るうことも出来るのではあるが、","type":"TXT"},{"name":"","text":"　皮肉にも彼女に対して依頼者が期待するのは##裏の顔であり――","type":"TXT"},{"name":"","text":"　その肉体で酒池肉林の宴をいかに##満喫させてくれるか、いかに欲望を##満たしてくれるかが大事といった状態だ。","type":"TXT"},{"name":"","text":"　女を性処理道具としか思わない所業であるが##快楽の深淵に堕ちた美雪には、##もう抗う術などありはしない。","type":"TXT"},{"name":"","text":"　自ら進んで肉棒に身を差し出し、##積極的に参加しているありさまだった。","type":"TXT"},{"name":"【美雪】","text":"「んっはぁっはぁ、おチンポっ、##おチンポっもっと……もっとほひぃっいぃ……##チンポいっぱいくらはひぃっ……」","type":"TXT","id":"v_SR291_0001","src":"/img/common/voice/ogg/v_SR291_0001.1bde3213972995f6b1fe70430daf31d7.ogg"},{"name":"","text":"　膣へ肛門へと肉棒を同時に##挿入されているというのに美雪はそれで足りず##差し出されたモノを両手に握る。","type":"TXT"},{"name":"【美雪】","text":"「手の中でっ……コチコチチンポが……##んくぅっひぃぐぐっ……ビクビクして……##この感触が最高にっ……いぃっ……」","type":"TXT","id":"v_SR291_0002","src":"/img/common/voice/ogg/v_SR291_0002.cc17325b22e32bdc451063119aa71fb4.ogg"},{"name":"","text":"　巧みなテクニックで扱く動きに、##男たちはますます歓喜していく。","type":"TXT"},{"name":"【男Ａ】","text":"「あのクールぶっていた対魔忍が、##今じゃこの乱れっぷりかよ」","type":"TXT"},{"name":"【男Ｂ】","text":"「完全にチンポ狂いの##牝豚に堕落するとはなぁ。##女というものは分からないものだ」","type":"TXT"},{"name":"【美雪】","text":"「チンチン扱く……私の手でっ……扱いて##……あっあぁっ、ドピュっとザーメン搾って##……身体に浴びたいっ……」","type":"TXT","id":"v_SR291_0003","src":"/img/common/voice/ogg/v_SR291_0003.b68156f7bc15128facaa64592fe17e4c.ogg"},{"name":"【男Ｃ】","text":"「マンコとケツマンコを##犯されているというのに、##見事なテクニックでチンポを擦ってるな……」","type":"TXT"},{"name":"【男Ｄ】","text":"「根が真面目だから、##セックスに狂っても一生懸命なのがいいね」","type":"TXT"},{"name":"【美雪】","text":"「出してっ、出してっ……##ドビュドビュって私の身体へっ……##熱い精子でドロドロにして欲しいのっ……」","type":"TXT","id":"v_SR291_0004","src":"/img/common/voice/ogg/v_SR291_0004.8a29ffd8fbee40af7a85307967b3528a.ogg"},{"name":"【男Ｃ】","text":"「ほほっ、これはいい動き……たまらんっ」","type":"TXT"},{"name":"【男Ｄ】","text":"「男の搾り方を心得た動きだ……」","type":"TXT"},{"name":"","text":"　卑猥な堕落した姿を嘲笑われていても、##美雪は一切嘲笑を気にせず、##肉棒へと奉仕することに集中していた。","type":"TXT"},{"name":"","text":"　扱く手の動きは絶妙な力加減で、##スルスルと竿全体を根元から丹念に擦り、##そのテクニックに男たちは身震いし始めた。","type":"TXT"},{"name":"【男Ｃ】","text":"「無類のザーメン好きだけあって……」","type":"TXT"},{"name":"【男Ｄ】","text":"「た、たまらんっ……##これはっ耐えがたい……テクニックだっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR291b","src":"/img/pc/hello_script/ev/M/SR291b.907b3937fd775ba7b4e8393ecbd91107.jpg"},{"name":"【美雪】","text":"「ひぃっはぁっぷぷぷぷぷぅっ##はぁぁぁぁぁぁぁぁぁっん！！」","effect":"ef02","type":"TXT","id":"v_SR291_0005","src":"/img/common/voice/ogg/v_SR291_0005.caa3e246e7f9100453a08732ba1aaf22.ogg"},{"name":"","text":"　たちまち両手に握られた肉竿が、##同時に精子を噴射し、##それが美雪の顔面を真白く染めていく。","type":"TXT"},{"name":"【美雪】","text":"「ふぅっはぁっ、ひいっはあっあっ、##ああぁぁぁぁぁっん……ふぅっくうっはぁ##……あぁぁっひぃっはぁっひぃっ……」","type":"TXT","id":"v_SR291_0006","src":"/img/common/voice/ogg/v_SR291_0006.4a5879fa877198d7d244c4afceab2245.ogg"},{"name":"【男Ｃ】","text":"「んおっ、ふおっ、ふおおおっ！」","type":"TXT"},{"name":"【美雪】","text":"「んぷぅっくぅっ、うっあっぷぷぷぅっ##ふぅぅっくぅ……んっぱぁっはぁぁぁっ……##ひぃっはぁっひぃっはあっ……」","type":"TXT","id":"v_SR291_0007","src":"/img/common/voice/ogg/v_SR291_0007.2ebe1a6f0e9be4fbba17ec94581806a9.ogg"},{"name":"","text":"　顔面射精されることでも快感を得られる##ようになった美雪は、滴る白濁液の匂いと##熱でうっとりとした声を漏らした。","type":"TXT"},{"name":"【美雪】","text":"「ひぃっはぁ、気持ちひぃっ……##はぁっひぃっひぁ……はぁっあぁっきもひぃっ##ザーメンシャワー……あぁぁっひぃっはぁっ」","effect":"ef02","type":"TXT","id":"v_SR291_0008","src":"/img/common/voice/ogg/v_SR291_0008.a621911261d4018ba7a40fcaf04bd13e.ogg"},{"name":"","text":"　身悶えながら腰をくねらせて、##顔に降り注ぐ精子を浴びながら、それでも##貪欲に手を動かして肉竿を扱き続ける。","type":"TXT"},{"name":"【男Ｄ】","text":"「んっおっ、くぅっおおっ、##や、やるなぁっ……顔射されながらもっ……##続けて搾るとは……」","type":"TXT"},{"name":"【美雪】","text":"「んっぷぷうっくぅ、全部欲しいっ……##搾るっ……チンポ搾って……ザーメン搾って##……浴びるっ……んっんっふぅっくぅっ……」","type":"TXT","id":"v_SR291_0009","src":"/img/common/voice/ogg/v_SR291_0009.6f30273ef188fdef057ab18dab51438e.ogg"},{"name":"【男Ａ】","text":"「おっおっ、マンコが締め付けて……」","type":"TXT"},{"name":"【男Ｂ】","text":"「ケツマンコもヒクついて……##精子を浴びてイッてるみたいだっ……」","type":"TXT"},{"name":"","text":"　精子をぶっかけられて軽くイッたらしく、##膣も肛門もヒクヒクと蠢いて、##挿入している男たちを悦ばせた。","type":"TXT"},{"name":"","text":"　クールで実直だった対魔忍が、##犯して穢すほどに乱れていくのだから、##人気が出るのも当然の事だ。","type":"TXT"},{"name":"","text":"　美雪の肉体は味わえば味わうほどに、##犯せば犯すほどに、##男にとって理想の性具となるのだ。","type":"TXT"},{"name":"【男Ａ】","text":"「す、すごいなっ……##男を悦ばせる為に出来たような##肉体じゃないかぁっ」","type":"TXT"},{"name":"【男Ｂ】","text":"「理想の淫乱体質……##これぞ理想の生きたオナホ性処理女だっ……」","type":"TXT"},{"name":"","text":"　乱れる美雪の反応に挿入している男たちは##歓喜し、積極的に動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR291c","src":"/img/pc/hello_script/ev/M/SR291c.bacd5f5cfe84ac5f3b742b3b8ac1594e.jpg"},{"name":"【美雪】","text":"「んっはぁっはぁっあぁぁぁぁぁぁぁ##あっ……んっひぃっぎぃぎぃっあぁっ！」","effect":"ef02","type":"TXT","id":"v_SR291_0010","src":"/img/common/voice/ogg/v_SR291_0010.0148177991e3beb0d261a58b6e88cab3.ogg"},{"name":"","text":"　勢いよく下半身の両穴を同時に##突き上げられた美雪は、今までの蕩けたような##声とは違う、咆哮のような喘ぎ声をあげた。","type":"TXT"},{"name":"【美雪】","text":"「ひぃっあっあっあっあぁぁあっん、##ふぅっひぃっはぁぁあ……あっあぁくぅっひぃ##……ふぅぁっあぁぁぁっ！」","type":"TXT","id":"v_SR291_0011","src":"/img/common/voice/ogg/v_SR291_0011.ad3cb7f09556be7f8226b56d9b5fcec6.ogg"},{"name":"","text":"　強すぎる刺激にみぶるいが止まらず、##叫ぶような嬌声を漏らしているが、##それでも男たちの動きに合わせて腰を動かす。","type":"TXT"},{"name":"","text":"　両穴をキュウキュウと締め付け、##さらに射精し終わった両ペニスまで##放さず握って刺激し続けていた。","type":"TXT"},{"name":"【男Ｃ】","text":"「くぅっ、こんなに乱れているというのに、##チンポは放さないとは……」","type":"TXT"},{"name":"【男Ｄ】","text":"「どれだけチンポが大好きなんだ」","type":"TXT"},{"name":"【男Ａ】","text":"「この女はもう対魔忍じゃない。##ザーメン中毒の便器女になったのさ」","type":"TXT"},{"name":"【美雪】","text":"「ひぃっぎいっあっあっびいっあぁぁ……##ほひぃっ……ザーメンっ……ほしぃっ##……ひぃっはぁっはぁっあぁぁぁぁっ！」","type":"TXT","id":"v_SR291_0012","src":"/img/common/voice/ogg/v_SR291_0012.29679cac55f1867a3c576aa65a1b78c6.ogg"},{"name":"【男Ｃ】","text":"「やばい、チンポ狂いだぜ」","type":"TXT"},{"name":"【美雪】","text":"「チンポっ、んっんっふぅっはぁぁ、大好き##だからっ……頂戴っ、もっともっとたくさん、##チンポでイカせてくださひぃっ！」","type":"TXT","id":"v_SR291_0013","src":"/img/common/voice/ogg/v_SR291_0013.bf8898d8105c8c058273b2bb6341640a.ogg"},{"name":"","text":"　徐々に全員の興奮が高まり、##それにあわせて動きが激しくなっていく。","type":"TXT"},{"name":"","text":"　美雪の精子に対する情熱が、４本のチンポを##同時射精させるという、すさまじい荒業を##実現させようとしていた。","type":"TXT"},{"name":"【美雪】","text":"「くぅっらぁっはぁっひぃぃぃっ……##イカっせてっ……チンポでっ……」","type":"TXT","id":"v_SR291_0014","src":"/img/common/voice/ogg/v_SR291_0014.babeb47e2e27f230b6045e9989f0c805.ogg"},{"name":"【美雪】","text":"「あひぃっ熱いドクドクザーメンでっ……##イカせてっ……くらはひ！」","type":"TXT","id":"v_SR291_0015","src":"/img/common/voice/ogg/v_SR291_0015.81648a9822d96cb5d240299255cf43ae.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR291d","src":"/img/pc/hello_script/ev/M/SR291d.c66391fb8a3596353a22f5dfee50d1fe.jpg"},{"name":"【美雪】","text":"「ほぉっあっはぁっあっはぁっはぁっ##はぁっあぁぁぁぁぁぁぁんん！！」","effect":"ef02","type":"TXT","id":"v_SR291_0016","src":"/img/common/voice/ogg/v_SR291_0016.8119bffcdbfe8f14b8005ece5cbb9144.ogg"},{"name":"","text":"　それは凄まじい性狂いな光景だった。##膣で肛門で右手で左手で、##肉棒が同時に射精したのだ。","type":"TXT"},{"name":"【美雪】","text":"「ほひぃっゅうっんっんっんっんっんくぅっ##……あぅっくぅっ、んっぷぷぷふぴぃっ##ひぃっはぁぁぁぁぁぁぁぁ！」","type":"TXT","id":"v_SR291_0017","src":"/img/common/voice/ogg/v_SR291_0017.ced6ba6e213272ea68953a7272907f06.ogg"},{"name":"","text":"　先程と同じく絶頂しながらも、##美雪はチンポに対する奉仕を##最後まで忘れない。","type":"TXT"},{"name":"","text":"　牝獣のような雄叫びをあげて悶絶しつつも、##チンポを両手と膣と肛門で扱き、##搾りだすことだけは続けた。","type":"TXT"},{"name":"【男Ａ】","text":"「おおおっ、搾られるっ……」","type":"TXT"},{"name":"【美雪】","text":"「んっひぃっほひぃっ、はひぃっひぃぃっ##ぎいぃぃっ……しぼっ……搾るぅっ……##ザーメンっんんんっ搾るっ……」","type":"TXT","id":"v_SR291_0018","src":"/img/common/voice/ogg/v_SR291_0018.a2b28cf9ccf0f0afb3a1503b9ecf81ef.ogg"},{"name":"【男Ｂ】","text":"「止まらない……##締め付けにどんどん吸い出されて……」","type":"TXT"},{"name":"【美雪】","text":"「きひぃっはぁっひぃっはぁっ……あっあぁぁ##くきっひぃっあぁぁぁん……気持ちいい##……精子最高っ……染み込んでく……」","type":"TXT","id":"v_SR291_0019","src":"/img/common/voice/ogg/v_SR291_0019.6d2d888a09c0c5da2633338e3135b633.ogg"},{"name":"","text":"　お互いの快感を高めるようにシンクロした##動きを続けて男たちは大量射精させられながら##呻き声を漏らした。","type":"TXT"},{"name":"【美雪】","text":"「うっあっあっひぃっおおっおっほぅっんんっ##ほっぅっんんっふぅ……##くぁっふうぅっぷぷふぅっ……」","type":"TXT","id":"v_SR291_0020","src":"/img/common/voice/ogg/v_SR291_0020.07f0ccb68c155d0c20cddf1bf08098ac.ogg"},{"name":"","text":"　凄まじい性狂いの宴に身を投じ、##美雪は徹底して肉棒への奉仕を続けた。","type":"TXT"},{"name":"【男Ｃ】","text":"「はぁっはぁっはぁっ……##一発出すだけでも気持ち良すぎて……」","type":"TXT"},{"name":"【男Ｄ】","text":"「尋常じゃない量を搾られるから……##こっちの負担もデカいなぁ……」","type":"TXT"},{"name":"","text":"　ようやく射精が落ち着いて、##男たちは流石に息があがって##ぐったりとしていた。","type":"TXT"},{"name":"【美雪】","text":"「んっはぁっふぅっはぁ……だめっ足りない##です……まだまだ……もっと欲しいから……##まだ時間ありますからっ……」","type":"TXT","id":"v_SR291_0021","src":"/img/common/voice/ogg/v_SR291_0021.30b920c9e58d6e4bc3cfbbf40cf884ef.ogg"},{"name":"","text":"　そんな男たちへと向かって、##美雪はもっと欲しいと##おねだりまでするのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR291e","src":"/img/pc/hello_script/ev/M/SR291e.eface36f353c36e3598253c76aa1404c.jpg"},{"name":"【美雪】","text":"「はぁっへぇぁっあぁぁっ、はひぃっあっ、##ふひぃっはぁっ……んっぷぷぷふぅっはぁ……##はひぃっはぁっ……」","type":"TXT","id":"v_SR291_0022","src":"/img/common/voice/ogg/v_SR291_0022.6600b7e9f595de5c262fb1a051110265.ogg"},{"name":"","text":"　しばらく時間が経過し、##男たちも美雪もグチャドロ状態になって##交わり続けていた。","type":"TXT"},{"name":"","text":"　美雪の方はそれでもまだ自ら求めるように##動いて、余裕がありそうな雰囲気だったが、##男たちは対照的に疲労の色が濃い。","type":"TXT"},{"name":"【美雪】","text":"「んっふぅっぁっ、もっと……##もっとぉぉぉっほひぃっ……チンポぉっ……##おぅっんぷぅっふぅぅぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR291_0023","src":"/img/common/voice/ogg/v_SR291_0023.3d545d60c7ec0196d71ab194c67ca805.ogg"},{"name":"","text":"　だが、感じまくっている美雪の痴態と##身体に魅了されたか男たちは、##それでも腰を振って貪った。","type":"TXT"},{"name":"【男Ｃ】","text":"「ふぅっはぁ、ふぅっはぁ……」","type":"TXT"},{"name":"【男Ｄ】","text":"「んっはぁ、くぅっはぁはぁっ……」","type":"TXT"},{"name":"","text":"　美雪も男たちも完全な快楽中毒状態なのだが##それでもなお、魅惑的な動きで##快楽を引き出されてしまう。","type":"TXT"},{"name":"【美雪】","text":"「うっくぅっくぅっふぅぅぅ……うっああぁっ##ぷうっ……もっと……おおおっぅぷぅっ##……くぅっひぅっくひぃっ……」","type":"TXT","id":"v_SR291_0024","src":"/img/common/voice/ogg/v_SR291_0024.722ad403fff79cb6474d96ec20f4a929.ogg"},{"name":"【男Ａ】","text":"「対魔忍らしさのかけらも無い……##酷い淫乱ぶりだ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「肉奴隷でもここまでの##淫乱になることは無いのに……」","type":"TXT"},{"name":"【美雪】","text":"「ほひぃっのぉっ……ザーメンンっ……##ドクドクっ……出してっ##……ほひぃっのぉっ！」","type":"TXT","id":"v_SR291_0025","src":"/img/common/voice/ogg/v_SR291_0025.f14870246cd499378a9d6c36235cad12.ogg"},{"name":"【男Ｄ】","text":"「一体……どんな調教を受けたら……##ここまで淫らな女に育つのだか……」","type":"TXT"},{"name":"【美雪】","text":"「んっあっあっあぁぁっ、きもちひぃぃっ……##突いて……もっともっとチンポ硬くして##……私の穴を穿って擦って突いてっ……」","type":"TXT","id":"v_SR291_0026","src":"/img/common/voice/ogg/v_SR291_0026.d7514c82527e56e0a3a7169eeb4937ed.ogg"},{"name":"","text":"　罵る言葉でも美雪はさらに興奮し、##動きをどんどん激しくしていく。","type":"TXT"},{"name":"【美雪】","text":"「んっはぁっふぅっはぁぁぁ……もっと搾るっ##……チンポ搾ってもっともっと気持ち良く##……あぁぁぁなりたひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR291_0027","src":"/img/common/voice/ogg/v_SR291_0027.bb5efd8e16ce2e5306f15abd1cffe1cf.ogg"},{"name":"【男Ａ】","text":"「くぅっはあっ……まっ、またっ……##きたっ……きたぞっ……」","type":"TXT"},{"name":"【男Ｄ】","text":"「こっちも……耐えられそうにないっ……」","type":"TXT"},{"name":"【美雪】","text":"「ひぃっいぃっの……私もっ……あっあぁんっ##イキそうだからっ……あぁぁっ出して##……出してイカせてくださひぃっ！」","type":"TXT","id":"v_SR291_0028","src":"/img/common/voice/ogg/v_SR291_0028.f87bf5d742e528c66996aa73d02584c9.ogg"},{"name":"【男Ｃ】","text":"「うおおおっ、これで最後の一発だぁぁ」","type":"TXT"},{"name":"【男Ｂ】","text":"「出すっ、出すぞぉぉっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR291f","src":"/img/pc/hello_script/ev/M/SR291f.704a18dd136ddeffb044b29b8f3a8f42.jpg"},{"name":"【美雪】","text":"「うひぃっひぃっひぃっひぃぃぃぃぃぃっ##んあぁぁぁぁぁぁぁぁんんん！！」","effect":"ef02","type":"TXT","id":"v_SR291_0029","src":"/img/common/voice/ogg/v_SR291_0029.7424bd7142ee0ef66be94741e084be91.ogg"},{"name":"","text":"　今までで一番激しい絶頂を迎えて、##全員が同時に発射する。","type":"TXT"},{"name":"【男Ａ】","text":"「はぁっはぁっはぁぁぁっ……」","type":"TXT"},{"name":"","text":"　男たちは荒くなった息遣いだけで、##もう言葉も出ない状態だったが、##美雪だけは快楽に酔いしれていた。","type":"TXT"},{"name":"【美雪】","text":"「くぅっあっあっあぁぁっ、##ひいっはぁっひぃっはぁっんっひぃっはぁぁぁ##……きもひぃっきもひぃぃぃっ……」","type":"TXT","id":"v_SR291_0030","src":"/img/common/voice/ogg/v_SR291_0030.92997b35ef9f71a5e04264da3342a656.ogg"},{"name":"【男Ｂ】","text":"「うおっ、ふおっ、おおっふぅっおおっ……」","type":"TXT"},{"name":"【美雪】","text":"「んっあぁぁっ、多いっ……すごっ……##ほおおおっんっ、おおひいっ……」","type":"TXT","id":"v_SR291_0031","src":"/img/common/voice/ogg/v_SR291_0031.20ac0519224e58bbd06859cfd1615cb2.ogg"},{"name":"【美雪】","text":"「ドクドクっ……はげしひぃっ……##おっおっぅっんぷぅっ……」","type":"TXT","id":"v_SR291_0032","src":"/img/common/voice/ogg/v_SR291_0032.b30f1f460cdd745d09f921392db272c3.ogg"},{"name":"【美雪】","text":"「ひぃっはぁっひぃっぁぁぁっ、##んっおっおっおっおおおっぅっ……」","type":"TXT","id":"v_SR291_0033","src":"/img/common/voice/ogg/v_SR291_0033.d205bb9f821f8c853c2b6880fec9621a.ogg"},{"name":"","text":"　あまりの激しい射精に耐え切れず、##男たちは一人また一人とバタバタ崩れるように##ぐったりして失神していく。","type":"TXT"},{"name":"【美雪】","text":"「はぁっはぁっあぁぁふぅっ、あぁぁんっ……##んっぷぅっはぁ、ぶぶぶぶうあっ……なんで##……ああぁっんチンポが……減っていく……」","type":"TXT","id":"v_SR291_0034","src":"/img/common/voice/ogg/v_SR291_0034.f0994fac169df869ce1dfe9e62f15f1d.ogg"},{"name":"","text":"　限界になって精根尽きて倒れる男たちに、##美雪は残念そうな声を漏らした。","type":"TXT"},{"name":"","text":"　そこへ丁度いい頃合いだと思い、##遠目から見守っていた俺が姿を見せた。","type":"TXT"},{"name":"【俺】","text":"「今日も絶好調だったようだな」","type":"TXT"},{"name":"【美雪】","text":"「んっはぁっはぁっ、はひぃっ……##ご、ご命令通りに……チンチンいっぱひぃ##……搾りましたぁっ……」","type":"TXT","id":"v_SR291_0035","src":"/img/common/voice/ogg/v_SR291_0035.eb091abfc401b28842d06012b8e8331a.ogg"},{"name":"","text":"　実のところ、美雪は有力者や政治家御用達の##高級娼婦として抱かれていたのは、##こちらが出した命令だったのだ。","type":"TXT"},{"name":"","text":"　肉体を餌にして男たちを魅了しては、","type":"TXT"},{"name":"","text":"　抱かれるたびに、情報を引き出したり##弱みを握ったりと、実に便利に##色々と活用させてもらっている。","type":"TXT"},{"name":"【俺】","text":"「首尾は上々、いい仕事をしたな」","type":"TXT"},{"name":"【美雪】","text":"「あっはぁっひぃっ……だっ、だったら、##あ、あの……ご褒美にチンポ……##ご主人様のチンポを私に下さい」","type":"TXT","id":"v_SR291_0036","src":"/img/common/voice/ogg/v_SR291_0036.7b0dacc2d33ae90ce7b7288a9012701c.ogg"},{"name":"","text":"　これだけやりまくって、精液まみれの##ドロドロ状態で、子宮も肛門もパンパンだと##いうのに、それでもご褒美に抱けとは驚きだ。","type":"TXT"},{"name":"","text":"　俺はそんな美雪の底なしな肉欲に、##自ら調教したとはいえ、##思わず苦笑いを浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c477",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――このエピソードは##時子奪還作戦が失敗していた場合の##所謂“バッドエンド”ルートです。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc312a","src":"/img/pc/hello_script/bg/M/srnc312a.dd5538654a735c5b58c078ff5e9c47be.jpg"},{"name":"","text":"　淫魔たちの巣窟に乗り込んだ俺であったが、##ふうま弾正の秘書ふうま災禍の##奇襲に敗れてしまう。","type":"TXT"},{"name":"","text":"　俺は虜囚の身となり、##ふうま儀助は時子だけではなく、##俺の美しき戦士たちに姦計を巡らせていく。","type":"TXT"},{"name":"","text":"　この俺を人質として……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc312b","src":"/img/pc/hello_script/bg/M/srnc312b.d9b8c2863113f48dd463461aaf2e59a4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i312a","src":"/img/pc/hello_script/ov/M/SR_i312a.5ec18f96bed8135772d3563bea3a59bf.png"},{"name":"【儀助】","text":"「さて、訓練の準備は出来ていますかな？##ぐぐぐ♪」","type":"TXT"},{"name":"","text":"　ふうま儀助、オークの身体に毛が##一本もないゴリラの頭を乗せたような##醜悪な男が下卑た笑い声をあげた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR312a","src":"/img/pc/hello_script/ev/M/SR312a.4d887843983fb29999b63e8652087c65.jpg"},{"name":"【紫】","text":"「なにが訓練だ、こんな恰好をさせて」","effect":"ef02","type":"TXT","id":"v_SR312_0000","src":"/img/common/voice/ogg/v_SR312_0000.0eefec347e29265b3abd84b9ad1c8870.ogg"},{"name":"","text":"　紫は背後にいる儀助を##忌々しげに睨み付けた。","type":"TXT"},{"name":"","text":"　上はビキニのような扇情的なタンクトップ、##下はショーツもつけずにピチピチのスパッツ、##しかも裸足だ。","type":"TXT"},{"name":"","text":"　そんな恰好で両足をガニ股に広げて##腰を落とし、尻を突き出した##屈辱的なポーズをとらされている。","type":"TXT"},{"name":"","text":"　しかも、股ぐらの下には見るも##おぞましい形のディルドーが挿入を##今か今かと待ち構えていた。","type":"TXT"},{"name":"","text":"　どうせ媚薬だろう、ディルドーの表面に##開いた小さな孔から怪しげな液体が溢れ出し、##表面をどろどろと伝っている。","type":"TXT"},{"name":"【儀助】","text":"「鍛錬でございますよ。若き紫さまは##日々の鍛錬を通じて常に高みを目指し、##最強の戦士を目指し強さを探求しておられる」","type":"TXT"},{"name":"【儀助】","text":"「なればこそ、対魔忍として股ぐらの##鍛錬こそしておくべきというもの。##違いますかな？」","type":"TXT"},{"name":"【紫】","text":"「私は葛（ツヅラ）の一族ではない！」","type":"TXT","id":"v_SR312_0001","src":"/img/common/voice/ogg/v_SR312_0001.d231a9465fa258f9e6824e578c39acef.ogg"},{"name":"【儀助】","text":"「ですが、この世界の紫さまはその鍛錬を##怠ったせいで色々と大変な目に合ったご様子。##実に愉快――いや、おいたわしい」","type":"TXT"},{"name":"【紫】","text":"「黙れ下衆が。##仮に房中術を会得する必要があるとしても、##お前に教えを受けるいわれなどない」","type":"TXT","id":"v_SR312_0002","src":"/img/common/voice/ogg/v_SR312_0002.31ea5181b7982436daf8ae072fbe0482.ogg"},{"name":"【儀助】","text":"「ごもっとも。まことにごもっとも」","type":"TXT"},{"name":"【儀助】","text":"「私もこの世界の、##今や立派な対魔忍になられた紫さまを##仕込むことなどできませんでしたからな！」","type":"TXT"},{"name":"","text":"　儀助はこのような形で若い紫に##出会えたことは至上の僥倖とばかりに##手を叩いて喜んだ。","type":"TXT"},{"name":"【紫】","text":"「こ、こんな事をさせて何が##目的なんだッ………！！？」","type":"TXT","id":"v_SR312_0003","src":"/img/common/voice/ogg/v_SR312_0003.fc8c09c883f8f48d842f68c2324c7176.ogg"},{"name":"","text":"　屈辱に震えながら問う紫に、##儀助はさも楽しげに答える。","type":"TXT"},{"name":"【儀助】","text":"「紫さまが助けたいと願っている男、##その男がとことん地獄を見る、##それがこの儀助の願いでしてね」","type":"TXT"},{"name":"【紫】","text":"「ヤレ男に何をした！！」","effect":"ef02","type":"TXT","id":"v_SR312_0004","src":"/img/common/voice/ogg/v_SR312_0004.e6e494d75f5205215a30e7382862fd58.ogg"},{"name":"【儀助】","text":"「ヤレ男？　あの男のことですな。##ご安心ください。五体満足ですよ」","type":"TXT"},{"name":"【儀助】","text":"「紫さまが一番心配しておられる##分不相応の巨根も無事です」","type":"TXT"},{"name":"【紫】","text":"「そ、そんなことは聞いていない！！」","type":"TXT","id":"v_SR312_0005","src":"/img/common/voice/ogg/v_SR312_0005.9acbf6fe5e27dadf913de089e8591a2c.ogg"},{"name":"","text":"　紫の顔がさっと朱に染まる。","type":"TXT"},{"name":"【儀助】","text":"「あの男を守るために、##紫さまは自ら罠にかかり、この儀助に屈辱の##調教を受けようとしている。実に健気だ」","type":"TXT"},{"name":"","text":"　儀助は嘲りをたっぷり込めて言いながら、##ガチャガチャと撮影機材をセットし始める。","type":"TXT"},{"name":"【紫】","text":"「な、なにをしているっ！？」","type":"TXT","id":"v_SR312_0006","src":"/img/common/voice/ogg/v_SR312_0006.85d7211efbd32bef4dfae0fcef8e79b7.ogg"},{"name":"【儀助】","text":"「グググッ、##こうして紫さまが調教される姿を撮影し、##あの男に見せてやるのですよ♪」","type":"TXT"},{"name":"【紫】","text":"「くっ……貴様ぁっ……」","type":"TXT","id":"v_SR312_0007","src":"/img/common/voice/ogg/v_SR312_0007.799adc04e36a97adfa4c30d0e0527a32.ogg"},{"name":"","text":"　紫の全身に怒りが満ちる。","type":"TXT"},{"name":"","text":"　だが天下無双の力を発揮できる##「不死覚醒」の能力は封じ込まれている。","type":"TXT"},{"name":"【儀助】","text":"「怖い怖い。良いですか？##紫さまはとても危険な対魔忍だ」","type":"TXT"},{"name":"【儀助】","text":"「今、この儀助の“山羊の色眼”で紫さまの##全身の筋肉に関係するツボに##“淫の氣”を集めています」","type":"TXT"},{"name":"【紫】","text":"「それがどうしたっ……」","type":"TXT","id":"v_SR312_0008","src":"/img/common/voice/ogg/v_SR312_0008.c1c27a91db6151d9df0931f9b55a7014.ogg"},{"name":"【儀助】","text":"「対魔忍でも即座にマンコを##差し出したくなるほどの“淫の氣”なのですが##一見平然としているとは、さすが」","type":"TXT"},{"name":"【紫】","text":"「なにがっ……うっ……くぅ……」","type":"TXT","id":"v_SR312_0009","src":"/img/common/voice/ogg/v_SR312_0009.081918a9e9420ef2719d1e2cb97a6745.ogg"},{"name":"","text":"　紫はさっきから意思とは関わりなく、##全身から沸き上がってくる##淫らな疼きに呻いた。","type":"TXT"},{"name":"【儀助】","text":"「あの恐るべきパワーは出せないはずですが、##もし私に逆らうような真似をすれば――」","type":"TXT"},{"name":"【紫】","text":"「くどいッ！！！　抵抗はしないっ！##だから約束を果たせ！」","effect":"ef02","type":"TXT","id":"v_SR312_0010","src":"/img/common/voice/ogg/v_SR312_0010.5a2238c209802d3547ccc410a403d89a.ogg"},{"name":"【儀助】","text":"「よろしい。約束は果たします。一ヶ月の間、##紫さまをこの儀助が好きなよう出来れば、##あの男を解放しましょう」","type":"TXT"},{"name":"【紫】","text":"「もし破れば貴様を必ず殺す。##そのためにヤレ男が死のうともだッ！！！」","type":"TXT","id":"v_SR312_0011","src":"/img/common/voice/ogg/v_SR312_0011.eb929806d5177615822de86f733c87ce.ogg"},{"name":"【儀助】","text":"「その覚悟が一ヶ月続けば良いですがね、##グググ♪」","type":"TXT"},{"name":"【儀助】","text":"「さて、では始めていただきましょうか♪##……おっと、カメラスタート♪」","type":"TXT"},{"name":"","text":"　儀助は楽しそうに言うとカメラのスイッチを##入れ、紫に近づいてきてスパッツの股間部分を##スッとナイフで切った。","type":"TXT"},{"name":"【紫】","text":"「あっっ」","type":"TXT","id":"v_SR312_0012","src":"/img/common/voice/ogg/v_SR312_0012.3a8bd2cd78a388cec242a2282cae0762.ogg"},{"name":"","text":"　小さな切れ目だったが、##伸縮性の強いスパッツは丸く大きく拡がって、##紫の秘所が露わになった。","type":"TXT"},{"name":"【紫】","text":"「くっ……ううっ……」","type":"TXT","id":"v_SR312_0013","src":"/img/common/voice/ogg/v_SR312_0013.e8de051811872e6d2d690081202f0c4d.ogg"},{"name":"","text":"　“淫の氣”とやらで勝手に熱くなり##はじめていた秘裂がひんやりとした##外気に触れて、キュッと窄まり、","type":"TXT"},{"name":"","text":"　紫の身体がヒクンと震えた。","type":"TXT"},{"name":"【儀助】","text":"「グホォッ♪　これが紫さまのマンコ、##見るからによく締まりそうですな。##処女ではなさそうですが、眼福、眼福♪」","type":"TXT"},{"name":"","text":"　儀助は手持ちカメラを股間に近づけて、##紫の秘所をアップで舐めるように##撮影している。","type":"TXT"},{"name":"【紫】","text":"「な、なにをしている！？　そんなに近くで##撮る必要などないだろうがっ！」","effect":"ef02","type":"TXT","id":"v_SR312_0014","src":"/img/common/voice/ogg/v_SR312_0014.80e39568058dfa9c5da4675fc884041a.ogg"},{"name":"【儀助】","text":"「大ありですな。一ヶ月後、##マンコがどれだけ下品な形に変わったのか、##あの男にしっかり確認してもらわないと」","type":"TXT"},{"name":"【紫】","text":"「こ、この下種がっ……ぐぐぐ……」","type":"TXT","id":"v_SR312_0015","src":"/img/common/voice/ogg/v_SR312_0015.8786165adb0f2725e4e93cc4838d577e.ogg"},{"name":"","text":"　儀助は屈辱の始まりに歯ぎしりした。","type":"TXT"},{"name":"【儀助】","text":"「では、このディルドーマシーンで##オナニーしてもらいましょうか」","type":"TXT"},{"name":"【紫】","text":"「なら、さっさと下がれっ！　貴様の生温かい##息が当たっている。息でも他人に触れられたら##オナニーにならないだろうが！」","type":"TXT","id":"v_SR312_0016","src":"/img/common/voice/ogg/v_SR312_0016.2f6fc1d2c18be4694c8584d1c44ad8ae.ogg"},{"name":"【儀助】","text":"「ほほう、そう来ましたか。##では離れてじっくり見させてもらいますよ♪」","type":"TXT"},{"name":"","text":"　カメラを構えた儀助が離れていく。","type":"TXT"},{"name":"","text":"　なんの慰めにもならなかったが、##紫は覚悟を決めて腰を落とした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312b","src":"/img/pc/hello_script/ev/M/SR312b.9213da9876330d5df9f0244f2f7bdde8.jpg"},{"name":"","text":"　グチュッ！　ぬぱっ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「かふうっ……くっ……ぅう……」","type":"TXT","id":"v_SR312_0017","src":"/img/common/voice/ogg/v_SR312_0017.853fb50099ef1bde3bae5c202be3b6b4.ogg"},{"name":"","text":"　ヌルヌルしたディルドーの先端が##秘所に触れ、肉びらが左右に押し広げられた。","type":"TXT"},{"name":"","text":"　覚悟はしていたものの、予想よりも##大きな形と、それに比例した刺激の強さに、##息が詰まってしまう。","type":"TXT"},{"name":"【儀助】","text":"「どうしました？##まだ先っぽも入っていませんよ」","type":"TXT"},{"name":"【紫】","text":"「こ、これくらいヤレ男のものに比べれば……##なんともない……」","type":"TXT","id":"v_SR312_0018","src":"/img/common/voice/ogg/v_SR312_0018.b00f647c6a8c8dd2891b8d2ab6d2501a.ogg"},{"name":"","text":"　紫は強がりを言って、##また少し腰を落とした。","type":"TXT"},{"name":"","text":"　グパアアッッ！　じゅぷっっ！！","type":"TXT"},{"name":"【紫】","text":"「ひゃううっっ！！」","type":"TXT","id":"v_SR312_0019","src":"/img/common/voice/ogg/v_SR312_0019.51973c122aa19a3ee7b8ce963166412a.ogg"},{"name":"","text":"　儀助の“淫の氣”か、ディルドーに##塗られていた媚薬がもう効いてきたのか、##膣口が驚くほど大きく拡がった。","type":"TXT"},{"name":"","text":"　結果、ぼっこり膨らんだ先端部を##陰唇がじゅるっと半ば自分から##呑み込むように咥えてしまう。","type":"TXT"},{"name":"【紫】","text":"「あああああっっ！」","effect":"ef02","type":"TXT","id":"v_SR312_0020","src":"/img/common/voice/ogg/v_SR312_0020.404d64ed6ad58e2fbacad35e2f5ae219.ogg"},{"name":"","text":"　小さな電気が鍛え抜かれた背筋を##突けていくような快感が襲った。","type":"TXT"},{"name":"","text":"　声など出すまいとしていたのに、##紫はヤレ男にしか聞かせたことがないような##甘い嬌声を上げてしまった。","type":"TXT"},{"name":"【紫】","text":"「んんんっっ……っ」","type":"TXT","id":"v_SR312_0021","src":"/img/common/voice/ogg/v_SR312_0021.9fd432ee0a69540dfed9bc36ef24943e.ogg"},{"name":"","text":"　すぐさま口を閉じたがもう遅い。##儀助が大喜びしていた。","type":"TXT"},{"name":"【儀助】","text":"「グホホオ！！　可愛い声が出ましたな。##『ひゃう！　ああっ！』##しっかり撮らせて貰いましたぞ！」","type":"TXT"},{"name":"【紫】","text":"「ううっ……くっ……ううっ……」","type":"TXT","id":"v_SR312_0022","src":"/img/common/voice/ogg/v_SR312_0022.9b4eabbde41f7054ddea6280f7a383ca.ogg"},{"name":"","text":"　言い返したいが、##膣口から膣奥にじわああっと拡がっていく##熱い波のために何も言えない。","type":"TXT"},{"name":"","text":"　コップに刺した花が水を吸うように、##膣肉がディルドーの先から分泌している##媚薬を吸い上げている。","type":"TXT"},{"name":"【儀助】","text":"「グググ、先ほども説明した通り、##紫さまの全身の筋肉のツボに##快楽の氣を集めています」","type":"TXT"},{"name":"【儀助】","text":"「少しでも余計な力を入れますと##快楽が倍増しますのでご注意を♪」","type":"TXT"},{"name":"","text":"　お前の状態など全てお見通しだと言いたげな##儀助に、紫は大きく息を吐いて##ようやく言い返した。","type":"TXT"},{"name":"【紫】","text":"「ぷああっ……あ、悪趣味な奴め………##こ、この程度の訓練などヘ、屁でもない………##うくぅ………」","type":"TXT","id":"v_SR312_0023","src":"/img/common/voice/ogg/v_SR312_0023.76ffeed8917664c9232b29b0f0963863.ogg"},{"name":"【儀助】","text":"「さすがです☆　時子お嬢さまは##すぐ泣きがはいり、この儀助に許しを##乞いましたが、紫さまは期待できそうです♪」","type":"TXT"},{"name":"","text":"　儀助が見せびらかすように##リモコンのスイッチを掲げた。","type":"TXT"},{"name":"【紫】","text":"「くっっ――あ！　はぁーーーーーっ」","type":"TXT","id":"v_SR312_0024","src":"/img/common/voice/ogg/v_SR312_0024.ed4bfd53fe50ac2058edaca0022c42ad.ogg"},{"name":"","text":"　紫は刺激に備えて歯を食いしば――##ろうとして、それではいけないと息を吐いて、##全身の力を抜いた。","type":"TXT"},{"name":"","text":"　当然、股間も緩んで、##膣内全てがヌパアと中で拡がった。","type":"TXT"},{"name":"【儀助】","text":"「スイッチオーーン！！」","type":"TXT"},{"name":"","text":"　紫の股ぐらでディルドーが##上下に動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312c","src":"/img/pc/hello_script/ev/M/SR312c.161481d48dbf7cecb17109cf1da6d0d9.jpg"},{"name":"【紫】","text":"「ンンッッ！！」","effect":"ef02","type":"TXT","id":"v_SR312_0025","src":"/img/common/voice/ogg/v_SR312_0025.deccebc5ea0378eadccaa3eb75341c5a.ogg"},{"name":"","text":"　自分から力を抜いたせいで柔らかくなった##蜜壷にディルドーの先が##ヌヂュヌヂュと入り込んでくる。","type":"TXT"},{"name":"【紫】","text":"「かふっ……ふっ……あっ……くっ##……ふっ……くっ……ううっ……」","type":"TXT","id":"v_SR312_0026","src":"/img/common/voice/ogg/v_SR312_0026.68aa2516e6c7bd3b0c0ba7f801fa6a53.ogg"},{"name":"","text":"　さっきのように無様な甘い声を出すのは##なんとか堪えられたが、##口を閉じ続けていられない。","type":"TXT"},{"name":"","text":"　ディルドーが股下で揺れ動くたびに、##背筋に小さな快楽電撃が連続でスパークし、##官能の吐息が漏れてしまう。","type":"TXT"},{"name":"【紫】","text":"「くふあっ……くっ……うっ……んんっ……##くっ……ぁあっ……くうっ……」","type":"TXT","id":"v_SR312_0027","src":"/img/common/voice/ogg/v_SR312_0027.c9b32b157f2ac722b9a438ce4920f5c5.ogg"},{"name":"","text":"　儀助はわざとそうしているのだろう、##ディルドーのスピードは遅く、##上下の振れ幅も少ない。","type":"TXT"},{"name":"","text":"　だから媚薬で敏感になった膣のとば口、##肥大した陰唇や陰核ばかりが、作り物の肉傘で##ビラビラと捏ねくり回される。","type":"TXT"},{"name":"【紫】","text":"「ンンンッ……くふっ……##うっ……んっ……あ……うっ……」","type":"TXT","id":"v_SR312_0028","src":"/img/common/voice/ogg/v_SR312_0028.d1f447ff8e50816586f1e1e832c8c72d.ogg"},{"name":"","text":"　膣内からの愛液の分泌はもう止められず、##それが掻き出されてブチュブチュと##恥ずかしい音を鳴らした。","type":"TXT"},{"name":"【儀助】","text":"「ほうほうほう、##紫さまは入り口を弄られるのが##お好きなのですかな？」","type":"TXT"},{"name":"【儀助】","text":"「セックス経験の##少ない女性にありがちなクリ派ですか？」","type":"TXT"},{"name":"【紫】","text":"「わ、わたしのっ……くっ、##経験の多寡など……貴様に関係ない……##クリ派かどうかなど知るかっ！」","type":"TXT","id":"v_SR312_0029","src":"/img/common/voice/ogg/v_SR312_0029.2f1b0a31e64aeb5ef740fafc9113fa52.ogg"},{"name":"【儀助】","text":"「では腰を動かしてもらいましょうか。##もっと深くディルドーが##オマンコに入るようにね」","type":"TXT"},{"name":"【儀助】","text":"「これは訓練です。##紫さまを立派な奴隷娼婦にするための♪」","type":"TXT"},{"name":"【紫】","text":"「ふざけるなぁ！」","type":"TXT","id":"v_SR312_0030","src":"/img/common/voice/ogg/v_SR312_0030.7f6bafdbc6c2a13fec9d2c2de7a8fd17.ogg"},{"name":"","text":"　ずりゅうっ。","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「あっ……ぁぁ☆##ど、奴隷娼婦になどならぬぅ………ッ！」","type":"TXT","id":"v_SR312_0031","src":"/img/common/voice/ogg/v_SR312_0031.82cb491b2d48eb68ebee41d3cd26bc84.ogg"},{"name":"【儀助】","text":"「なら余計できるでしょう。ほれ早く。##今すぐグイッと落として、奥に入れてっ。##ほれほれほれほれ」","type":"TXT"},{"name":"【紫】","text":"「ほれほれやかましいっっ！##腰を落とせばいいんだろっ！##これを奥まで入れればっ！！」","type":"TXT","id":"v_SR312_0032","src":"/img/common/voice/ogg/v_SR312_0032.10322ed04f345f7ee49570e442d17a31.ogg"},{"name":"","text":"　儀助に煽られて意地になった紫は##する必要もないのに自分から勢いを付けて、##思いきり腰を落とした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312d","src":"/img/pc/hello_script/ev/M/SR312d.ee99aedde5e86cea1c52e6fb42b9ba91.jpg"},{"name":"","text":"　ぐちゅうううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ンッッンンンンンンンンンッッ！！！」","type":"TXT","id":"v_SR312_0033","src":"/img/common/voice/ogg/v_SR312_0033.9dd710f7f58ce4d7012d415c736c05bd.ogg"},{"name":"","text":"　極太のディルドーが膣奥まで##一気にめり込む。","type":"TXT"},{"name":"","text":"　膣内にたっぷり溜まっていた蜜汁が##押しだされて、水鉄砲のように噴き出した。","type":"TXT"},{"name":"【紫】","text":"「ゥウウンッッンンッ、##ンンンッ～～～～～っ、クフッ……ンゥウっ##……かはぁっ、ウンンンンッッッ！！！」","type":"TXT","id":"v_SR312_0034","src":"/img/common/voice/ogg/v_SR312_0034.ab1dd307aa231c4e1f49e8051edbdbb4.ogg"},{"name":"","text":"　紫は口を噤んだままイヤイヤをするように##身体を震えさせ、呻いた。","type":"TXT"},{"name":"【紫】","text":"「フゥウウンンッ、ンゥウッ、んっ、##くっぅうっ……ふっ、くっ……ンンンッ、##クウウンンッッ」","type":"TXT","id":"v_SR312_0035","src":"/img/common/voice/ogg/v_SR312_0035.92f0702304df91dddadd2ae0a530634c.ogg"},{"name":"","text":"　儀助の“淫の氣”のせいで身体に力を##込めては快楽に抗えない、##かえって感じさせられてしまう。","type":"TXT"},{"name":"","text":"　だから膣やお尻や背中が##突っ張りそうになるのを堪え、##無理矢理に四肢の力を抜いて快楽を抑え込む。","type":"TXT"},{"name":"【紫】","text":"「ンンゥウッ、くうっ……うううっ、##くっ……ふっ、ンン～～～～～～～ッ、##くふううっっ……はぁ、はぁっ……」","type":"TXT","id":"v_SR312_0036","src":"/img/common/voice/ogg/v_SR312_0036.d16ea32b21db709a71d7f0f965622b59.ogg"},{"name":"","text":"　でもそうすると、眉間に皺が寄ったり##戻ったりと、息を詰まらせたり吐いたりと、##みっともない顔にならざるを得ない。","type":"TXT"},{"name":"【儀助】","text":"「グググ♪　紫さま、切なそうないいお顔だ。##これは撮り甲斐がありますなああ！」","type":"TXT"},{"name":"【紫】","text":"「うううっ……くそおっ……」","type":"TXT","id":"v_SR312_0037","src":"/img/common/voice/ogg/v_SR312_0037.d3b7757412f3f95b4e51bb4e74b3fc79.ogg"},{"name":"","text":"　無様な顔をアップで撮影され、##それをヤレ男に見られるのかと思うと、##屈辱のあまり死にたくなる。","type":"TXT"},{"name":"【儀助】","text":"「だが、また腰が止まってしまいましたぞ。##いくらディルドーが動くと言っても、##自分で動かないようでは置物も同じですなあ」","type":"TXT"},{"name":"【紫】","text":"「い、今から動くっ。見てろこのっ！##すーーっ、はーーっ、すーーっ、##はーーーーっ！！」","type":"TXT","id":"v_SR312_0038","src":"/img/common/voice/ogg/v_SR312_0038.8e6c500ceb896380d56f10763434b133.ogg"},{"name":"","text":"　紫は己を鼓舞するように##大きく深呼吸してから宣言通りに##腰を上下に振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312c","src":"/img/pc/hello_script/ev/M/SR312c.161481d48dbf7cecb17109cf1da6d0d9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR312d","src":"/img/pc/hello_script/ev/M/SR312d.ee99aedde5e86cea1c52e6fb42b9ba91.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR312c","src":"/img/pc/hello_script/ev/M/SR312c.161481d48dbf7cecb17109cf1da6d0d9.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR312d","src":"/img/pc/hello_script/ev/M/SR312d.ee99aedde5e86cea1c52e6fb42b9ba91.jpg"},{"name":"【紫】","text":"「んくううっ！　くっふっ！　はふっ！##くううっ！　あぅくっ、あああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR312_0039","src":"/img/common/voice/ogg/v_SR312_0039.48d419b5244026a6816dfa094ecc78ce.ogg"},{"name":"","text":"　しっかり呼吸を整えたにも関わらず、##紫の息はすぐに荒くなった。","type":"TXT"},{"name":"","text":"　切なそうに顔を歪め、##小刻みな呼吸を繰り返しながら、##自ら膣穴にディルドーを抜き差しする。","type":"TXT"},{"name":"【紫】","text":"「はうっ！！　くうっ！　んっくうっ、##ああっ、くっ、うっ……あふっ、##んっ、んんーーーーっっ！！」","type":"TXT","id":"v_SR312_0040","src":"/img/common/voice/ogg/v_SR312_0040.6fef47ca1f7451476566c422a86e41d5.ogg"},{"name":"","text":"　房中術など習わずとも、##日々の鍛錬で十分によく締まった膣肉が##否応なしにディルドーを呑み込んでしまう。","type":"TXT"},{"name":"","text":"　もちろん、紫の力強い律動とは別に、##ディルドーはそれ自体が上下に動いている。","type":"TXT"},{"name":"","text":"　媚薬を吐き出して駆動するディルドーと、##しとどに愛液を垂れ流す膣肉が擦れ合い、","type":"TXT"},{"name":"","text":"　ヌヂャヌヂャと聞くに##耐えない粘着音を鳴らした。","type":"TXT"},{"name":"【紫】","text":"「んんっ……くっ、あうっ……くっ、##ううっ……ううっ、くううっ……##はぁんっ、んっんんっっ！！」","type":"TXT","id":"v_SR312_0041","src":"/img/common/voice/ogg/v_SR312_0041.808b1ef915caef9b8fce815bf75315f4.ogg"},{"name":"【儀助】","text":"「グフフフッ！！##どうやらディルドーオナニーで心ならずも##感じてきてしまったようですな、紫さま」","type":"TXT"},{"name":"【紫】","text":"「ば、馬鹿なことを言うなっ……##くっ、か、感じてなどいないっ……」","type":"TXT","id":"v_SR312_0042","src":"/img/common/voice/ogg/v_SR312_0042.aa3762dd68cff83901f410583c8de9b3.ogg"},{"name":"【儀助】","text":"「そのわりにはオマンコが##随分と景気のいい音を立てていますなあ」","type":"TXT"},{"name":"【儀助】","text":"「グチャグチャグチャグチャと##実に気持ちよさそうだ」","type":"TXT"},{"name":"【紫】","text":"「ち、違うこれはっ……ううっっ！！」","type":"TXT","id":"v_SR312_0043","src":"/img/common/voice/ogg/v_SR312_0043.7affdc48e30389a60d2abf7788f8e517.ogg"},{"name":"","text":"　紫は恥ずかしさのあまり、##つい音がでないように膣肉を##締め上げてしまった。","type":"TXT"},{"name":"【紫】","text":"（まずい、オマンコに力を入れたら――）","type":"TXT","id":"v_SR312_0044","src":"/img/common/voice/ogg/v_SR312_0044.c68706dad094b2b50cd5449ae589c548.ogg"},{"name":"","text":"　気づいたがもう遅い。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビキュゥウウウンッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「かっはぁああああああああっっ！！」","type":"TXT","id":"v_SR312_0045","src":"/img/common/voice/ogg/v_SR312_0045.7f9ae3e3a0c9f624b64032cd36195b2f.ogg"},{"name":"","text":"　一瞬、目の前が真っ白になるほどの##快楽電流が脳天まで突き抜けた。","type":"TXT"},{"name":"【紫】","text":"（ひゅごいの来たぁああああっ！！）","type":"TXT","id":"v_SR312_0046","src":"/img/common/voice/ogg/v_SR312_0046.891ed0a720eb18d6f9cd44d738a40afc.ogg"},{"name":"【紫】","text":"「はッッ……ヒッ……かひっ##……ひっはっ……はっ……」","type":"TXT","id":"v_SR312_0047","src":"/img/common/voice/ogg/v_SR312_0047.5e8641bf961f0633b0f4ee5817dae64e.ogg"},{"name":"【儀助】","text":"「余計な力を入れると快楽が倍増すると##申したでしょう？　それとも刺激が##足りなくてわざとそうしたのですかな？」","type":"TXT"},{"name":"【紫】","text":"「しょ……しょんらこと……ひゅる……わけ##……ないらろぉ……ちょ、ちょっと……##間違ったらけらあ……」","type":"TXT","id":"v_SR312_0048","src":"/img/common/voice/ogg/v_SR312_0048.d47708c5fc6885c6f0fb493c19c24e99.ogg"},{"name":"","text":"　あまりの快楽に唇がワナワナと##震えてしまって、みっともない声しか出ない。","type":"TXT"},{"name":"","text":"　今まで必死に意識から逸らしていた##“淫の氣”が全身の隅々まで##拡がっているのが分かる。","type":"TXT"},{"name":"【紫】","text":"（ち、力をいれふぇは………らめだぁッ、##で、でもぉおお、しゅ、##しゅごしゅぎるぅうう！？）","type":"TXT","id":"v_SR312_0049","src":"/img/common/voice/ogg/v_SR312_0049.21a07fd899aa28e0a414c1ca5b73376c.ogg"},{"name":"","text":"　自分のミスで倍増してしまった感覚は##元に戻らず、感じるのが怖くて自分で##腰が動かせなくなる。","type":"TXT"},{"name":"","text":"　しかし快感は止まらない。ディルドーが##上下に動き続け、敏感になった##膣口を容赦なく突き、","type":"TXT"},{"name":"","text":"　肉襞を擦っていく。","type":"TXT"},{"name":"【紫】","text":"「ひゃうぅっ……はふくぅぅっ……##あっ、くっ……んっ……あっ、くううっ……##はああっっ」","type":"TXT","id":"v_SR312_0050","src":"/img/common/voice/ogg/v_SR312_0050.0b4672e2523a31eed4b8973248ba6fa3.ogg"},{"name":"【儀助】","text":"「おんやあ、どうしました、紫さま？」","type":"TXT"},{"name":"【紫】","text":"「うっ……くっっ、中を……ほじられてっ……##あっ、ンンッ……こんなっ玩具ごときにっ##……ぅううっ」","type":"TXT","id":"v_SR312_0051","src":"/img/common/voice/ogg/v_SR312_0051.55e25670c686890573b2db99fe01f095.ogg"},{"name":"【儀助】","text":"「まだまだですよねえ？##まだディルドーのスピードは“１”です。##“２０”まであるのですよ♪」","type":"TXT"},{"name":"【紫】","text":"「に、にじゅうぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR312_0052","src":"/img/common/voice/ogg/v_SR312_0052.fb3ca6290c4fa1961353b774164d818d.ogg"},{"name":"","text":"　紫の声が恐怖に引きつった。","type":"TXT"},{"name":"","text":"　そんなに強く動かされたら。##膣内を掻き回されたら――","type":"TXT"},{"name":"【紫】","text":"「やめろっ、２０なんてよせっっ、##そんなのまだ無理だっっ！！」","type":"TXT","id":"v_SR312_0053","src":"/img/common/voice/ogg/v_SR312_0053.b3b459aca2450f1d184d41515bcbaf72.ogg"},{"name":"【儀助】","text":"「“まだ”ということは##そのうち平気になるわけですな。では、２０が##どれくらいか経験させてあげましょう」","type":"TXT"},{"name":"【紫】","text":"「よせよせよせえええええっっ！！」","type":"TXT","id":"v_SR312_0054","src":"/img/common/voice/ogg/v_SR312_0054.c74098e3e0c75433329f3cff15eb4d93.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR312e","src":"/img/pc/hello_script/ev/M/SR312e.837ba5ba1536ede8fb76603157cbbba1.jpg"},{"name":"","text":"　ギュィイイイイイイイインンッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「あっへぇええええええええええっっっ！！」","type":"TXT","id":"v_SR312_0055","src":"/img/common/voice/ogg/v_SR312_0055.014777ff782706781a24ea798d92bd1d.ogg"},{"name":"","text":"　オマンコに火が付いたかと思った。","type":"TXT"},{"name":"","text":"　ディルドーが凄まじい勢いで##紫の秘裂を突きまくる。","type":"TXT"},{"name":"【紫】","text":"（なんだこれ、なんだこれ、##なんだこれぇええええええっっ！！）","type":"TXT","id":"v_SR312_0056","src":"/img/common/voice/ogg/v_SR312_0056.d0382ef3be39ecb32bcda2d267844c50.ogg"},{"name":"【紫】","text":"（オマンコ壊れるぅうううううううっっ！！）","type":"TXT","id":"v_SR312_0057","src":"/img/common/voice/ogg/v_SR312_0057.45ee8889e35835ff128578f2036893ec.ogg"},{"name":"","text":"　まともな思考は一瞬で消し飛ぶ。","type":"TXT"},{"name":"","text":"　紫は戦いの中ですら感じたことのなかった##恐怖とともに絶頂するしかなくなる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「イイ゛ィイーーーッ##いぐいぐイグゥウウウウウウウウウッ！！！」","type":"TXT","id":"v_SR312_0058","src":"/img/common/voice/ogg/v_SR312_0058.596136ac91cb2ce07adeada7c3236283.ogg"},{"name":"","text":"　断末魔のような野太い叫び。","type":"TXT"},{"name":"","text":"　だが、あまりの快感にそれが自分の喉から##出たものだと紫には分からない。","type":"TXT"},{"name":"【紫】","text":"「ヒグゥウウウウウウウウウウウッッッ！！」","type":"TXT","id":"v_SR312_0059","src":"/img/common/voice/ogg/v_SR312_0059.26f71043bc59a615da996d42a5669735.ogg"},{"name":"","text":"　儀助に言われたことも完全に忘れ、##白目を剥いて全身を痙攣硬直させてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビリビリビリィイイイイイイイイッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「なんかきだぁ##あああああああああああっっっ！！」","type":"TXT","id":"v_SR312_0060","src":"/img/common/voice/ogg/v_SR312_0060.b3d1a3509dc59c02f0809a1e7a8bd6e4.ogg"},{"name":"","text":"　体内の“淫の氣”が瞬時に活性化し、##快楽の連鎖が発生する。","type":"TXT"},{"name":"【紫】","text":"「ひぎぁああああっっ！　イッてるのが##膨らんでっ、膨らんでっっ、ああっ##弾けるっっっ、アクメ弾けるぅううっっ！！」","type":"TXT","id":"v_SR312_0061","src":"/img/common/voice/ogg/v_SR312_0061.efbdb32ba71fcb7b311961f4604d3f0f.ogg"},{"name":"【儀助】","text":"「弾けなさい！！」","type":"TXT"},{"name":"【紫】","text":"「ヒイイイイイイイイッグゥウウウ##ウウウウウウウウウウウウウウウウッッ！！」","type":"TXT","id":"v_SR312_0062","src":"/img/common/voice/ogg/v_SR312_0062.8102db985844a0cfa70b8af731ad4c31.ogg"},{"name":"","text":"　狂乱のアクメの叫び。","type":"TXT"},{"name":"","text":"　ブチャアアアアアッと##愛液が四方に飛び散る。","type":"TXT"},{"name":"【紫】","text":"「イッでるのにまたイグっっ、あ゛あっまだっ##一回ッ、二回っ、三回ッ、四回ィイィもう##ダメもうイクの止まらないイイイイイッ！！」","type":"TXT","id":"v_SR312_0063","src":"/img/common/voice/ogg/v_SR312_0063.17a39a16e4f6ac1b9e2ea1c05e5480ea.ogg"},{"name":"","text":"　絶頂を繰り返す紫の身体が##ガクガク勝手に腰ふりを始めている。","type":"TXT"},{"name":"","text":"　もはや紫の意思など関係ない。","type":"TXT"},{"name":"","text":"　儀助の“淫の氣”に身体を##直に嬲られるがまま、限界を超えた##悦楽に責め苛まれる。","type":"TXT"},{"name":"【儀助】","text":"「グホホホオッ！！　さすが紫さま！##普通ならイキすぎて脳が焼き切れている##ところですぞ！　不死覚醒の力ですかな！！」","type":"TXT"},{"name":"【紫】","text":"「あ゛っあっあ゛ああああああ##ああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR312_0064","src":"/img/common/voice/ogg/v_SR312_0064.1aaad93f6d65f324b86b0b79b47a7871.ogg"},{"name":"","text":"　儀助の言葉も紫の耳には届かない。","type":"TXT"},{"name":"","text":"　紫が命を救おうとしている##ヤレ男にも見せたことのない無様なアクメ姿を##晒すだけだ。","type":"TXT"},{"name":"【紫】","text":"「――――！！！！！！」","type":"TXT","id":"v_SR312_0065","src":"/img/common/voice/ogg/v_SR312_0065.e6b0d4a87fc6f0d4c8d5e02432231c1d.ogg"},{"name":"","text":"　紫の頭がガクンと仰け反った。","type":"TXT"},{"name":"","text":"　もはや叫ぶことも叶わない無言の絶頂。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312f","src":"/img/pc/hello_script/ev/M/SR312f.a6d445452cd17e2c218fec219390fe6e.jpg"},{"name":"【紫】","text":"「…………んっ」","type":"TXT","id":"v_SR312_0066","src":"/img/common/voice/ogg/v_SR312_0066.779451384f8253044249225a98a9d68f.ogg"},{"name":"","text":"　頭の重みで顔が元に戻ると、##紫は白目を剥いたまま失神していた。","type":"TXT"},{"name":"","text":"　糸の切れた人形のように、##強ばりきっていた四肢から力が抜ける。","type":"TXT"},{"name":"","text":"　股間も完全に緩ゆるんで、##潮が噴き出すというよりドバドバと溢れ出し、##小便も垂れ流しになった。","type":"TXT"},{"name":"【儀助】","text":"「グホホホッ！！　あの紫さまがイキ過ぎて##小便！　お漏らし！　素晴らしい！##実に素晴らしい！！」","type":"TXT"},{"name":"【紫】","text":"「ぅあ……え……あ……ぅ……ぁ……」","type":"TXT","id":"v_SR312_0067","src":"/img/common/voice/ogg/v_SR312_0067.44d8a2cda405ee3ae4d9f7a36c74cd03.ogg"},{"name":"","text":"　紫は何も答えない。","type":"TXT"},{"name":"","text":"　唇は半開きのまま、##やはり力を失った舌をだらりと下げて、##微かに喘ぎ続けている。","type":"TXT"},{"name":"【儀助】","text":"「おやおや、気絶してしまいましたか。しかし##時子お嬢さまよりはマシですよ。クソ処女の##あのお嬢様には苦労しましたからなあ」","type":"TXT"},{"name":"【紫】","text":"「あう……あ……ぇ……あぁ……」","type":"TXT","id":"v_SR312_0068","src":"/img/common/voice/ogg/v_SR312_0068.e20206126effd0c22c951646438f7caa.ogg"},{"name":"","text":"　紫は失神したまま全身を##ヒクヒクと痙攣させていた。","type":"TXT"},{"name":"","text":"　だが、潮と尿水を大量に漏らすほど筋肉を##弛緩させながらディルドーを膣口に咥え込んだ##ガニ股ポーズはしっかり保っている。","type":"TXT"},{"name":"【紫】","text":"「ぅう……あぁ……あ……ぅ……あぁ……」","type":"TXT","id":"v_SR312_0069","src":"/img/common/voice/ogg/v_SR312_0069.b2990b71e7c77b6a9751ad5379b923a2.ogg"},{"name":"","text":"　意識がないまま今にも##腰ふりを始めそうな紫を儀助は##感嘆したように見やった。","type":"TXT"},{"name":"【儀助】","text":"「グググ♪　紫さまはちゃんと男を##知っていながら完全に未調教の原石ですな。##一ヶ月後の仕上がりが楽しみだ」","type":"TXT"},{"name":"【儀助】","text":"「ヤレ男などと呼ばれて浮かれた##セックスしかしていないあの男のかわりに」","type":"TXT"},{"name":"【儀助】","text":"「この儀助が紫さまを##本物の雌にして差し上げますよ」","type":"TXT"},{"name":"","text":"　ウィンウイウイン――――ぴたっ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR312g","src":"/img/pc/hello_script/ev/M/SR312g.c0a30ced79cf02da2a0e42545a030223.jpg"},{"name":"","text":"　儀助がマシーンのスイッチを切った。","type":"TXT"},{"name":"【紫】","text":"「ひぃいっくっ……かはぁぁ、はぁぁ……」","type":"TXT","id":"v_SR312_0070","src":"/img/common/voice/ogg/v_SR312_0070.eeb3cfd74123a89ecfa6e2c60f8c6a31.ogg"},{"name":"","text":"　紫はしゃっくりをするように##大きく息を吸って吐いた。","type":"TXT"},{"name":"","text":"　ディルドーの上下抽送運動が##停止するのに合わせたかのように、##紫の潮吹きと失禁も終わったようだ。","type":"TXT"},{"name":"【紫】","text":"「おほぉお……おぉ……☆」","type":"TXT","id":"v_SR312_0071","src":"/img/common/voice/ogg/v_SR312_0071.485b39e7683c3a981b102538acb84255.ogg"},{"name":"","text":"　まだ紫は失神している。","type":"TXT"},{"name":"","text":"　ビショビショに濡れた股間からポタポタと##恥汁の残滓が滴らせ、限界アクメの余韻に##四肢を痙攣させている。","type":"TXT"},{"name":"【紫】","text":"「へぁあ……はぁ……ひほはぁ……ああ……」","type":"TXT","id":"v_SR312_0072","src":"/img/common/voice/ogg/v_SR312_0072.29803a5af7e359fe84f0d66b02fe7f3b.ogg"},{"name":"","text":"　意識を完全に失いながらも、##唇をぷるぷる震わせて、嬌声を漏らし続ける##その姿は滑稽そのものだ。","type":"TXT"},{"name":"【儀助】","text":"「紫さま、これから一ヶ月、##楽しくやっていくことにしましょう。##グホグホグホホホ！！！」","type":"TXT"},{"name":"","text":"　ゴリラが雄叫びを##上げるような儀助の嘲笑が響きわたった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c478",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　屈辱のディルドーオナニーから##始まった調教はまだ続いていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc312b","src":"/img/pc/hello_script/bg/M/srnc312b.d9b8c2863113f48dd463461aaf2e59a4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i312a","src":"/img/pc/hello_script/ov/M/SR_i312a.5ec18f96bed8135772d3563bea3a59bf.png"},{"name":"【儀助】","text":"「グググ♪　お坊ちゃま、##ご覧になられていますか？」","type":"TXT"},{"name":"","text":"　儀助はカメラに向かって喋り始める。","type":"TXT"},{"name":"【儀助】","text":"「ほれ、紫さまもちゃんとカメラを見て。##なにか仰ることがあればどうぞ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR313a","src":"/img/pc/hello_script/ev/M/SR313a.c5ff2da71bfbd357cd571d108cfba7cc.jpg"},{"name":"【紫】","text":"「くうっ……ヤレ男っ……見ないでくれ……」","type":"TXT","id":"v_SR313_0000","src":"/img/common/voice/ogg/v_SR313_0000.ea25c5b0b5220d1f581b61c6558de45b.ogg"},{"name":"","text":"　儀助に顔をカメラに強引に向けさせられ、##紫は心底辛そうに言った。","type":"TXT"},{"name":"","text":"　両手は頭の上、##両足はガニ股の恥辱ポーズで、##素っ裸の儀助に全身を刺激されている。","type":"TXT"},{"name":"","text":"　服の上から両の乳房を力任せに握られ、##挿入こそしていないものの、屹立した##デカマラを股間に擦りつけられていた。","type":"TXT"},{"name":"【儀助】","text":"「なにを言いますか。##よく見てもらいましょう」","type":"TXT"},{"name":"【儀助】","text":"「できればさっきの動画の始まりと##どのくらい違っているか比べながらね」","type":"TXT"},{"name":"【紫】","text":"「なっ！？　そんなことはやめろっ！##ヤレ男やめてくれっっ、##比べたりするなっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0001","src":"/img/common/voice/ogg/v_SR313_0001.7ef6715406e7f9c7f1025b4e1554a5a7.ogg"},{"name":"","text":"　紫は心底恥ずかしそうに身をよじった。","type":"TXT"},{"name":"","text":"　さっきと同じ恰好だが、##この短時間で服の上からはっきり分かるほど、##紫の肉体は淫らに変貌していた。","type":"TXT"},{"name":"【儀助】","text":"「ほれご覧下さい。このおっぱい、確実に##一回りは大きくなっています。乳輪ごと乳首が##パンパンに膨らんで、なあんと淫らな♪」","type":"TXT"},{"name":"","text":"　儀助は懇切丁寧に説明しながら、##その胸をむぎゅむぎゅと##パンを捏ねるように揉んだ。","type":"TXT"},{"name":"【紫】","text":"「あうっ……くうっ……む、胸がまた伸びる##……乳首もぉお……あっ、くっ……##伸びるぅう」","type":"TXT","id":"v_SR313_0002","src":"/img/common/voice/ogg/v_SR313_0002.3461ff7f6e8ad1bb510853ec17d6c671.ogg"},{"name":"","text":"　紫は一回揉まれるたびに##胸が変貌していくのを恐れるかのように##呻いた。","type":"TXT"},{"name":"【儀助】","text":"「そして、スパッツに浮き上がるオマンコの##形が分かりますか。肉びら##ボッコリぐにゅぐにゅのグロマンコです！」","type":"TXT"},{"name":"","text":"　儀助は楽しそうに腰を振って、愛液と小便が##じっとりと染み込んだスパッツの上から##肉根を擦りつけた。","type":"TXT"},{"name":"【紫】","text":"「んくうっ……くうっ、##あっ……くっ、ふうっ……くううっっ……」","type":"TXT","id":"v_SR313_0003","src":"/img/common/voice/ogg/v_SR313_0003.a1ef9b5b22d4d9a2db912d2b8d75ae68.ogg"},{"name":"","text":"　薄いスパッツの下で太いミミズが##のたくるような秘唇がうねって紫が##息を詰まらせる。","type":"TXT"},{"name":"【紫】","text":"「ヤ、ヤレ男……すまない……こんな、##イヤらしい身体にされてしまった……##私を許してくれ……」","type":"TXT","id":"v_SR313_0004","src":"/img/common/voice/ogg/v_SR313_0004.5a27ace8c8d80d1ccd7565b194f14937.ogg"},{"name":"【儀助】","text":"「許してくれますとも。##紫さまはお坊ちゃまを救うために##こんな身体になったのですからな」","type":"TXT"},{"name":"【紫】","text":"「そうだ……お、お前を救うためなんだ………##だから……今から……この男に生チンポで##犯されるのも……許してくれ……」","type":"TXT","id":"v_SR313_0005","src":"/img/common/voice/ogg/v_SR313_0005.b7c0a7080e8b0c74efb61d1a6c37d78d.ogg"},{"name":"【儀助】","text":"「それではいただきますよ♪　紫さまを##この儀助チンポの虜に調教してみせましょう♪##それも許してね、ヤレ男☆」","type":"TXT"},{"name":"【紫】","text":"「ふ、ふざけッ………！」","type":"TXT","id":"v_SR313_0006","src":"/img/common/voice/ogg/v_SR313_0006.4676f9e42145da579e5887c8693bb2fc.ogg"},{"name":"","text":"　紫が怒りにかられて儀助を振り返ろうとした##瞬間、スパッツに開いた小さな穴から##生チンポを突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR313b","src":"/img/pc/hello_script/ev/M/SR313b.22f5ff05ee22f9db3cb737281912f68f.jpg"},{"name":"","text":"　ぐぢゅうううっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「～～～～～～～ッッッぅ！！！？」","type":"TXT","id":"v_SR313_0007","src":"/img/common/voice/ogg/v_SR313_0007.4d84f79d3097375c1dcbf61e9068b11e.ogg"},{"name":"","text":"　紫は切なそうに息を詰まらせる。","type":"TXT"},{"name":"","text":"　感情的になって油断していたところの挿入。","type":"TXT"},{"name":"","text":"　だが、ディルドーオナニーで##発情しきっていた陰唇はまるで自分から##キスするように極太ペニスを咥え込んだ。","type":"TXT"},{"name":"【紫】","text":"「んぅっんん～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR313_0008","src":"/img/common/voice/ogg/v_SR313_0008.4c0edb45dcabe5704379b8a9e327e7e5.ogg"},{"name":"","text":"　まだ先端しか入っていないものの、##それ故に肉びらはみっちりと亀頭のくびれを##締め付けている。","type":"TXT"},{"name":"【儀助】","text":"「ほほう、##初めての生チンポだというのに、##挿入アクメを堪えましたな、紫さま」","type":"TXT"},{"name":"【紫】","text":"「だ、誰が……ッ、##挿入アクメなんか……するものかっ……」","type":"TXT","id":"v_SR313_0009","src":"/img/common/voice/ogg/v_SR313_0009.b1cd8aec9feaa263f326164852754c23.ogg"},{"name":"【儀助】","text":"「グフフフフ、この儀助の“淫の氣”で##マンコは爆発しそうでしょうに。##頑張りますなあ」","type":"TXT"},{"name":"","text":"　儀助はからかうように言うと、##先っぽだけで蜜壷を焦らすように、##腰を卑猥にグラインドさせた。","type":"TXT"},{"name":"","text":"　別人のように成り果てた淫乱マンコが##ぬぢゅりぬぢゅりと##卑猥な音を立ててヌメリ動く。","type":"TXT"},{"name":"【紫】","text":"「んっ……くうっ……き、貴様の……##そ、粗チンなど……ちっとも感じないぞ……」","type":"TXT","id":"v_SR313_0010","src":"/img/common/voice/ogg/v_SR313_0010.6cc560963c9259cc93379ba191793725.ogg"},{"name":"【紫】","text":"「ヤ、ヤレ男のチンポの方が……何倍も……##ぅうっ、何十倍も……き、気持ちいいん##だからなっっ………は、ははっ……」","type":"TXT","id":"v_SR313_0011","src":"/img/common/voice/ogg/v_SR313_0011.2eed48e00201b468701ba7e76bd369f7.ogg"},{"name":"","text":"　紫はヤレ男を失望させまいと、##ぎこちない笑みを必死に浮かべて強がった。","type":"TXT"},{"name":"【儀助】","text":"「ほう、そうですか！！」","type":"TXT"},{"name":"","text":"　儀助は紫の想いなど完全に見抜いた顔で、##先端しか入れていなかった剛直を##今度は一気に根元までぶちこんだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR313c","src":"/img/pc/hello_script/ev/M/SR313c.2f1035b6f24292fc6ccdbeab463c8f8b.jpg"},{"name":"【紫】","text":"「あっひぃいぃいいいいいッ！！！？」","effect":"ef02","type":"TXT","id":"v_SR313_0012","src":"/img/common/voice/ogg/v_SR313_0012.144231dc6499c311f795b1bac4bd8908.ogg"},{"name":"","text":"　じゅっぼぉおおおおおおおっ！！","type":"TXT"},{"name":"","text":"　凄まじい水しぶきを上げて、##紫の蜜壷に巨大な肉根が全て埋め込まれる。","type":"TXT"},{"name":"","text":"　一秒前までギリギリのところで我慢していた##紫はあっさり目を見開いて、##嬌声を張りあげる。","type":"TXT"},{"name":"【紫】","text":"「ふぁあああっあああっあっ##ひゃああっああんっああんんっっっ！！」","type":"TXT","id":"v_SR313_0013","src":"/img/common/voice/ogg/v_SR313_0013.196c44673c1449910097c5572e1e247d.ogg"},{"name":"","text":"　赤い唇がワナワナと震え、##黄色い喘ぎ声がみっともなくねじれる。","type":"TXT"},{"name":"【儀助】","text":"「おやおやあ、##私の粗チンなどちっとも感じないのでは？」","type":"TXT"},{"name":"","text":"　儀助は根元まで深く埋め込んだ##紫の身体をゆっさ、ゆっさと揺さぶる。","type":"TXT"},{"name":"【紫】","text":"「ひゃっ、めっ、やっ、へあっ、##やっ、あっ、やめりょぉっ、おっ、はあっ」","type":"TXT","id":"v_SR313_0014","src":"/img/common/voice/ogg/v_SR313_0014.3af634a78e2a55873403fd9af0e8fdee.ogg"},{"name":"【儀助】","text":"「どうしました？　なぜ声がそんなに##震えているのですか？　なぜオマンコが##こんなにヒクヒクしているのですか？」","type":"TXT"},{"name":"","text":"　紫の身体が発情しきっていることも、##今の一撃でアクメに達していたことも、##誰の目にも明らかだった。","type":"TXT"},{"name":"","text":"　だらしなく震える唇以上に、剛直を咥えた##秘唇はヒクヒクと震え、大量の愛液が肉と肉の##隙間からブヂュブヂュと染み出ている。","type":"TXT"},{"name":"【紫】","text":"「へあっ、あっ、ひゃあっ、あっ、##んぅう、あへあっ、ひゃっ、ああっ」","type":"TXT","id":"v_SR313_0015","src":"/img/common/voice/ogg/v_SR313_0015.dc8b8002a4fd5065c801935789ffc793.ogg"},{"name":"【儀助】","text":"「ほれほれ、正直にしないと、##大切なお坊ちゃまの命はありませんよ」","type":"TXT"},{"name":"【紫】","text":"「そ……そんな……こと……ダ、ダメだ……」","type":"TXT","id":"v_SR313_0016","src":"/img/common/voice/ogg/v_SR313_0016.26b3152284e58e849b0d09c5bbe87275.ogg"},{"name":"【儀助】","text":"「なら言いなさい。今のでイキましたね？##初めての私の生チンポでアクメを##決めましたね。ちゃ～んと答えなさい紫さま」","type":"TXT"},{"name":"","text":"　儀助は文字通り紫の身体を追い込むように、##肉棒の先で膣奥をグリグリと##刺激しながら命令した。","type":"TXT"},{"name":"【紫】","text":"「うう、イッた……イッてしまった……##儀助の生チンポで……アクメを決めたんだ##……私は……」","type":"TXT","id":"v_SR313_0017","src":"/img/common/voice/ogg/v_SR313_0017.404484bc9602e99205066e496a6eb9fb.ogg"},{"name":"【紫】","text":"「す、すまない……ヤレ男……##こんな情けない私を……許してくれ……」","type":"TXT","id":"v_SR313_0018","src":"/img/common/voice/ogg/v_SR313_0018.cad78f761502bac673c3ec23a6c3e0e6.ogg"},{"name":"【儀助】","text":"「もちろん許しますとも、##そうでしょおっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ズズンッッッ！！","type":"TXT","id":"ef02","src":""},{"name":"【紫】","text":"「えひぁあああああああ##あああああああっっっ！！」","type":"TXT","id":"v_SR313_0019","src":"/img/common/voice/ogg/v_SR313_0019.9025df2b0cacb148b336c013d4c659ee.ogg"},{"name":"","text":"　紫はまた膣奥を強く押し上げられ、##すでに自分では避けようがなくなった##絶頂の悲鳴を上げる。","type":"TXT"},{"name":"【儀助】","text":"「紫さまはただマンコが##イキ易くなっただけではありませんぞ。##例えばこのように――」","type":"TXT"},{"name":"","text":"　儀助はカメラに向かって喋りながら、##汚れきった紫の上着をまくり上げ、","type":"TXT"},{"name":"","text":"　ぶるんと派手に露出した乳房を##ゴリラのような指で直接握りしめた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR313d","src":"/img/pc/hello_script/ev/M/SR313d.969d64055261c25faf8bba5231399147.jpg"},{"name":"【紫】","text":"「んくぅううううううう##うううううううううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0020","src":"/img/common/voice/ogg/v_SR313_0020.67f5e348d409fb796d855134d899fdf2.ogg"},{"name":"","text":"　紫は眉を強くひそめ、##唇をギュッと噛みしめ、##これ以上ないほど切なそうに顔を歪める。","type":"TXT"},{"name":"【儀助】","text":"「オホォオッ、##すばらしい弾力、この揉み心地、##まるで手に吸い付いてくるようだ」","type":"TXT"},{"name":"","text":"　赤く火照った乳肉が餅のように##ぐにゅり、ぐにゅりと形を変えていく。","type":"TXT"},{"name":"【紫】","text":"「んっ、あっ……んっ、ダメ……そんな……##くうっ……強くっ、んっ、揉むなっ……##くうっ、よせえっ」","type":"TXT","id":"v_SR313_0021","src":"/img/common/voice/ogg/v_SR313_0021.e3188c1efcb231ea41d2710f571029ca.ogg"},{"name":"【儀助】","text":"「グググ、私の指で揉まれるのが##嬉しくてしょうがないのでしょう？」","type":"TXT"},{"name":"【紫】","text":"「そ……そんなわけ……くうっ、##あるものかっ……う、嬉しさなど感じるわけが##……ないっっ！！」","type":"TXT","id":"v_SR313_0022","src":"/img/common/voice/ogg/v_SR313_0022.09369f805bb669c3cb8327c5e01fa5e5.ogg"},{"name":"","text":"　両の乳房を玩具のように##捏ねくり回されながら、##紫はその快感を必死に堪えていた。","type":"TXT"},{"name":"【儀助】","text":"「おかしいですなあ……おお、不覚にも##“山羊の色眼”を使うのを忘れておりました」","type":"TXT"},{"name":"【紫】","text":"「はっ！　それはよせっやめろっ、##“淫の氣”を胸に流し込むなっ！」","type":"TXT","id":"v_SR313_0023","src":"/img/common/voice/ogg/v_SR313_0023.387af09dc2253d81318315d307b49d3c.ogg"},{"name":"","text":"　紫は顔色を変え、##手から胸を逃がそうとするかのように身体を##左右に揺すった。","type":"TXT"},{"name":"【儀助】","text":"「グッフッフ♪##紫さまの敏感な敏感な乳腺に“淫の気”を##流し込んでやりますと――」","type":"TXT"},{"name":"【紫】","text":"「んんんっ、だ、駄目だっ、胸がっ、##あ、熱くっ、熱くなってっ、駄目っ、##やけるっ、やけるっっ」","type":"TXT","id":"v_SR313_0024","src":"/img/common/voice/ogg/v_SR313_0024.828ac4fd2cb74e743f41acc17da305c4.ogg"},{"name":"【儀助】","text":"「ほれこの通り！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「んんくううっううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0025","src":"/img/common/voice/ogg/v_SR313_0025.1520258cdae50297c7f6aed83f153d99.ogg"},{"name":"","text":"　紫の反応は一気に高まった。","type":"TXT"},{"name":"","text":"　胸と膣穴が直に繋がっているかのように、##儀助が乳房を揉み込むたびに##結合部から愛液が噴き出す。","type":"TXT"},{"name":"【儀助】","text":"「どうですか？##まるで愛する恋人の愛撫のように##感じるでしょう？」","type":"TXT"},{"name":"【紫】","text":"「だ、だ、誰が、こ、こ、恋人だぁっ！！」","type":"TXT","id":"v_SR313_0026","src":"/img/common/voice/ogg/v_SR313_0026.b9eb08d3cd3758281f2127e6afeebd69.ogg"},{"name":"【儀助】","text":"「恋人ではない？　そう否、それ以上の。##押し寄せる幸福感！　これが女の身体、##女の性なのです♪」","type":"TXT"},{"name":"【紫】","text":"「ち、ちがっ、ちがう、ちがうっっ、##ヤレ男っ、信じるなヤレ男っっ！！」","type":"TXT","id":"v_SR313_0027","src":"/img/common/voice/ogg/v_SR313_0027.734176ba175701b9903870d5697fbdbf.ogg"},{"name":"【儀助】","text":"「おわかりですか。恋心や愛など、##この無償の快楽の前では無力ですよ♪」","type":"TXT"},{"name":"【紫】","text":"「だ、だ、##黙れぇぇ………～～～～ッ！！！？」","type":"TXT","id":"v_SR313_0028","src":"/img/common/voice/ogg/v_SR313_0028.fff0af2d37e844dbfde1a03c151d65da.ogg"},{"name":"【儀助】","text":"「そんなことを言ってほらご覧なさい。##“淫の氣”で乳首がこんなに伸びてきている。##この儀助のおかげで！！」","type":"TXT"},{"name":"","text":"　儀助が自慢げに言うとおり、##紫の乳首はさらに強烈に勃起していた。","type":"TXT"},{"name":"","text":"　乳輪は出産直後の母親のように膨れあがり、##その真ん中で太くて長い乳首が##おぞましいまでに突出している。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR313e","src":"/img/pc/hello_script/ev/M/SR313e.33b58df6be5f4dbe0c35cd7ddb7cd104.jpg"},{"name":"【紫】","text":"「あっあああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0029","src":"/img/common/voice/ogg/v_SR313_0029.1333ab9b18912a250cc9b225c1d6f2b9.ogg"},{"name":"","text":"　紫は反射的にそれを見てしまったものの、##すぐさま固く目を閉じた。","type":"TXT"},{"name":"【紫】","text":"「ウウウ##ウッ～～～～～～～～～～～～っっっ！！」","type":"TXT","id":"v_SR313_0030","src":"/img/common/voice/ogg/v_SR313_0030.e0b7470ae5b052209d0fbdf1c3281947.ogg"},{"name":"","text":"　卑猥を通り越して、##グロテスクと言えるまでに変貌した##自分の胸に紫は呻いた。","type":"TXT"},{"name":"【儀助】","text":"「グッグッグ！！　目を閉じても無駄ですよ。##あの男はしっかり見ているでしょう」","type":"TXT"},{"name":"【紫】","text":"「だ、ぁ、だ、えっ………ダメっ……##み、みりゅなやれおぉ………ぉぉ………##見ないれぇ……」","type":"TXT","id":"v_SR313_0031","src":"/img/common/voice/ogg/v_SR313_0031.d0b6976e2b8c81b9f1c94dfbd53ad6fa.ogg"},{"name":"【儀助】","text":"「見るなと言われれば見たくなる。##それが男というもの。##こうやって“淫の氣”を注げば――」","type":"TXT"},{"name":"【紫】","text":"「んくうっ、ま、また、乳首っ、だめらぁ」","type":"TXT","id":"v_SR313_0032","src":"/img/common/voice/ogg/v_SR313_0032.197f870f8390fd1c6f489219c1882274.ogg"},{"name":"","text":"　ブクッッ。","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くふぅうううううっっ！！」","type":"TXT","id":"v_SR313_0033","src":"/img/common/voice/ogg/v_SR313_0033.1065f0d3cf39a25098e518015c2a1e88.ogg"},{"name":"【儀助】","text":"「ほれ膨らむ。楽しいですなあ。##“淫の氣”を注げば――ぶくっと膨らむ！！」","type":"TXT"},{"name":"","text":"　紫の乳首はさらに少しずつ、##少しずつだが確実に膨らんでいく。","type":"TXT"},{"name":"","text":"　そのたびに紫は全身をくねらせて苦悶――##いや快楽の呻きを漏らした。","type":"TXT"},{"name":"【紫】","text":"「や……やめぇっ……乳首がっ……くううっ、##乳首が……限界ぃい……」","type":"TXT","id":"v_SR313_0034","src":"/img/common/voice/ogg/v_SR313_0034.d2cfe2f363fc17ec371cd4a16efdc2cf.ogg"},{"name":"【儀助】","text":"「不死覚醒の紫さまの乳首に##限界などございませんよ」","type":"TXT"},{"name":"【紫】","text":"「やめ……ろぉ……くううっ……ヤレ男ぉ……##見ないで……くれぇ……##見るなぁ……ぁあ……くぃ……」","type":"TXT","id":"v_SR313_0035","src":"/img/common/voice/ogg/v_SR313_0035.a50bbc31ea3a712e252c0e213de38245.ogg"},{"name":"","text":"　紫は変わりゆく肉体、それで感じてしまう##自分を見られたくない一心で、##かすれた声で懇願した。","type":"TXT"},{"name":"【儀助】","text":"「きっとしっかり見ていますよ。##大事な大事な紫さまがこの儀助のチンポで##アヘりよがる姿をね！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR313f","src":"/img/pc/hello_script/ev/M/SR313f.79bc8bd8ee3322fcadf9d39349281150.jpg"},{"name":"","text":"　ズリュウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひっっはぁあああああ##あああああああっっ！！」","type":"TXT","id":"v_SR313_0036","src":"/img/common/voice/ogg/v_SR313_0036.a9937bea951c0ca422d923c1c912e6e4.ogg"},{"name":"","text":"　儀助は乳房責めの間、##ずっと膣奥に埋め込んでいた肉棒を##引き抜いた。","type":"TXT"},{"name":"","text":"　全く油断していた蜜壷が悲鳴を上げ、##剛直に引っ張られた膣口が外まではみ出て、##愛液がぶびゅううっと噴き出す。","type":"TXT"},{"name":"【紫】","text":"「いいいい……いきなりぃ……##チンポ……ぬく……なんれぇ……」","type":"TXT","id":"v_SR313_0037","src":"/img/common/voice/ogg/v_SR313_0037.1d16a60eea707b25ede0d9939bfbf870.ogg"},{"name":"","text":"　紫はあまりの快感につい目を開け、##拡張肥大した自分の乳首を見てしまった。","type":"TXT"},{"name":"【紫】","text":"「へやあ……あぁあ、やぁ……み……ないれぇ##……ヤレ男ぉ……らめぇ……」","type":"TXT","id":"v_SR313_0038","src":"/img/common/voice/ogg/v_SR313_0038.15a9231f6c0b0f7b3f51fff3b05539b1.ogg"},{"name":"","text":"　さらに、だらしない寄り目気味の目で##カメラを意識し、羞恥の悲鳴を発する。","type":"TXT"},{"name":"【儀助】","text":"「グググ、そんなことを言われて――」","type":"TXT"},{"name":"","text":"　儀助が「さあ今から突き込みますよ」と##四肢に、そして肉棒に力を込める。","type":"TXT"},{"name":"","text":"　膣口ぎりぎりまできていた亀頭に血が##集まってブグウウゥッと肥大していく。","type":"TXT"},{"name":"【紫】","text":"「あ……ああ……チンポ……##ふ、ふくらんで……ダ……ダメ……だ……」","type":"TXT","id":"v_SR313_0039","src":"/img/common/voice/ogg/v_SR313_0039.cb35931d8b567a7be5adb227391e4403.ogg"},{"name":"【紫】","text":"「そ……そんなの入れられたら……##突っ込まれたら……わた、私は……ぁあ……##やだぁ……」","type":"TXT","id":"v_SR313_0040","src":"/img/common/voice/ogg/v_SR313_0040.dace5a28a69f5a56f12b7da091ff5cd2.ogg"},{"name":"","text":"　紫はその身体同様、##今や別人のように情けなくなった顔で##イヤイヤをした。","type":"TXT"},{"name":"【儀助】","text":"「グググググ。そうです。##突っ込まれたら――」","type":"TXT"},{"name":"【儀助】","text":"「こうなります！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR313g","src":"/img/pc/hello_script/ev/M/SR313g.efd9cbb43af9aface7b3c53a52cbc355.jpg"},{"name":"","text":"　ずぼぉおおおおおおおおっっっ！！」","type":"TXT"},{"name":"【紫】","text":"「くっっひぃいいいいいい##いいいいいいいいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0041","src":"/img/common/voice/ogg/v_SR313_0041.c4f19cb8e6bd08c3cfb945da74ddc032.ogg"},{"name":"","text":"　力を溜めに溜めた極太チンポが##膣奥まで一気に突き刺さる。","type":"TXT"},{"name":"【紫】","text":"「あひっっ……ひっ……かひっ……ひっ……##はっ、はっ……あへっ……ひっ……」","type":"TXT","id":"v_SR313_0042","src":"/img/common/voice/ogg/v_SR313_0042.1206caabdb81515d4d6b6b8d1b57d0ff.ogg"},{"name":"","text":"　今のでまた絶頂させられたばかりか、##息も止まってしまった身体が##ヒクヒクと痙攣する。","type":"TXT"},{"name":"【紫】","text":"「た……めだぁ……わ、わたしの身体は……##も、もう……私のものじゃ……ないぃ……」","type":"TXT","id":"v_SR313_0043","src":"/img/common/voice/ogg/v_SR313_0043.0d059d4ded9c07aa1fc4efc2ceac43ce.ogg"},{"name":"【儀助】","text":"「その通り！！##今日からこの身体は儀助のものです！！」","type":"TXT"},{"name":"","text":"　儀助は吠え、##発情期のゴリラのような##激烈な腰ふりを始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR313f","src":"/img/pc/hello_script/ev/M/SR313f.79bc8bd8ee3322fcadf9d39349281150.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR313g","src":"/img/pc/hello_script/ev/M/SR313g.efd9cbb43af9aface7b3c53a52cbc355.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR313f","src":"/img/pc/hello_script/ev/M/SR313f.79bc8bd8ee3322fcadf9d39349281150.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR313g","src":"/img/pc/hello_script/ev/M/SR313g.efd9cbb43af9aface7b3c53a52cbc355.jpg"},{"name":"【紫】","text":"「ひょほっ！？　おふおおおっ！！##んほっ、んほっ、##おほおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR313_0044","src":"/img/common/voice/ogg/v_SR313_0044.3b39a5e47a252ec64cc3e729a34c83c6.ogg"},{"name":"","text":"　紫もまた交尾中の雌ゴリラのような野太く、##はしたないヨガリ声を発する。","type":"TXT"},{"name":"","text":"　強制ディルドーオナニーで十分以上に##高められ、“淫の氣”をたっぷり注ぎ込まれた##発情期マンコはもはや快楽を抑えられない。","type":"TXT"},{"name":"【紫】","text":"「はへっっひゃへっっ、チンポっ、ずぼずぼっ##出たりッ、入ったりっ、ひゃああっ、##出たり入ったりぃいいいっっ！！」","type":"TXT","id":"v_SR313_0045","src":"/img/common/voice/ogg/v_SR313_0045.eb5834f46d1cc2579e082efd48accce0.ogg"},{"name":"【儀助】","text":"「私と紫さまはセックス、##いや交尾しているのですからな、##当たり前です！！」","type":"TXT"},{"name":"【紫】","text":"「交尾とかいうなっっ、##この獣ぉおおおおおおっっっ！！」","type":"TXT","id":"v_SR313_0046","src":"/img/common/voice/ogg/v_SR313_0046.c3f1d3a50cb6e7c6aeac589ddcc1a8da.ogg"},{"name":"","text":"　興奮して真っ赤に肥大した肉びらが##ズボズボと抜き差しされる肉茎に##絡みついていく。","type":"TXT"},{"name":"","text":"　蜜壷はまるで沸騰しているかのように##肉棒との僅かな隙間から愛液を噴出させる。","type":"TXT"},{"name":"","text":"　そしてもちろん、外からは見えない##紫の膣内では無数のうねうねした膣襞が##総動員して肉棒を貪欲に絞り上げていく。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【紫】","text":"「ひあっんっ、お、おかしいっ、わたしの##オマンコっ、か、勝手にっ、くううっ、##どうてこんなっ、こんなあっっっ！！」","type":"TXT","id":"v_SR313_0047","src":"/img/common/voice/ogg/v_SR313_0047.6cd25977eb79d40ae93141cbc1c888ee.ogg"},{"name":"【儀助】","text":"「グフホオッッ！！　紫さまのマンコの肉が##この儀助のチンポに絡みついてきますぞ！！##グチャグチャグチャグチャと！！」","type":"TXT"},{"name":"【紫】","text":"「よせ言うなっっ、ひょんなこと言うなっっ、##ヤレ男っ、ちがうぞっっ、##違うぞおおっっっ！！」","type":"TXT","id":"v_SR313_0048","src":"/img/common/voice/ogg/v_SR313_0048.1ad6f010d0a1a1ce30f3a5fdab52cf13.ogg"},{"name":"【儀助】","text":"「お坊ちゃま、あなたが大切にしていた##紫さまのマンコがいまこんなに楽しそうに##儀助のチンポを覚えているのですよ！」","type":"TXT"},{"name":"","text":"　儀助は膣内を想像してみろと##言わんばかりに、腰を何度も何度も突き上げて##剛直を叩きつける。","type":"TXT"},{"name":"【紫】","text":"「おぼえてないっっ、こいつのチンポなんか、##こ、こんなチンポなんかっっ、くうっ、##覚えてないからっっっ！！」","type":"TXT","id":"v_SR313_0049","src":"/img/common/voice/ogg/v_SR313_0049.eac6e6f63181c3d62706edc6e134feb9.ogg"},{"name":"【紫】","text":"「信じてくれヤレ男っっ、私はそんな、##女じゃないからっ、信じてくれっ、##あああっ信じてくりぇえええええっっ！！」","type":"TXT","id":"v_SR313_0050","src":"/img/common/voice/ogg/v_SR313_0050.20ff96ab1bddfc680561ce0caa93c29e.ogg"},{"name":"【儀助】","text":"「グフハハハ！！　そんなアヘ顔で言って##誰が信じるものかっっっ！！　お前も##信じていないだろう、この間抜けがああ！！」","type":"TXT"},{"name":"","text":"　儀助は野獣のように目をぎらつかせ、##フィニッシュに向けて抽送を強めていった。","type":"TXT"},{"name":"【紫】","text":"「あっ！　嘘っ！　チンポっ、また膨らんでっ##まひゃかっやめろっっ、射精するのはよせっ、##中には出すなああっっ！！」","type":"TXT","id":"v_SR313_0051","src":"/img/common/voice/ogg/v_SR313_0051.d018ec779d2df5e702bcb6c8611432c7.ogg"},{"name":"","text":"　初めての儀助との生セックスにも関わらず、##射精直前のチンポの震えを感じ取ってしまった##紫は恐怖に顔を引きつらせた。","type":"TXT"},{"name":"【儀助】","text":"「中に出すに決まっているだろうが！！##必ずこの一ヶ月で妊娠させてやる。##子宮にザーメンの快楽を刻んでやる！！」","type":"TXT"},{"name":"【紫】","text":"「やだやめろおっ、妊娠なんてしたくないっ、##あっ、あああっ！　やああっ、妊娠やだあっ、##やだやだあああああああっっ！！」","type":"TXT","id":"v_SR313_0052","src":"/img/common/voice/ogg/v_SR313_0052.a061a8579dbf947bde90f4e9a0602d14.ogg"},{"name":"【儀助】","text":"「ほらイけ豚！　愛するクズ男の前で##中出しアクメをキメろッ！！！##これが俺様の子種だ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR313h","src":"/img/pc/hello_script/ev/M/SR313h.9ece198326a46740c1408c7766bb0890.jpg"},{"name":"【紫】","text":"「いやぁああああああ##ああああああああっっ！！」","type":"TXT","id":"v_SR313_0053","src":"/img/common/voice/ogg/v_SR313_0053.332b4489441fc82425dcee6485648569.ogg"},{"name":"","text":"　紫が絶叫した。","type":"TXT"},{"name":"","text":"　儀助は嫌がる紫の子宮口にズブリと##突き刺し、子宮に精液を直出しした。","type":"TXT"},{"name":"【紫】","text":"「あひぃいいいいいいいいい##いいいいいいいいっっ！！」","type":"TXT","id":"v_SR313_0054","src":"/img/common/voice/ogg/v_SR313_0054.dea2a02da72b94985d7919cac0a35546.ogg"},{"name":"","text":"　熱い精液の濁流が子宮壁をどびゅびちゃっと##叩きつけた瞬間、紫ははじかれたかのように##顎を逸らしていた。","type":"TXT"},{"name":"","text":"　無様に開いた口から甲高い叫びが上がり、##突き出した舌がビクビクと痙攣する。","type":"TXT"},{"name":"【儀助】","text":"「グフハハハハハハ！！　嫌がっているのに##イッたな、子宮でアクメを決めたなっ、##この浮気アヘ女が！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ひあああああっ、あっあっあっ、##あああああっ、あひあへ##ああああああああんんんんっっっ！！」","type":"TXT","id":"v_SR313_0055","src":"/img/common/voice/ogg/v_SR313_0055.3cc5d5f36edc0540375c8b97b1e45d54.ogg"},{"name":"","text":"　儀助の罵倒にも紫は喘ぐことしかできない。","type":"TXT"},{"name":"","text":"　全身で射精を拒否していたにも関わらず、##紫は完璧な中出しアヘアクメを##キメさせられていた。","type":"TXT"},{"name":"【儀助】","text":"「あの間抜けのチンポよりずっと##良いだろうが！　ええ！！」","type":"TXT"},{"name":"【紫】","text":"「よくないっっ、よくにゃいっっ！##イッてるけろっっ、ぜんぜんっ、##ぜんれん良くなひぃいいいいいいっっ！！」","type":"TXT","id":"v_SR313_0056","src":"/img/common/voice/ogg/v_SR313_0056.a64892dadfcdea6a67bf203a7beae721.ogg"},{"name":"【儀助】","text":"「グハハハハハ！！##この嘘つきめっっ！！！##しかも嘘が下手だっっっ！！」","type":"TXT"},{"name":"","text":"　儀助はゲラゲラ笑い、##射精中の剛直で紫の中を捏ねくり回し、##子宮にたっぷりと精液を送り込んだ。","type":"TXT"},{"name":"【紫】","text":"「へあひゃああっっ！！　らめイクっ##らめイクうっっ、子宮がっ、子宮はぁっっ、##イクのとめらりぇなぃいいいいいいいい！！」","type":"TXT","id":"v_SR313_0057","src":"/img/common/voice/ogg/v_SR313_0057.cafec55a0e4120d77cbf70727d441870.ogg"},{"name":"【紫】","text":"「ひゅまないヤレ男ッ、許ひれくれっっ、##このチンポでっ、お前のじゃないチンポれぇ、##お前よりも、お前よりもぉっ、ああああ――」","type":"TXT","id":"v_SR313_0058","src":"/img/common/voice/ogg/v_SR313_0058.d36f9ac25c6abe6e5b06ec54a3b86a92.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュドビュウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「らめぇええええぇええっ##イクイクイクイクイクぅう##ううううううううううううううっっっっ！！」","type":"TXT","id":"v_SR313_0059","src":"/img/common/voice/ogg/v_SR313_0059.9966afe7fd9c8dd483ab6fe35cff7580.ogg"},{"effect":"ef00","type":"EV","id":"SR313i","src":"/img/pc/hello_script/ev/M/SR313i.031af14af346c97edce9c525a6aa7051.jpg"},{"name":"【儀助】","text":"「グッフゥウウウ……出した出した。##どれ、どんな顔になっていますかな？」","type":"TXT"},{"name":"","text":"　紫は一分近く射精した後、##ようやく一息吐いて、反ったままの紫の顎を##グイと元に戻した。","type":"TXT"},{"name":"【紫】","text":"「かっ……ひっ……はひっ……ひっ……##くっ……くひっ……ひっ……」","type":"TXT","id":"v_SR313_0060","src":"/img/common/voice/ogg/v_SR313_0060.baef1045e9e82fb5dc2607ef228f5803.ogg"},{"name":"","text":"　イキ過ぎて変わり果てた紫の顔が現れた。","type":"TXT"},{"name":"","text":"　連続アクメは治まってはいるが、##薄く開いた瞼の下の目はまだ裏返っている。","type":"TXT"},{"name":"","text":"　甲高い叫びを繰り返した口も##緩みきっていて、舌が下唇からだらんと##垂れていた。","type":"TXT"},{"name":"【儀助】","text":"「ほほう、蕩けきっていい顔だ。##お坊ちゃまもそう思うでしょう？」","type":"TXT"},{"name":"【紫】","text":"「へあ……あ……う……ぁぁ……ぅえあ……##はぁ……ひぃ……ひゃあ……はぁあん……」","type":"TXT","id":"v_SR313_0061","src":"/img/common/voice/ogg/v_SR313_0061.77441325acb3a245694a0e894a283309.ogg"},{"name":"","text":"　紫は息も絶え絶えに喘ぐばかりで、##意識があるのかないのかすら判然としない。","type":"TXT"},{"name":"【儀助】","text":"「ふい～～～。お坊ちゃま、この豚、##なかなかのマンコですなあ♪　この儀助、##いつもより倍は注いでしまいましたぞ」","type":"TXT"},{"name":"【紫】","text":"「はひぃ……ぁあ……へあ……##あぁう……あうあ……へぁあ……」","type":"TXT","id":"v_SR313_0062","src":"/img/common/voice/ogg/v_SR313_0062.2655ff0ce9b867941e50876f859309d3.ogg"},{"name":"【儀助】","text":"「なに？　信じられませんか？##グッフッフ、ではご覧下さい」","type":"TXT"},{"name":"","text":"　儀助は楽しげに笑いながら、中出しアクメの##余韻にまだビクビク震えている蜜壷から##剛直を一気に引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR313j","src":"/img/pc/hello_script/ev/M/SR313j.36b57181a0c77b96c9dcdb9bdd0fcc48.jpg"},{"name":"","text":"　ずりゅうううううううっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「えひゃあああああああああああああ！！」","type":"TXT","id":"v_SR313_0063","src":"/img/common/voice/ogg/v_SR313_0063.3712f36af3495ffb93641d01983ddb05.ogg"},{"name":"","text":"　射精後、紫が初めて大きく反応した。","type":"TXT"},{"name":"","text":"　といっても絶頂回数を上書きする##黄色い嬌声をあげ、勢いよく##潮吹きするという形でだ。","type":"TXT"},{"name":"【紫】","text":"「あっああっあっああああああ##あーーーーーーーーーーーーっっ！！」","type":"TXT","id":"v_SR313_0064","src":"/img/common/voice/ogg/v_SR313_0064.e7c177cf5993c9a1ac790298f383c356.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃああああっ！！##ぷしゃあああああっ、ぷしゃああああ！！","type":"TXT"},{"name":"","text":"　まるで鯨のように高く潮が噴き上がる。","type":"TXT"},{"name":"【儀助】","text":"「おやおや、中出しザーメンの量を##お見せしたかったのに、紫さまの方が##潮吹きしたがっていたようですな」","type":"TXT"},{"name":"【儀助】","text":"「可愛いお方だ」","type":"TXT"},{"name":"【紫】","text":"「あああっ！　あああっ！　あああっ！！##あああああ～～～～～～～～っ！」","type":"TXT","id":"v_SR313_0065","src":"/img/common/voice/ogg/v_SR313_0065.5ad74cd7df76d4d074ccbb5deeb78b3e.ogg"},{"name":"","text":"　紫の悲鳴の数だけ潮は噴き、やがて##治まっていったが、あたりはバケツの中身を##ぶちまけたようにビチョビチョになった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR313k","src":"/img/pc/hello_script/ev/M/SR313k.ee84e53068a4b21a2537ce3c39140c7c.jpg"},{"name":"【紫】","text":"「はひぃい……ひぃ……##はぁあ、はぁはぁ……はぁん……」","type":"TXT","id":"v_SR313_0066","src":"/img/common/voice/ogg/v_SR313_0066.1e3c70dbdc16dbbf32ab14fdf36cda7e.ogg"},{"name":"","text":"　潮吹きを終え、##紫の四肢から力が抜けていく。","type":"TXT"},{"name":"","text":"　剛直を抜かれてからもずっと##強張り続けていた膣口もまた緩み始めた。","type":"TXT"},{"name":"【紫】","text":"「んっあっ……あんっ☆」","type":"TXT","id":"v_SR313_0067","src":"/img/common/voice/ogg/v_SR313_0067.72e1850504727430734fc01e350ca420.ogg"},{"name":"","text":"　紫の唇から甘い吐息が漏れる。","type":"TXT"},{"name":"","text":"　ごぷっ……とろっ……","type":"TXT"},{"name":"【紫】","text":"「んっ……くぅ……あぁあん……」","type":"TXT","id":"v_SR313_0068","src":"/img/common/voice/ogg/v_SR313_0068.3a0f2d01e8f8c69d8a8f8d800246df0a.ogg"},{"name":"","text":"　潮吹きで洗い流された股間がぷるぷる震え、##膣内の精液がようやく外に漏れ始めた。","type":"TXT"},{"name":"【紫】","text":"「んっ……あぁ……くぅうう……あんんっ……##あんっ……ぅう……あぁ……」","type":"TXT","id":"v_SR313_0069","src":"/img/common/voice/ogg/v_SR313_0069.78756a0848e3bb0251c5050852a0c617.ogg"},{"name":"","text":"　ごぷごぷっ……とろぉおおっ……##ゴプリゴプリ……とろとろとろ～～～～～っ☆","type":"TXT"},{"name":"【儀助】","text":"「ドボドボ溢れてきますなああ。##いつもの倍というのは間違いでした。##もっと出していたようです」","type":"TXT"},{"name":"【紫】","text":"「ヤレ男ぉ……みなひれえぇ……ぉぉ……、##みちゃ……やらぁ……」","type":"TXT","id":"v_SR313_0070","src":"/img/common/voice/ogg/v_SR313_0070.d5d723681a9f2756a39628a1c75930fb.ogg"},{"name":"【儀助】","text":"「グフフフ、見ていると思いますよ。##紫さまが逆流する私の精液で##まだ感じているのをね」","type":"TXT"},{"name":"【紫】","text":"「みらいれ……おね……がい………##わたひを……見ない……え……」","type":"TXT","id":"v_SR313_0071","src":"/img/common/voice/ogg/v_SR313_0071.96ea06dd270133d86af627e7fb6f1bd1.ogg"},{"name":"","text":"　紫は虚ろな目をしたまま、##れろれろと呟き続ける。","type":"TXT"},{"name":"","text":"　精液の逆流は終わりそうになかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c479",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【仮面の対魔忍】","text":"「……んんっ？　こ、ここは……いったい？」","type":"TXT","id":"v_SR288_0000","src":"/img/common/voice/ogg/v_SR288_0000.068921773b8962170334d55ed6b018fe.ogg"},{"name":"","text":"　――頭には鈍痛が残り、##身体は鉛のように重たい。","type":"TXT"},{"name":"【男Ａ】","text":"「おお。お目覚めですかナ？##大分、飲まれていたようだ。##悪酔いでもされたのでしょう」","type":"TXT"},{"name":"【男Ｂ】","text":"「いやいや。##このような美人に肩を貸せたなら、##ありがたいもンですなあ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「え、ええ？　いったい……これは？##どういう……コト、なの？」","type":"TXT","id":"v_SR288_0001","src":"/img/common/voice/ogg/v_SR288_0001.edff54e05b00a13282a031bd5815f457.ogg"},{"effect":"ef01","type":"EV","id":"SR288a","src":"/img/pc/hello_script/ev/M/SR288a.9c7456e1207f49a3a5683e1c1dc380ad.jpg"},{"name":"","text":"　私、仮面の対魔忍こと甲河（こうかわ）朧の##身体を、ふたりの中年男性が左右から##肩を貸して、支えてくれていた。","type":"TXT"},{"name":"","text":"　ご覧の通り、私はパーティドレスを##身につけていた。そう、ここは紳士と淑女が##集う、高級パーティの会場だったハズ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「い、いったい……どうして？##んぁ、ちょ、ちょっと、ナニっ！？」","type":"TXT","id":"v_SR288_0002","src":"/img/common/voice/ogg/v_SR288_0002.326fc0be5a5c774cad3c1d39180e2eec.ogg"},{"name":"【男Ｃ】","text":"「グフフぅ。よいではないかぁ。##ここへは誰も来ません。##酔ったなら、少し愉しんでケば？」","type":"TXT"},{"name":"","text":"　ドレスのスリットは、限界まで広げられ、##ひとりの男に片脚を抱え上げられていた。","type":"TXT"},{"name":"","text":"　露わになった下着の前に、しゃがみ込んだ##中年男性が、脂ぎった頬を寄せながら、##陰部に鼻先を埋めている。","type":"TXT"},{"name":"【男Ａ】","text":"「オヤ？##先ほどのコトを覚えていないのですか？##よほどお疲れのご様子だ」","type":"TXT"},{"name":"【男Ａ】","text":"「是非、ここで休んでいきナさい。さあさぁ」","type":"TXT"},{"name":"","text":"　口ぶりは一応、紳士的ではあるが、##肩を貸す男の手は、##しっかりと私の乳房に置かれている。","type":"TXT"},{"name":"","text":"　ドレスにシワが出来るにもかかわらず、##平気な顔をして、##何度も揉みしだいていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「べ、別に、それほど疲れているわけでは。##……そ、それに……連れの者も居ますし？」","type":"TXT","id":"v_SR288_0003","src":"/img/common/voice/ogg/v_SR288_0003.804549422f939046c7e1f1a152435393.ogg"},{"name":"","text":"　多国籍企業ノマドとのパイプを持ち、##エドウィン・ブラックとも繋がりがあると##噂される、ある大物人物。","type":"TXT"},{"name":"","text":"　政界にも影響力を持つという##人物の情報を得るため、","type":"TXT"},{"name":"","text":"　ふうまのお館様と共に、##このパーティ会場へ##潜入したまではよかった。","type":"TXT"},{"name":"","text":"　だが、どうやらシャンパングラスかなにかに##薬でも盛られたようだ。##身体に痺れが残っている。","type":"TXT"},{"name":"【男Ｂ】","text":"「あのヤロウ……じゃなかった。##男のことなど忘れテ、オレたち……いや、##我々と愉しもうじゃないカ？　なぁ？」","type":"TXT"},{"name":"","text":"　下品な笑みを浮かべながら、でっぷりと##腹に脂肪を詰まらせた中年男性が、##私の脚を抱えたまま、下卑た笑いを漏らす。","type":"TXT"},{"name":"","text":"　ふうまのお館様は、どこで##はぐれたのやら。それに、ここはメインとなる##パーティ会場ではなくどこかの個室のようだ。","type":"TXT"},{"name":"","text":"　まんまと敵の罠に##はめられてしまったようだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くっ！　ウカツだったわ。##これじゃ……全然ッ……」","effect":"ef02","type":"TXT","id":"v_SR288_0004","src":"/img/common/voice/ogg/v_SR288_0004.25cb9b80dc73ca7047d292d0507e5f06.ogg"},{"name":"","text":"　まったく身動きが取れない。","type":"TXT"},{"name":"","text":"　恐らく薬のせいだろう。頭は朦朧とし、##こうまで複数の男たちに密着されてしまうと、##空蝉の術をまともに使えない。","type":"TXT"},{"name":"【男Ａ】","text":"「フヒッ！　……いや失礼。パーティ中に、##気分がすぐれないというので、##ここまで運んであげたのデス」","type":"TXT"},{"name":"【男Ｃ】","text":"「そうそう。つまり、オデたちは、##あんたをこうして、介抱しているだけで。##……ぐ、グフフフッ」","type":"TXT"},{"name":"","text":"　私の下腹部に顔を埋めた男は、##高価なスーツを着込んだ、##豚といった方が近い。","type":"TXT"},{"name":"","text":"　３人の男たちはドレス姿の私を羽交い締めに##しながら好きなように弄ぼうと、冴えない顔に##薄気味悪い笑顔を張り付かせていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ！　……ぜ、全身が痺れて……。##な、なんてことを……」","type":"TXT","id":"v_SR288_0005","src":"/img/common/voice/ogg/v_SR288_0005.b530ac553c2a014faff2606a24a74955.ogg"},{"name":"","text":"　薬はスペシャルなようだ。##対魔忍である私の嗅覚や味覚にも気付かれず、##ここまで自由を奪う効果があるとは。","type":"TXT"},{"name":"","text":"　男たちに支えられなければ、##立つこともままならない。","type":"TXT"},{"name":"","text":"　中年男の汚い腹が、タプタプと##押しつけられる嫌悪感に、##顔を背けることくらいしかできないのだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「グハハハッ。柔らけぇ脚だ。##いっそこのまま、千切っちまおうぜ？」","type":"TXT"},{"name":"【男Ａ】","text":"「オイ。少しは上品に接しないか！##このアマ……お嬢さんに、##失礼だろう、つってんダ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「…………？」","type":"TXT","id":"v_SR288_0006","src":"/img/common/voice/ogg/v_SR288_0006.0b9b465fba8b789f679a10713050f446.ogg"},{"name":"","text":"　３人の男たちの、明らかに慣れていない##スーツの着こなし方。言葉遣いの拙さと、##イントネーションのおかしさ。","type":"TXT"},{"name":"","text":"　３人の男を見ていると、##『豚が服を着ている』ような違和感しか##感じられない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……あ、あなたたち、まさか！？」","effect":"ef02","type":"TXT","id":"v_SR288_0007","src":"/img/common/voice/ogg/v_SR288_0007.7c30cfea581404893261d8b0405f7277.ogg"},{"name":"【男Ｂ】","text":"「ゲっ、ゲハハハハ。いいじゃねぇか。##じゃあ、『一発、ヤラせてくださいませヨ？』##……これで合ってるかぁ？」","type":"TXT"},{"name":"","text":"　似姿を一時的に変じさせる、変身魔法だ。##顔や肌の色を変貌させることができるが、##肉体を著しく作り替えることは出来ないハズ。","type":"TXT"},{"name":"","text":"　やたらと屈強な男ばかりが参加する##パーティだなと、違和感があったがこいつらの##中身は、全員が低級魔族オークなのだろう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あきれるほど、ひどい訛り方ね。##いったいどこの田舎から出てきた##オークなのかしら？」","type":"TXT","id":"v_SR288_0008","src":"/img/common/voice/ogg/v_SR288_0008.10ccd37cc323502f627e7333bf746cf6.ogg"},{"name":"【男Ａ】","text":"「……フッ。よく気付いたな。その通りだ。##仮面の対魔忍よ、貴様に恨みを持った我らが、##こうして集まってやったぞ！？」","type":"TXT"},{"name":"","text":"　そう言って、荒々しく乳房を##揉みしだくリーダー格らしい男。","type":"TXT"},{"name":"","text":"　その顔は紳士などではなく、##醜く歪んだ、下級魔族のそれである。","type":"TXT"},{"name":"【男Ｂ】","text":"「気付いたところで、もう遅いッ！##仮面の対魔忍よ。貴様をおびき寄せるための##パーティだと気付かぬとはな！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なんですって……？」","type":"TXT","id":"v_SR288_0009","src":"/img/common/voice/ogg/v_SR288_0009.413763b13c6ca1127edb70c0bbcbd5af.ogg"},{"name":"【男Ｃ】","text":"「仮面の対魔忍。おめぇには、##散々な目に遭わされた。##今夜は、お、お、オデだちの番だぁ」","type":"TXT"},{"name":"","text":"　どうやらこの３人、もとい３匹は、##仮面の対魔忍である私に対し、##個人的な恨みがあるようだ。","type":"TXT"},{"name":"","text":"　これまでに切り刻んだオークの数など、##いちいち覚えているハズもなく、当然ながら、##こいつらのことなどなにひとつ覚えていない。","type":"TXT"},{"name":"【男Ａ】","text":"「酒には魔界由来のシビレ薬を##盛らせておいた。……クックックっ。どうだ？##対魔忍の身体には、よぉく効くはずだ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くぅッ！##……んふぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0010","src":"/img/common/voice/ogg/v_SR288_0010.016b3b036235e6a9c4c4fbb11c2775ce.ogg"},{"name":"","text":"　この独特の鈍痛から、##恐らくは呪術的な薬効成分があると思われる。","type":"TXT"},{"name":"","text":"　対魔忍に辛酸を舐めさせられた##魔族が産み出した、魔界由来の薬に、##人間に変装までするとは。","type":"TXT"},{"name":"","text":"　まったく手の込んだことをしてくれる。","type":"TXT"},{"name":"【男Ｂ】","text":"「グハハハ！　これまでのお礼だ。##たっぷりと可愛がってやらぁ！」","type":"TXT"},{"name":"","text":"　男たちは、紳士である必要性がなくなったと##知ると、本来あるべき粗暴で、##荒々しい力を振るい始める。","type":"TXT"},{"name":"","text":"　ドレスに包まれた私の身体へ、##汚らしい指先を無遠慮に這い回らせていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くっ！　ぅぅぅッ。##は、放してッ！　放してったらっ！？」","type":"TXT","id":"v_SR288_0011","src":"/img/common/voice/ogg/v_SR288_0011.ed37fa11d1e8d00e0e7017a926609630.ogg"},{"name":"【男Ｃ】","text":"「デュフフッ！　……み、見ろ。##このアマぁ。まんこから、##メスのニオイがしてきたど？」","type":"TXT"},{"name":"","text":"　股間に顔を埋めていた１匹が、##鬼の首を取ったかのように、騒ぎ立てる。","type":"TXT"},{"name":"","text":"　他の２匹も、ゲラゲラと、##紳士とはかけ離れた笑い声を上げる。","type":"TXT"},{"name":"","text":"　はじめから仕組まれた罠だったとはいえ、##薬の効果で力が入らないだけでなく、##身体の奥が熱く疼く。","type":"TXT"},{"name":"","text":"　３匹の屈強なオーク共を相手に、##これでは抗えきれるハズがない。","type":"TXT"},{"name":"【男Ａ】","text":"「クックックッ！　いいぞいいぞ、##もっとだ。もっともっと派手な##宴にしてやろうっ！」","type":"TXT"},{"name":"","text":"　男たちは、私を好き勝手に出来るのだと、##はしゃぎながら歓声を上げ、##下品で汚らしい身体を押しつけていった。","type":"TXT"},{"name":"【男Ｂ】","text":"「オイ。おめぇ、こっち向けや？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR288b","src":"/img/pc/hello_script/ev/M/SR288b.6cb3905b549290dadfdee129358e912a.jpg"},{"name":"【仮面の対魔忍】","text":"「んぅ！？##……んぅ、んぐぅ、ぐふぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0012","src":"/img/common/voice/ogg/v_SR288_0012.d35c72d68d851ab24c61511163ef75d6.ogg"},{"name":"","text":"　肩を貸していた１匹が、私の頬をつかみ、##強引にこちらへと向かせる。","type":"TXT"},{"name":"","text":"　人間の唇と舌先だというのに、##恐ろしく生臭く、吐き気をもよおすほどの##嫌悪感が、口内に広がった。","type":"TXT"},{"name":"【男Ｂ】","text":"「んぐぅ……んむぅ。……んぶぶ。##ぐふふふ。鼻先と牙がねぇから、##ベロも入っていくぜ。……グフフフぅッ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぶぅぅ……、##んッ、ンぅ、んぼぉぉぉッ！？」","type":"TXT","id":"v_SR288_0013","src":"/img/common/voice/ogg/v_SR288_0013.d9add5f0a999e7cd7cf1d30356db8a84.ogg"},{"name":"","text":"　ねっとりというレベルではない、##まるで雑巾をムリヤリ口内に##突っ込まれたかのような感触だった。","type":"TXT"},{"name":"","text":"　男共の下卑た笑いは、さらに増すばかり。","type":"TXT"},{"name":"【男Ｃ】","text":"「デュフフフっ。み、見ろみろぉ。##このアマぁ！　どんどん、濡れてギたぁ。##まんこが、ビショビショに濡れてきたどぉ！」","type":"TXT"},{"name":"","text":"　ショーツに指先を押しつけていた豚が、##心底嬉しいとばかりにキャッキャと##やかましく騒ぎ立てる。","type":"TXT"},{"name":"","text":"　脚を抱え上げられた状態では、##湿り気を帯びた下着を覆い隠すことなど、##到底できない。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。生意気なメスほど、##マゾ豚の素質があるというからなぁ？##これは期待できそうだ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンンン、んぐぅ。……いったい……##なにを根拠に、そんなこと。##……んぅ、ンぼぉッ！？」","type":"TXT","id":"v_SR288_0014","src":"/img/common/voice/ogg/v_SR288_0014.d788e79600d26c1c509f42f382a9128e.ogg"},{"name":"【男Ａ】","text":"「仮面の対魔忍。貴様をチンポしか##考えられない繁殖メス豚に仕立ててやろう。##……どういう意味か、わかるかな？」","type":"TXT"},{"name":"","text":"　男のブヨブヨした顔が、##生臭い息を吹き掛けながら、##横頬に迫ってくる。","type":"TXT"},{"name":"","text":"　まるでヘタクソなメイクを施した、##三流芸人に、強引に迫られているように##錯覚した。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くっ！？　んんむぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0015","src":"/img/common/voice/ogg/v_SR288_0015.7eb4c979b807669c36585ebc24081a1f.ogg"},{"name":"","text":"　抗いの声を上げるよりも早く、##唇を塞いでいた男の舌先が、##ゾロゾロと、気持ち悪く蠢く。","type":"TXT"},{"name":"【男Ｂ】","text":"「んぶぶぶぅ。んむぅ……へっ。このベロの##味をしっかりと覚えるんだ。貴様の夫となる、##オスたちの味をたっぷりとよぉ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぶぶぶぅ、……んむぉぉぉッ！？」","type":"TXT","id":"v_SR288_0016","src":"/img/common/voice/ogg/v_SR288_0016.9e45f2510583cbf46689ce857ad06bb1.ogg"},{"name":"","text":"　そう言って再び、口腔内を舌先で##犯すかのように、唾液を絡ませるように、##唇を塞いでくる男。","type":"TXT"},{"name":"","text":"　唇と舌先は乱雑に蹂躙され、##下水のような匂いが、鼻先にも広がっていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「んむ、んむぅ。ぐふふっ。##このベロの味で、イキ狂わせてやるぜぇ。##……んぶぶぅ、んじゅるるるぅッ」","type":"TXT"},{"name":"","text":"　汚らしいだけの粘液の浸入を##防ごうとすると、呼吸困難になりかける。","type":"TXT"},{"name":"","text":"　結局は酷い匂いに包まれた男の唾液が、喉を##通り、胃の中全体が、ムカムカとした吐き気が##熱と共に込み上げてくるように感じた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んむむ、むむぅむぅッ！？##んぶぅぉおぅッ！？」","type":"TXT","id":"v_SR288_0017","src":"/img/common/voice/ogg/v_SR288_0017.ec9688da81704b00d9682cbfe17f76f7.ogg"},{"name":"","text":"　両頬を太い指先で押さえつけられたままでは##ロクにしゃべることもできない。","type":"TXT"},{"name":"","text":"　だが、流し込まれた唾液によって、##身体の奥が、身震いするほど熱いのは##間違いないのだ。","type":"TXT"},{"name":"【男Ａ】","text":"「フフフッ。そうだ。オレたちオークの##体液には、人間には媚薬効果がある。##どうだ？　身体中が熱いんじゃないのか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒィ！　デュフフフフ！　……ま、##まただ！　まんこがどんどん濡れてくるッ！！##たまんねぇどぉ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くぅぅッ。……ンンぅッッ！？」","type":"TXT","id":"v_SR288_0018","src":"/img/common/voice/ogg/v_SR288_0018.71710aecbedb0faaf8934f146433b2e5.ogg"},{"name":"","text":"　見かけは普通の人間だが、中身は汚らしい##オークどもの陵辱に対し、##身を強ばらせることくらいしかできなかった。","type":"TXT"},{"name":"【男Ｃ】","text":"「どーれどれ？　……ヒヒッ！##まんこの中は、もうグチョグチョだどぉ！」","type":"TXT"},{"name":"","text":"　下腹部に顔を寄せていた男の指先が、##下着を破るような勢いで、クロッチをズラし、##無遠慮に３本をまとめて挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR288c","src":"/img/pc/hello_script/ev/M/SR288c.520b9f645badce64944eb8afb59a97df.jpg"},{"name":"【仮面の対魔忍】","text":"「んンッ！？　……ぶぅ、ンふぉぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0019","src":"/img/common/voice/ogg/v_SR288_0019.83a3013470e81422461edcbe3fa6f8f6.ogg"},{"name":"","text":"　入り口付近をかき回すその指先は、##傷付けるほどではないにしろ、とても乱雑で、##およそ快感という言葉から、かけ離れている。","type":"TXT"},{"name":"【男Ａ】","text":"「ほほう。乳首も勃ってきているな？##ドレスの上からでもわかるほどに」","type":"TXT"},{"name":"【男Ａ】","text":"「……つまり我らに興奮しているのか。##このメス豚はッ！？」","type":"TXT"},{"name":"","text":"　リーダー格が声高らかに宣言すると、##オークたちは３匹全員で騒ぎ立てる。","type":"TXT"},{"name":"【男Ｂ】","text":"「んぐぅ……ぐふふふぅ。ちったぁ、##こっちも愉しんだらどうなんだぁ？##ンンるろぉぉッ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んッ！？　……んぅぶぉぉぉッ！？」","type":"TXT","id":"v_SR288_0020","src":"/img/common/voice/ogg/v_SR288_0020.ffa3a75fbc93b9c06eeb5c4e2d248538.ogg"},{"name":"","text":"　強引に割り込んできた舌先が、##軟体動物のようにのたうちまわり、##口腔内で激しく暴れ回る。","type":"TXT"},{"name":"","text":"　息苦しくて拒絶しようと頬をすぼめると、##その動きが吸い付いてきたと勘違いしたのか、##激しくあちらから啜り上げてくる豚男。","type":"TXT"},{"name":"【男Ｂ】","text":"「んじゅるるるるぅ！##んじゅりゅりゅるるぅぅぅッ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ンンーッッッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0021","src":"/img/common/voice/ogg/v_SR288_0021.e6ea7d263f697141d76623bd2dafa7e2.ogg"},{"name":"","text":"　ほとんど身動きが取れないまま、##少しでも酸素を求めようと、##もがき苦しむことしかできない。","type":"TXT"},{"name":"","text":"　気が付けば、オークの媚薬効果のせいか、##普段よりも思考能力が落ちている。","type":"TXT"},{"name":"【男Ｃ】","text":"「まんこには、##オデがくれてやるどぉ。……ぺっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぅ……ンンぅぅッッ！？」","type":"TXT","id":"v_SR288_0022","src":"/img/common/voice/ogg/v_SR288_0022.f0db06d3e672aa6c9dc3678dc5737a89.ogg"},{"name":"","text":"　指先で膣口をかき回していた男が、##なにを思ったか、押し広げられた花弁へ、##直接ツバを吐きかけた。","type":"TXT"},{"name":"","text":"　口内に注がれた媚薬効果のある唾液よりも、##性器へ、直接ツバを吐きかけられるという、##汚らしい行為そのものに、嫌悪感が沸いた。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。どうしたのだ？　まるで、##チンポが欲しくて堪らないという表情だぞ？」","type":"TXT"},{"name":"","text":"　身体を支えながら、愛液の染み出す##股間の様子を眺めるリーダー格の男。","type":"TXT"},{"name":"","text":"　喉を通って胃の中から込み上げてきた熱さが##ムリヤリ押し広げられた秘唇からも、##ジワジワと登ってくるのを感じられる。","type":"TXT"},{"name":"","text":"　むず痒い刺激に耐えきれず、##私はいつの間にか内腿同士を##擦り合わせていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「……んじゅ。ヘッ。どうやら、##子作りの準備ができたみてぇだ？」","type":"TXT"},{"name":"","text":"　混濁した意識のさなか、私のドレスは、##荒々しい手つきで、オーク共によって##剥かれていった……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR288d","src":"/img/pc/hello_script/ev/M/SR288d.a35dd104dd7d804fe25ed45dfc56dc2f.jpg"},{"name":"【仮面の対魔忍】","text":"「ンっ……ぷはぁ。ケホケホッ。##ハァハァ……あぁぁ、あふぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0023","src":"/img/common/voice/ogg/v_SR288_0023.83019c957376a98e8f1065665c97cf00.ogg"},{"name":"【男Ｂ】","text":"「今度はこっちだぁ……##んじゅ……んむぅぅぅぅッ」","type":"TXT"},{"name":"","text":"　汚らしい唇からようやく解放され、新鮮な##空気を吸えたかと思えば男の唇は、ドレスから##露出した乳房にむしゃぶりついてきた。","type":"TXT"},{"name":"【男Ａ】","text":"「ふっ。左右同時に揉まれて、##さぞ気持ちよさそうだなぁ？##ここまで膨らむとは……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、そんなっ！##ば、バカを言わないでっ。……ぅッ！？」","type":"TXT","id":"v_SR288_0024","src":"/img/common/voice/ogg/v_SR288_0024.80313d4096e67aafbf8118c9439eaa12.ogg"},{"name":"","text":"　男たちの無骨な指先と舌先によって、乳首は##プックリと膨れあがりもう隠しようがないほど##隆起しているのは事実だった。","type":"TXT"},{"name":"【男Ｂ】","text":"「んんぶぅ、……べろべろぉ。##なんてデカい乳だぁ。きっといい母乳が##出そうだぞ。ゲヘヘヘぇ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「き、汚らしいっ！？##誰が……そんな、ことッ！」","type":"TXT","id":"v_SR288_0025","src":"/img/common/voice/ogg/v_SR288_0025.1f6325c6666d05d1ea06eb1e1c83427b.ogg"},{"name":"【男Ａ】","text":"「孕ませて、家畜として飼うならば、##悪くはない」","type":"TXT"},{"name":"【男Ａ】","text":"「……そうだな、##誰が見ても家畜とわかるように、##乳首にピアスでも付けてやるか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひ、ひぐぅぅッ！？」","type":"TXT","id":"v_SR288_0026","src":"/img/common/voice/ogg/v_SR288_0026.55cc28d348196aab130a6ca5a3a49ba9.ogg"},{"name":"","text":"　男共になじられて、##乳首は痛いほど張り詰めてしまう。","type":"TXT"},{"name":"","text":"　ふたり掛かりで左右の膨らみを##同時に責め立てられれば、##それがバレないハズもなく……。","type":"TXT"},{"name":"【男Ｂ】","text":"「ゲハハハッ！　みろぉ。乳首が##チンポみたいに膨らんでやがるぞぉ！##このアマぁ、とんでもない好きモンだぁ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ！　……くぅぅッ！　ち、違う！##そ、そんなこと……そんなことぉッ！」","type":"TXT","id":"v_SR288_0027","src":"/img/common/voice/ogg/v_SR288_0027.c4a612a559b1abf62ec069ed910420fc.ogg"},{"name":"【男Ｃ】","text":"「デュフフフッ。こここ、##こっちも見てみろ？　オデのおかげで、##クリトリスがチンポみたいに膨らんでるだぁ」","type":"TXT"},{"name":"","text":"　これみよがしに、指先だけで陰部を##まさぐっていた男が、私のクリトリスを、##無骨な指先で、摘まみあげてみせる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひぎぃぃッ！？　い、いやぁぁぁっ！##も、もう、やめてぇーッッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0028","src":"/img/common/voice/ogg/v_SR288_0028.7a50c4fe8367a2ec36cff9784d1cc98e.ogg"},{"name":"","text":"　３匹のケダモノを前にして、私の身体は##どうしようもないほど疼いていたことが、##白日の下に晒されてしまった。","type":"TXT"},{"name":"","text":"　私は指先の挿入を次第に受け入れてしまい、##遂には自分でも、大量に愛蜜が##滴り始めたことに気付いてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁっ……はぁ、はぁぁっ。あぁ、##だ、ダメぇ。……そ、そんなにそこぉ……く、##クリトリスぅ弄らないでッ。あぅ……ぐぅぅ」","type":"TXT","id":"v_SR288_0029","src":"/img/common/voice/ogg/v_SR288_0029.a15f3cc41f4ddd5f5937742cc25e2749.ogg"},{"name":"【男Ｃ】","text":"「まんこの奥が、オデたちを##誘ってやがるぅ。フヒッ！　デュフフフフッ。##結局はオデたちの勝ちだぁ」","type":"TXT"},{"name":"","text":"　下腹部に陣取った男は、指先で陰唇を##広げながら、３本とまとめて挿入した指先を、##さらに奥へ埋没させていく。","type":"TXT"},{"name":"","text":"　くつろげられた膣壁からは、しとどに濡れた##愛液に満ちておりその奥では、受け入れ体勢が##できたとばかりに、清水が湧き出している。","type":"TXT"},{"name":"【男Ａ】","text":"「クックックッ。そうかそうか。どうやら、##このメス豚は、そろそろトドメを##刺して欲しいようだぞ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、そんなぁ……ち、違う。##……違うのぉ……。こ、これはぁ……」","type":"TXT","id":"v_SR288_0030","src":"/img/common/voice/ogg/v_SR288_0030.085a3743ddbee3adb914a0954cc313f1.ogg"},{"name":"","text":"　耳元で交わされる会話の意味に身を震わせ、##まだ痺れが残っている身体が、##強ばってしまう。","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒヒィ。おおお、オデに、##まかせるどぉ。ホレホレぇ。こうして擦ると、##もっともっと気持ちイイどぉ？」","type":"TXT"},{"name":"","text":"　無骨な指先が、たっぷりとした愛蜜に##まみれて動きが滑らかになるとグチュグチュと##音を立てて、派手に出し入れさせる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁぁっ！？　だ、だめぇ、ダメぇ……##ダメなの。そこぉ……オマンコぉ、オマンコ、##感じちゃうぅ……い、イクぅ、イッちゃうぅ」","type":"TXT","id":"v_SR288_0031","src":"/img/common/voice/ogg/v_SR288_0031.b67d05071520ba3a6afada87c1872812.ogg"},{"name":"","text":"　震える声を耳にして、男の手の動きが、##加速度的に速まっていく。そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR288e","src":"/img/pc/hello_script/ev/M/SR288e.f01b4c4b007402851a70625a34b1c794.jpg"},{"name":"","text":"　――ぷっしゃぁぁぁぁぁああぁぁーッッ！！","effect":"ef02","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒィっ！　デュフフフフ、ぐふぅッ」","type":"TXT"},{"name":"【男Ｃ】","text":"「こここ、このアマぁ、漏らした！##漏らしやがった！##漏らしやがったどぉぉっ！！」","type":"TXT"},{"name":"","text":"　自分の身体であるハズなのに、##ほとんどコントロールができないまま、##潮を噴いてしまった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああぁぁッ♪　……あぁっ、##あひぃ……んひぃぃンぅぅぅッッ♪」","type":"TXT","id":"v_SR288_0032","src":"/img/common/voice/ogg/v_SR288_0032.4f61256d780951e56608666b19e83f20.ogg"},{"name":"","text":"　オーク共に嬲り者にされたとはいえ、##よもや小娘のように反応してしまうとは。","type":"TXT"},{"name":"","text":"　秘唇は太い男の指先を咥え込んだまま、##二度、三度と、飛沫を上げてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「ガハハハ！　このまんこは、スゲェな。##チンポを搾るのも、そうとう巧そうだぁ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、そんなぁ……しょ、んな、しょんなぁ、##コト……。あぁ、あッ、あひぃ……##ンふぅぅぅッ♪」","type":"TXT","id":"v_SR288_0033","src":"/img/common/voice/ogg/v_SR288_0033.48e0f7d901a22e2f5531b65b64fdcc22.ogg"},{"name":"","text":"　あまりの快感で、全身に力が入らない。##呂律が回らないどころか、まともな単語を##発することすらできない。","type":"TXT"},{"name":"【男Ｃ】","text":"「ホレホレ！　もっともっと派手に##イクどぉっ。もっともっと、おおぉ、##お漏らしてみるどぉ！！」","type":"TXT"},{"name":"","text":"　潮吹きに興奮したらしい男は、##荒々しくドレスをめくっていく。","type":"TXT"},{"name":"","text":"　そして、鉤状に折り曲げた指先で、何度も##何度も入り口近辺……つまりは、Ｇスポットと##呼ばれるエリアに、激しい刺激を加えた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンふぉぉぉぉおっ。ら、らめぇぇぇ……。##も、漏れちゃうぅぅのぉぉぉおッ♪」","type":"TXT","id":"v_SR288_0034","src":"/img/common/voice/ogg/v_SR288_0034.ca86597ea4f7cadb94f443a85571353f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR288f","src":"/img/pc/hello_script/ev/M/SR288f.541993f9e6f5d00a2a986ca05d7f0e71.jpg"},{"name":"","text":"　――ぷしゃぁぁあああああぁぁぁーッッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぉぉぉぉッ！？　おぉぉぅッ。##い、イクぅぅッ！　イクイクイクぅッ！##イッちゃうぅぅうううぅぅーッッ！？」","type":"TXT","id":"v_SR288_0035","src":"/img/common/voice/ogg/v_SR288_0035.3238bf65db4881c1adcb09f351080594.ogg"},{"name":"","text":"　片脚を持ち上げられ、大きく開脚したままの##状態で、失禁したかのように、##盛大な潮吹きをしてしまった。","type":"TXT"},{"name":"","text":"　仮面を付けたまま、##はしたない絶叫を晒しながら……。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。無様だな。##仮面の対魔忍が、あきれる」","type":"TXT"},{"name":"【男Ｂ】","text":"「なんだなんだ。指だけでイッたのか？##案外、情けないメス豚だな」","type":"TXT"},{"name":"","text":"　オークたちに、口汚くなじられれば、##直接、指先で触られなくとも、##何度も絶頂を迎えてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ハァハァッ。ああぁ、な、なじっちゃ、##嫌ぁ。も、もう、……お願いぃ……##ゆ、ゆる、ひてぇぇ……」","type":"TXT","id":"v_SR288_0036","src":"/img/common/voice/ogg/v_SR288_0036.b2fdb713fa19ed74910f5ae5f198dea8.ogg"},{"name":"","text":"　初めは嫌悪感しかなかった汚らしい##オーク共の体液が、いつしか、私の身体中を##熱く火照らせていた。","type":"TXT"},{"name":"","text":"　これは認めざるを得ない。","type":"TXT"},{"name":"【男Ｂ】","text":"「ぐはははっ。いいぞいいぞ。##もっとイケッ！　ホラ、##もっともっとだぁッ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンひぃッ！？　ち、乳首ぃ！##……乳首、そんなに弄らないでぇぇ♪」","type":"TXT","id":"v_SR288_0037","src":"/img/common/voice/ogg/v_SR288_0037.f8f4d4b8eee9d4fc2bc728e306898e81.ogg"},{"name":"","text":"　乳房を荒々しく揉みしだかれても、##苦痛よりも快感の方が大きい。私自身の身体が##作り替えられたかのように錯覚してしまう。","type":"TXT"},{"name":"【男Ｃ】","text":"「デュフフフッ。下品なメス豚だぁ。##てめぇにゃ、こここれがお似合いだぁ」","type":"TXT"},{"name":"","text":"　膣口をかき回していた男が鉤状にした指先で##Ｇスポットをこね回すように、押しつけてから##一気にそれを引き抜いてみせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「……ンンンンぁぁぁぁッ！？##あぁがあぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR288_0038","src":"/img/common/voice/ogg/v_SR288_0038.fecb1f8f23d3777dd63ae3ec951d5329.ogg"},{"name":"","text":"　膣壁を擦るように引き抜かれるという、##たったそれだけの刺激が、##私の意識を真っ白に吹き飛ばしてしまった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":500,"type":"WAIT"},{"name":"【男Ｂ】","text":"「……ヘッ。気絶しちまったのか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「間違いないどぉ。フヒィッ。##仮面の対魔忍もオデたちの前では、##形無しだどぉ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR288g","src":"/img/pc/hello_script/ev/M/SR288g.fd838d5e2182bb7e7986f1755a1e68e7.jpg"},{"name":"【仮面の対魔忍】","text":"「…………ぁぁッ、……んぅ？」","type":"TXT","id":"v_SR288_0039","src":"/img/common/voice/ogg/v_SR288_0039.60c638dd1d68d3074b7df0a68b46e8de.ogg"},{"name":"","text":"　ごくわずかな時間だろうか、##一瞬意識が飛んでいた。男たちの会話に、##わずかに指先を動かす。","type":"TXT"},{"name":"","text":"　断続的に、何度も絶頂を重ねられてしまい、##しばらくは呼吸もままならなかった。","type":"TXT"},{"name":"【男Ａ】","text":"「……いいや。##どうやらまだ意識はあるらしい」","type":"TXT"},{"name":"【男Ｂ】","text":"「ほう。気に入った。##なかなか骨のあるヤツじゃねぇか」","type":"TXT"},{"name":"【男Ｃ】","text":"「窮屈な格好をした甲斐があったど。##さ、さあ、サッサとヤリまくるどぉ！」","type":"TXT"},{"name":"","text":"　高級スーツに身を包んでいたオークたちが、##本来あるべき獣性を発露しようと、##騒ぎ立てはじめる。","type":"TXT"},{"name":"","text":"　だが、リーダー格の男がそれをたしなめた。","type":"TXT"},{"name":"【男Ａ】","text":"「待て。……その前に、例の儀式だ。##アレを使おう」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……？　ぎ、儀式？」","type":"TXT","id":"v_SR288_0040","src":"/img/common/voice/ogg/v_SR288_0040.0c6db5ff7559c83f4eae90145e6f6acf.ogg"},{"name":"","text":"　下級魔族のオークに、なにができるのかと##思えば、下腹部に痒みにも似たチクリとした##痛みが、一瞬走った。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ッ！？　な、なにいまのは？##なんなの、これは！？」","effect":"ef02","type":"TXT","id":"v_SR288_0041","src":"/img/common/voice/ogg/v_SR288_0041.bd395b314eaa1618e294ae8416b6b542.ogg"},{"name":"","text":"　下腹部に浮かびあがったそれは、##刺青（タトゥー）にも似た、刻印だった。","type":"TXT"},{"name":"","text":"　恐ろしいほど色鮮やかで、##肌に焼き付けられている。","type":"TXT"},{"name":"【男Ａ】","text":"「……よし。フッ、これで儀式は終わりだ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「いったい、なにをしたというの？##いったい、これはっ？##……はぁ、ンぅっ、くぁぁッ！？」","type":"TXT","id":"v_SR288_0042","src":"/img/common/voice/ogg/v_SR288_0042.86e4801d27cfb410d4dfefb20a2602f5.ogg"},{"name":"","text":"　身体が灼けるように熱かった。##刻印の浮かびあがった下腹部が、……いいや。##子宮の奥がかつて無いほど疼く。","type":"TXT"},{"name":"【男Ｂ】","text":"「これでおまえも、##立派なメス豚というワケだな」","type":"TXT"},{"name":"【男Ｃ】","text":"「べべべ、便利だど。##メス豚刻印の、刺青シールたどぉ！」","type":"TXT"},{"name":"","text":"　儀式と呼ばれたのは確かに一瞬だった。##リーダー格の男が、にやりと笑みを浮かべる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「し、シール？　ですって……？」","type":"TXT","id":"v_SR288_0043","src":"/img/common/voice/ogg/v_SR288_0043.b027d4cb22022f87a7254d46c3740368.ogg"},{"name":"【男Ａ】","text":"「玩具ではないぞ？　簡易な刻印だが、##貼り付けられている間は、子宮を刺激し、##排卵を促す。快感も何倍にも増すのだ……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、そんなッ？##……ひ、ひぎぃぃぃッ！？」","type":"TXT","id":"v_SR288_0044","src":"/img/common/voice/ogg/v_SR288_0044.57093415f64b6dd76baa27c30b55bd07.ogg"},{"name":"","text":"　軽く撫でられただけで、身体の奥に、##突き抜けるような快感が走った。","type":"TXT"},{"name":"【男Ｂ】","text":"「へへへ。もう感じて仕方がねぇんだろ？##ホレホレホレぇ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「や、やめっ！？　……んふあぁっッ！」","type":"TXT","id":"v_SR288_0045","src":"/img/common/voice/ogg/v_SR288_0045.c95460eeb748c607a19432f20e9112be.ogg"},{"name":"","text":"　先ほどまでのオークどもの愚直なタッチが、##男娼を思わせるような、##立派な愛撫に感じられた。","type":"TXT"},{"name":"【男Ｃ】","text":"「まただ。また濡らしてるどぉ。##このアマぁ。デュフフフッ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ああぁッ。##あぁっ、な、なんてことを……」","type":"TXT","id":"v_SR288_0046","src":"/img/common/voice/ogg/v_SR288_0046.0fecc183acd461d39df112a9e05450a2.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男Ａ】","text":"「連続アクメに、簡易刻印で発情した##子宮だ。これからたっぷりと##可愛がってやろう。愉しみにするんだな？」","type":"TXT"},{"name":"","text":"　男たちは、これ以上ないほど、##卑猥な笑みを浮かべていた。","type":"TXT"},{"name":"","text":"　夜の宴は、##まだ始まったばかりのようだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c480",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――オークたちの罠にはめられ、##下腹部に施された魔術刻印を刻まれてから、##私の身体は疼きっぱなしだった。","type":"TXT"},{"name":"","text":"　頭では否定しているのに、身体の奥底では、##ふつふつとオーク共の精液を貪欲に求めている##もうひとりの自分がいるようだ。","type":"TXT"},{"name":"","text":"　身体に残ったシビれ薬の影響もあり、##ほとんど無抵抗なまま、##ヤツらの術中にハメられていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んんぅッ。おぉ、ぅッ、ぉほぉぉッ。##お、お願いよ。も、もぉ……もう……ッ！」","type":"TXT","id":"v_SR289_0000","src":"/img/common/voice/ogg/v_SR289_0000.b0ed68506d64a4f14569a019ba1ff519.ogg"},{"name":"","text":"　すでに幾度もなく果てては、新たな精液を##吐き出そうとするオークたちが、##私の身体へと群がってくる。","type":"TXT"},{"name":"","text":"　もうそんな行為を、##一時間あまり繰り返していた……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc289a","src":"/img/pc/hello_script/bg/M/srnc289a.a4a30a35d86569e3d076d4cead81daed.jpg"},{"name":"【仮面の対魔忍】","text":"「……あぁっ、そ、そんなに激しくしちゃぁ…##…あっぁ、ら、らめぇぇ……ッ！」","type":"TXT","id":"v_SR289_0001","src":"/img/common/voice/ogg/v_SR289_0001.c63eb63e15aa2bee5d2e1c5e5538f7c9.ogg"},{"name":"【男Ａ】","text":"「フッ。まだだ！　まだこの程度で、##貴様に味わった屈辱は晴れぬ」","type":"TXT"},{"name":"","text":"　魔法によって人間の姿に変えたオーク共は、##まだ小綺麗な人間の姿を保ったまま、##下に隠された獣欲を、私へぶちまけていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR289a","src":"/img/pc/hello_script/ev/M/SR289a.82f3b28a0ef94130ead9dc61355cab3a.jpg"},{"name":"【仮面の対魔忍】","text":"「あぅッ、……んぅ、ぐぅぅ。##お、奥ぅ、えぐれちゃうぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0002","src":"/img/common/voice/ogg/v_SR289_0002.89f7e3b1c2f4fd9abb0c90e8845da690.ogg"},{"name":"【男Ａ】","text":"「まだだ！　まだまだ。もっと子宮全体で、##チンポをねだれ。もっと精液をねだるのだ！」","type":"TXT"},{"name":"","text":"　背後から肉棒を突き入れている男が、##オーク共を仕切るリーダー格である。","type":"TXT"},{"name":"","text":"　私の下腹部に、##この刻印を貼り付けたのもこいつだ。","type":"TXT"},{"name":"","text":"　私の膣内を犯しながら、他のオークたちを##たしなめ、時には輪姦に引き入れ、##私を思うがままに犯し続けていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ、だ、ダメぇぇッ。##……そ、そんなこと、絶対……ムリぃッ」","type":"TXT","id":"v_SR289_0003","src":"/img/common/voice/ogg/v_SR289_0003.0ca3265ef7ab209fe5ce5fc5d4817992.ogg"},{"name":"","text":"　複数の男と代わる代わるセックスを強要され##続けている。もう既に何度か軽いアクメを##迎えているが、一向に終わる気配がない。","type":"TXT"},{"name":"","text":"　４回目から、##もう数えることすらしなくなっていた。","type":"TXT"},{"name":"","text":"　ＶＩＰのパーティに潜入した際のドレスは##白濁液で汚されて、##下着はとうに脱がされていた。","type":"TXT"},{"name":"","text":"　そして私の乳首には、宣告通りに、##ピアスが着けられ、左右の先端部には##紐がくくりつけられている。","type":"TXT"},{"name":"【男Ｂ】","text":"「ホレホレ、もっとオレたちのチンポを##搾りあげろッ。こんな風にぃ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひぎぃぃッ！？　ち、乳首ぃぃ……##や、やめぇ、弱いのぉぉぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0004","src":"/img/common/voice/ogg/v_SR289_0004.0184a2543d8ae181fce323fdd045e102.ogg"},{"name":"","text":"　全裸のまま左右に立つ男ふたりは、##最初の輪姦メンバーである。","type":"TXT"},{"name":"","text":"　いまは私の手に左右からそれぞれイチモツを##握らせて、手コキをさせながら、##時折うめき声を漏らしていた。","type":"TXT"},{"name":"","text":"　人間の姿形を取ってはいるが、指先の##荒っぽさはオークのそれであり、軽く引っ張る##程度とはいえ、充分な怪力だといえる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふぅッ。んふっぉぉおっ！？##乳首ぃ……ち、千切れるぅぅ！！」","type":"TXT","id":"v_SR289_0005","src":"/img/common/voice/ogg/v_SR289_0005.a1fb608e845ea623dac267267128a8ed.ogg"},{"name":"","text":"　自分でも驚くほどの下品な嬌声だった。","type":"TXT"},{"name":"","text":"　乳首ピアスは、快感と共に上半身が揺れれば##「チャリチャリ」という小気味のいい音を##耳奥に伝えてくる。","type":"TXT"},{"name":"","text":"　自分がいまどれほど、##いやらしい格好でいるのかを、##客観的に伝えてくるようだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ。##はじめっから言うとおりにすりゃあ、##いいんだっ！　ゲハハハ！」","type":"TXT"},{"name":"","text":"　乳首を引っ張りあげながら、##男が豪快に笑う。","type":"TXT"},{"name":"","text":"　これほどの目に遭っても、##私はこの場から逃げ出そうという気力が、##微塵も沸かなかった。","type":"TXT"},{"name":"","text":"　体力が減退していることもあるが、##混濁した意識下で、彼らの陵辱をどこか##愉しんでいるようにも感じつつあるのだ。","type":"TXT"},{"name":"【男Ｃ】","text":"「お、オデのも扱いてくで？##……オデは優しいぞ？##手取り、足取り教えでやるどぉ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァハァ。……そ、それはッ。##ンッ。あぁ、こ、こう？」","type":"TXT","id":"v_SR289_0006","src":"/img/common/voice/ogg/v_SR289_0006.ea39640e1c1adce64af96392f0320197.ogg"},{"name":"【男Ｃ】","text":"「デュフぅっ！！　ええど。##もっともっと、手ぇ、使ってええどぉッ！」","type":"TXT"},{"name":"","text":"　もうひとり、反対側に立つ男は、##同じようにゴツゴツとした肉棒を握らせ自分の##手をこちらに重ねながら、扱かせている。","type":"TXT"},{"name":"","text":"　左右で対照的な男共は、肉棒を扱かせては、##濃厚な先走り汁を滲ませ、鼻奥にツンとした##刺激的な匂いを漂わせていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁッ。な、なんて匂い。##……こんなにも、みんなが……##わ、私を見てるぅッ！？」","type":"TXT","id":"v_SR289_0007","src":"/img/common/voice/ogg/v_SR289_0007.5bb0a337d094accebe696b9f7e1e9cc2.ogg"},{"name":"","text":"　先ほどまで、パーティ会場にいた男たちが、##私の周囲に全裸のままで待機している。","type":"TXT"},{"name":"","text":"　既に私の身体へ射精した者もいれば、##期待に股間を張らせたまま、##順番を待つ者まで様々だ。","type":"TXT"},{"name":"","text":"　彼らは見た目こそ人間の姿だが、##その獣じみた力強さや、精液そのものは、##下級魔族オークのままである。","type":"TXT"},{"name":"","text":"　ドレスからはだけた素肌に張り付いた、##大量の精液の残滓は、代わる代わる私を##犯しては、大量に吐き出された証である。","type":"TXT"},{"name":"【男Ａ】","text":"「どうした？　左右のチンポも、まんこに##突っ込まれたこのチンポも、##等しくねだるんだ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぉぉッ！？##ひ、ひぎぃぃ……ッ、は、激しいぃ♪」","effect":"ef02","type":"TXT","id":"v_SR289_0008","src":"/img/common/voice/ogg/v_SR289_0008.c75eadfddfb2b52776909b8c3c39b43a.ogg"},{"name":"","text":"　そう言って、背後からの激しい突き上げで、##私の身体全部をコントロールする、##リーダー格の男。","type":"TXT"},{"name":"","text":"　下腹部の刻印によって、子宮内は刺激され、##感度が高められているから、##先ほどから何度も軽いアクメに達している。","type":"TXT"},{"name":"","text":"　いつ果てるかもわからぬ激しい責め苦にも##関わらず、身体の奥が疼いていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ。オレたちの精液で、発情した##メス豚がぁ。ホレホレ、もっとねだれ。##もっと欲しがれぇ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「おおお、オデは気持ちよければ、##なんでもいいどぉ？　フヒヒぃ。##もっともっとぉ、チンポを扱くどぉ！」","type":"TXT"},{"name":"","text":"　左右の手の中で、脈動する２本のペニスは、##こちらの鼻先目掛けて、透明な先汁を##先ほどから飛び散らせてくる。","type":"TXT"},{"name":"","text":"　痺れ薬の効果がまだ残っている上に、","type":"TXT"},{"name":"","text":"　媚薬効果のあるオークたちの精液が、##どうしようもないほど、##身体を熱く火照らせていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ね、ねぇ。まだ……まだなの？##少しは……休ませて欲しいわ？」","type":"TXT","id":"v_SR289_0009","src":"/img/common/voice/ogg/v_SR289_0009.28d6f88c70b025a9578adf1cb3cdddbd.ogg"},{"name":"【男Ａ】","text":"「フッ。周りを見てみろ？##これだけの大人数だ。全員が終わるまで、##まだまだ宴は終わらぬ！」","type":"TXT"},{"name":"","text":"　リーダー格の男が意味ありげな笑みを##浮かべると、ギャラリーたちが、##一斉に下卑た笑い声を上げる。","type":"TXT"},{"name":"","text":"　まるで自分たちの性欲が、##底なしであるとでも言わんばかりだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、そんなぁ……も、もう……ムリぃ。##……む、ムリなのにぃ！　ッンぅ！？」","type":"TXT","id":"v_SR289_0010","src":"/img/common/voice/ogg/v_SR289_0010.96dee2d44f794cb99b43edac67461db6.ogg"},{"name":"","text":"　その時、周囲で控えていた男たちの中から、##１匹が進み出た。ひときわ大きなイチモツを##屹立させながら、前へと踏み出す。","type":"TXT"},{"name":"【男Ｄ】","text":"「家畜として、なっちゃいねぇぜ！##貴様みたいなメス豚には、口のきき方ってのを##教え込ませてやるぜッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR289b","src":"/img/pc/hello_script/ev/M/SR289b.7b6183fbba09f842694d78e79a76c1c5.jpg"},{"name":"【仮面の対魔忍】","text":"「い、いったい、なにを？##……んんうぅッ！？　ンぶぅぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0011","src":"/img/common/voice/ogg/v_SR289_0011.77929a04c455bc8c1eef649cdbf11520.ogg"},{"name":"","text":"　いきなり頭をつかまれたかと思うと、##喉を晒されるように首を持ち上げられ、##そのまま口内に肉棒がねじ込まれてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぼぉぉぉッ……！？　んぅッ、ンうぅッ。##ンぐぅぅぅッ……んぶぅッ！？」","type":"TXT","id":"v_SR289_0012","src":"/img/common/voice/ogg/v_SR289_0012.cace9a9b48776e28ae00e7d406fee00c.ogg"},{"name":"","text":"　最初に突き入れられた、オークのペニスは、##雑巾にも似た、酷い匂いと生臭さだった。","type":"TXT"},{"name":"","text":"　しかし、いまねじ込まれているのは、##紛れもなくオスの匂いのする肉棒であり、##嫌悪感はあれど、屈辱感はさほどない。","type":"TXT"},{"name":"【男Ｄ】","text":"「ヘッ。どうだぁ？　少しは、##口のきき方に気を付けるんだな？##わかったか、オラァッ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぶぅぅッ！？　んぅ、……ンっッ。##おぶぅぅッ！」","type":"TXT","id":"v_SR289_0013","src":"/img/common/voice/ogg/v_SR289_0013.c0d26ec633fc3a9868e292a616ac69f7.ogg"},{"name":"","text":"　あまりにも太い肉幹が、深々と喉奥まで##突き刺さり、私の頬はパンパンに##膨らんでしまう。","type":"TXT"},{"name":"","text":"　自分の喉奥に、男の亀頭部が『コツン』と##音を立てて届くのがわかった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぶぅぅ！　ぉぅッ。……オふぉッ！？##……ンぶぶふぅッ！？」","type":"TXT","id":"v_SR289_0014","src":"/img/common/voice/ogg/v_SR289_0014.e6c608154cf714e4ee025895933e3779.ogg"},{"name":"【男Ｄ】","text":"「ヘッ！　吐き出そうとしたって無駄だぜ。##オレサマが射精するまで、##絶対に放すものかよぉ！」","type":"TXT"},{"name":"","text":"　恐らく若々しいオークなのだろう。荒っぽく##力で押さえ付け口腔内をしっかりと固定すると##喉奥をえぐるように腰を前後させる。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。どれ。##上下から責め立ててやるとするか。##……それそれッ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンンぐぅッッッ。##……ぉ、おおぉッ、おぅぉッッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0015","src":"/img/common/voice/ogg/v_SR289_0015.e7259c67418da13c0d71dbaf246c348f.ogg"},{"name":"","text":"　後背位で責め立てる男の肉棒と、喉奥を##貫く肉棒が、下と上から、挟み撃ちを##狙うかのように容赦なく打ち付けられる。","type":"TXT"},{"name":"","text":"　２本のペニスに挟撃されて、私の意識は、##もうホワイトアウト寸前だった。","type":"TXT"},{"name":"【男Ｂ】","text":"「オイオイ？　誰か忘れちゃいねぇか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「おおお、オデたちも、##もっと気持ちよくしてくでぇっ！」","type":"TXT"},{"name":"","text":"　肉棒の太さに嗚咽が漏れ、ジタバタと##もがき苦しむさなか、それでも左右の##ペニスへの奉仕は強要されている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぉ、おふぅっ。……も、もうぉ……##ン、じゅぷぅ。……もぉ、##……ら、らめぇ……」","type":"TXT","id":"v_SR289_0016","src":"/img/common/voice/ogg/v_SR289_0016.f66e222e7a35af79d261cf115100b35c.ogg"},{"name":"","text":"　２本のペニスを、なにも考えずに、##激しくしごき続けた。それでも、##２匹のオークたちはうめき声を上げた。","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒぃッ！　いいどぉ。##……お、オデのチンポぉ、##どんどん硬くなるぅぅッ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「ふん。確かに悪くないな。##それっ、ご褒美だぁ！」","type":"TXT"},{"name":"","text":"　左右の亀頭部からは、新たな先走り汁が##染み出し、ピアスで繋がれていた乳首が、##さらに引っ張り上げられる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひッ、ひぐぅぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0017","src":"/img/common/voice/ogg/v_SR289_0017.fb7992e15c77339636e3d7187eb9e9b3.ogg"},{"name":"","text":"　上下左右、文字通り４本ものペニスに囲まれ##嬲り者にされながらも、私の肉体は##彼らオークの性欲を、否定しなかった。","type":"TXT"},{"name":"","text":"　膣壁がうねり、背後から犯す男のペニスを、##捕らえたまま放そうとはしない。","type":"TXT"},{"name":"【男Ａ】","text":"「クックックッ。我々のメス豚として、##そろそろ身体が慣れてきたようだな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんっ……。##ンぅ、ンぐぅ、ンぶぶぶぅッ！？」","type":"TXT","id":"v_SR289_0018","src":"/img/common/voice/ogg/v_SR289_0018.d807f63d0855db9f171766d802123808.ogg"},{"name":"","text":"　首を横に振ろうとも、##正面から若いペニスを突っ込まれ、##それすら許されない。","type":"TXT"},{"name":"【男Ｄ】","text":"「ハッ！　つべこべ言わずに、##チンポのしゃぶり方を覚えろぉぉッ！！」","type":"TXT"},{"name":"","text":"　なにかをしゃべろうにも、##口内ではひときわ太い肉棒が埋まったままだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぐぅ、……んむむむぅ。##……ふ、……んぅ、ぐぅッ！」","type":"TXT","id":"v_SR289_0019","src":"/img/common/voice/ogg/v_SR289_0019.9a0d8b9211258ebe6d54f43e1ce17753.ogg"},{"name":"","text":"　せめてもの反抗心で、##下からイラマチオを強制する男を、##にらみ付けてやる。","type":"TXT"},{"name":"【男Ｄ】","text":"「ヘッ。生意気そうなメスがぁッ！##こうなりゃぁ、オレサマがくちまんこの正しい##使い方を教えてやるぜ。オラオラオラぁッ！」","type":"TXT"},{"name":"【男Ａ】","text":"「……ふッ。これは驚いた。まんこの##締まりがよくなっているぞ？##口を犯されるのが、そんなにも嬉しいのか？」","type":"TXT"},{"name":"","text":"　ふたりに話し掛けられても、もうなにも##応えることができなかった。##ただ腰を振り立て、喉奥を締め付ける。","type":"TXT"},{"name":"","text":"　自分がオーク共の慰み者になっていることを##否が応でも自覚させられてしまう。","type":"TXT"},{"name":"【男Ｄ】","text":"「……よしっ、いいかぁ、出すぞぉ？##しっかりと、くちまんこで受け止めろよぉ？」","type":"TXT"},{"name":"【男Ａ】","text":"「フッ、いいだろう。##子宮内にも種付けだッ！」","type":"TXT"},{"name":"","text":"　オークたちが、本来の獣じみたうなり声を##上げたのは、ほぼ同時だった。","type":"TXT"},{"name":"","text":"　上下から挟まれたまま、身体を犯され、##２本のペニスが、膨らみながら、##それぞれの肉孔で暴発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR289c","src":"/img/pc/hello_script/ev/M/SR289c.f7916b8cb371defc57e039ed5ed8f171.jpg"},{"name":"","text":"　――びゅるびゅるびゅるびゅりゅるーッ！","type":"TXT"},{"name":"","text":"　――どぼびゅりゅるるりゅるるるーッッ！！","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んンンッーッ！！##んぅぶぼぉぉぉぉーッ！？##んむほぉぉぉぉおおーッ！！」","effect":"ef02","type":"TXT","id":"v_SR289_0020","src":"/img/common/voice/ogg/v_SR289_0020.561586851621a71911e83b9930ad1599.ogg"},{"name":"","text":"　喉奥と子宮口に擦りつけられた##２本の肉棒が、ほぼ同時に爆ぜた。","type":"TXT"},{"name":"","text":"　オーク特有の、媚薬交じりの白いマグマが、##子宮と胃の中目掛けて、##大量に撃ち放たれた瞬間である。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ンぐぅぅ。ンふぅ……んぐぅ、##げほぉぉッ。ンむぅぉッ！？」","type":"TXT","id":"v_SR289_0021","src":"/img/common/voice/ogg/v_SR289_0021.abc5efb310d6306a00d992625e75c6ce.ogg"},{"name":"","text":"　喉奥から溢れんばかりの白濁液と、##結合部から漏れ出すほど大量の精液が、##私の身体と理性をドロドロにしていく。","type":"TXT"},{"name":"","text":"　２匹のケダモノに白濁まみれにされながら、##今日、何度目かの絶頂を迎えてしまった。","type":"TXT"},{"name":"【男Ｄ】","text":"「ヘッ！　たっぷりと出してやったぜッ！！##思い知ったかぁ、仮面の対魔忍めッ！」","type":"TXT"},{"name":"【男Ａ】","text":"「クックックッ。入っていくぞ？##貴様の子宮に、たっぷりと。##オーク特有の媚薬混じりの精液がなぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンッ……んんんッ！##……ふぅ、んぐぅぅッ」","type":"TXT","id":"v_SR289_0022","src":"/img/common/voice/ogg/v_SR289_0022.0599b5c74867d08e48c618a9eb27300c.ogg"},{"name":"","text":"　遠のきそうな意識の中で、##オーク共の罵倒が浴びせられる。","type":"TXT"},{"name":"","text":"　私の理性は、まだ仮面の下にあるはずだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ！　いい格好だ。手コキの方も、##悪くねぇ締まり具合だ。オイ！##そろそろ、こっちもイクぞぉ？」","type":"TXT"},{"name":"","text":"　手コキを続けていた左右の２匹も、##腰の動きを、徐々に速めていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒィ！　お、オデもオデもぉ、##そろそろブッ掛けるどぉ？」","type":"TXT"},{"name":"","text":"　強制イラマチオと、バックからの挿入。##意識は飛びそうだったが、両手に握らされた##肉棒は、しっかりと熱く感じられた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぐぅ……。んん、むぅぅ。##……ンぅぅッ！？」","type":"TXT","id":"v_SR289_0023","src":"/img/common/voice/ogg/v_SR289_0023.41b3c6fa62cdc0b39cd7132baca551a0.ogg"},{"name":"【男Ｄ】","text":"「へっ。そろそろ、オレサマのチンポを##抜いてやるか。オイ？##誰かボトル持って来いやぁ！」","type":"TXT"},{"name":"","text":"　喉奥をいつまでも犯していた、極太の男が、##ようやく腰を引き抜いた。","type":"TXT"},{"name":"","text":"　不意に訪れた解放感に、##思わず両手に力を込めてしまう。","type":"TXT"},{"name":"","text":"　……そして。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぉぉぉっ！？」","type":"TXT"},{"name":"【男Ｃ】","text":"「でゅ、デュフフフッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR289d","src":"/img/pc/hello_script/ev/M/SR289d.f0176fb866aff993ca73748a3ae4ebb4.jpg"},{"name":"","text":"　――びゅるびゅるびゅびゅるりゅるるーッ！","type":"TXT"},{"name":"","text":"　――びゅくびゅくぶびゅりゅりゅるーッ！！","type":"TXT"},{"name":"","text":"　まるで示し合わせたかのように、##ほぼ同じタイミングで##吐き出される大量の精液。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぶほぉぉッ！？　あぁぁ、##……かハァッ！？」","effect":"ef02","type":"TXT","id":"v_SR289_0024","src":"/img/common/voice/ogg/v_SR289_0024.fcb908813146f1c006695cc896a61b59.ogg"},{"name":"","text":"　ようやく口内からペニスが引き抜かれたかと##思えば、左右の２本から、それぞれ放物線を##描きつつ、白濁液が飛び交ってきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぁぁぁ、あぁっ、熱いぃ。##……ザーメンっ……ざーめんがぁ、……こ、##こんなにもぉぉッ♪　熱いのぉぉ♪」","type":"TXT","id":"v_SR289_0025","src":"/img/common/voice/ogg/v_SR289_0025.3a475feb62ca8c2c17d33cc3efca0532.ogg"},{"name":"","text":"　顔や頭にぶちまけられた精液は、仮面の##のぞき穴が隠れてしまうほど大量で、##糸を引きながら滴り落ちていく。","type":"TXT"},{"name":"【男Ｄ】","text":"「ヒャーッハッハッハッ！　いいツラだぜぇ！##それそれ、ザーメンとシャンパンを##混ぜ込んだ、特製カクテルだぁ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァハァ……。##ん、はぁぁ……んぶぅ、ぷほぉっ！？」","type":"TXT","id":"v_SR289_0026","src":"/img/common/voice/ogg/v_SR289_0026.67e0ae756c11bb77152f067b71cb4766.ogg"},{"name":"","text":"　あまりにも大量の精液を飲まされ、##ぶちまけられた結果、コポコポと音を##立てるように喉から残滓が大量に溢れかえる。","type":"TXT"},{"name":"","text":"　私の目の前には、大きな漏斗があり、##その先端部は、高級なシャンパングラスに##あてがわれていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぶぅッ。……あぁふぅっ、##ンッぅ……んぶほぉぉぉぉッ！？」","type":"TXT","id":"v_SR289_0027","src":"/img/common/voice/ogg/v_SR289_0027.9fc5e226f861d5ddd86aa2394dd8dbf5.ogg"},{"name":"","text":"　ドロドロと滴り落ちた精液溜まりが、##漏斗を通り、グラスに満たされていくのを、##ボンヤリと眺める。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぅ。……けほっ。けほッ、けほぉッ！」","type":"TXT","id":"v_SR289_0028","src":"/img/common/voice/ogg/v_SR289_0028.875901f36a4e7dc9fef1315b1607a36b.ogg"},{"name":"","text":"　鼻先からも逆流した精液が、##唇から零れた残滓と共に混ぜ合わされ、##漏斗を流れ落ちていった。","type":"TXT"},{"name":"","text":"　薄汚い白濁液の水たまりなのに、##濃厚な媚薬を思わせる、##妖艶な芳香を放つ。","type":"TXT"},{"name":"","text":"　いまの自分の姿はきっとオークよりも醜悪に##違いない。そう思うのに、身体は絶頂した時と##同じような充足感に充たされていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……きひッ。クヒっ……ひッく！」","type":"TXT","id":"v_SR289_0029","src":"/img/common/voice/ogg/v_SR289_0029.1cb64c2e3b542993655664a3d4f2bf17.ogg"},{"name":"","text":"　いったい誰が奇声を発しているのか？","type":"TXT"},{"name":"","text":"　混濁した意識下では、自分がその奇声を##漏らしていた本人であると気付くのに、##しばらくの時間を要した。","type":"TXT"},{"name":"","text":"　これでは、周囲に居並ぶ男たちと私、##どちらがケダモノなのか、区別がつかない。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。散々な有様で、すっかりメス豚として##目覚めたようだな？　どれ。いったいどんな##顔になったのか、確かめてやろうか？」","type":"TXT"},{"name":"","text":"　リーダー格の男が、私の顔を覆う仮面に##手を掛けようとしても、私はまともな反応を##返すことができなかった。","type":"TXT"},{"name":"","text":"　衆人環視のさなか、辛うじて残されていた、##最後の理性もろとも、##仮面が外されてしまう……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR289e","src":"/img/pc/hello_script/ev/M/SR289e.0917477c1d1815a71bcdef24051c0ab7.jpg"},{"name":"【仮面の対魔忍】","text":"「……あぁ、ハァハァ。……も、もっとぉ。##もっと……、ちょうらぁい♪」","type":"TXT","id":"v_SR289_0030","src":"/img/common/voice/ogg/v_SR289_0030.358fa112840ed5d7ab639f0902476eb3.ogg"},{"name":"","text":"　これがいまの私だ。仮面の対魔忍という##存在ではない。ただのメス豚が、##１匹いるだけ。","type":"TXT"},{"name":"【男Ｂ】","text":"「ゲハハハッ！　なんてツラだぁ。##こんなドスケベなメス豚ぁ、##見たことないぜっ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒィ。デュフフフッ。たたた、##たまらんどぉ。オデたちの精液漬けで、##まだまだ欲しがってるだぁ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ、ほ、欲しい。精液ぃ。##……オークザーメン、もっとぉ。##もっと欲しいのぉぉぉ♪」","type":"TXT","id":"v_SR289_0031","src":"/img/common/voice/ogg/v_SR289_0031.571c093e4b5ef909350d5e06f421ab95.ogg"},{"name":"","text":"　自分でも、わかっている。","type":"TXT"},{"name":"","text":"　男たちに蔑まれ、笑われようとも、##身体はさらなる精液を欲していた。","type":"TXT"},{"name":"","text":"　鏡がなくとも、自分の顔が愉悦に蕩けきり、##朦朧としたままでも、##瞳は淫乱な光を宿していることを。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……、お願いぃ。あぁぁ、##ちょ、ちょうらぁい。ザーメン……##もっと、もっとぉぉ♪」","type":"TXT","id":"v_SR289_0032","src":"/img/common/voice/ogg/v_SR289_0032.feb15e283933235bb883eef73db7f974.ogg"},{"name":"","text":"　頬に伝い落ちる残滓を舐め取っては、##ピリピリとシビれるような刺激臭に、##身体の奥が疼いてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「クックックッ。これだけ精液まみれでも、##未だ求めるとはな。んんーッ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ、ほ、欲しいっ！　欲しいのぉ。##もっと、もっと精液ぃ。オークのドロドロで##こってこてのザーメン、欲しいのぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR289_0033","src":"/img/common/voice/ogg/v_SR289_0033.435069512b0ef4e06a10ab59e2b4adb0.ogg"},{"name":"","text":"　背後で繋がったまま、精液をねだるように、##自ら腰をくねらせる。","type":"TXT"},{"name":"","text":"　膣内はまだマグマのように熱い精液が##満たされており、動くだけで、リーダー格の##男がうめき声を漏らす。","type":"TXT"},{"name":"【男Ａ】","text":"「フッ。いいだろう。##そんなにも精液が欲しければ、##我らの子供を孕むと誓え！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「は、ハッ……はうぅ、ンひぃぃッ♪##こ、子供ぉ……オーク、##は、孕んじゃうのぉぉッ」","type":"TXT","id":"v_SR289_0034","src":"/img/common/voice/ogg/v_SR289_0034.ccdbefda817d2ec6e9eac1f92f332e59.ogg"},{"name":"","text":"　軽いグラインドだけでも、##絶頂直後の身体には、刺激が強すぎる。","type":"TXT"},{"name":"","text":"　甘い嬌声を漏らせば、##左右で射精を終えたオークたちも##下卑た野次を飛ばす。","type":"TXT"},{"name":"【男Ｂ】","text":"「どうした？　精液が欲しくないのかぁ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「は、繁殖メス豚になるって、##……ち、誓えば、いくらでも、##オデたちの精液を、やるどぉ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「…………ッ」","type":"TXT","id":"v_SR289_0035","src":"/img/common/voice/ogg/v_SR289_0035.860e080abe86a9fcdec61d852648a78e.ogg"},{"name":"","text":"　完全に堕ちる寸前、私の身体の奥で、##活力が戻ってきた。","type":"TXT"},{"name":"","text":"　どうやら身体中に浴びせられた精液を##採り入れていくうちに、##身体が覚醒したらしい。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ンっ。ええ、よくってよ♪##あなたたちのザーメンをこの子宮で受け止めて##幾らでも繁殖を手伝ってあげるぅ♪」","type":"TXT","id":"v_SR289_0036","src":"/img/common/voice/ogg/v_SR289_0036.da4a00fa2e9cf7aabc7258335437cafd.ogg"},{"name":"【男Ｂ】","text":"「おおっ……な、なんだぁ？##遂におかしくなっちまったのか！？」","type":"TXT"},{"name":"【男Ｃ】","text":"「フヒぃ！　デュフフフフッ。##た、たまらんどぉッ！」","type":"TXT"},{"name":"","text":"　混濁しかけた意識がハッキリとしてきた。##いまなら、自分がナニを求めているのかを##口にして言える。","type":"TXT"},{"name":"【男Ａ】","text":"「おぉっ！？　な、なんだ、これはっ？##……ま、まだ……チンポを##欲しがるというのか……？」","type":"TXT"},{"name":"","text":"　背後のオークが、急に目覚めた私に対し、##狼狽しているのがわかる。","type":"TXT"},{"name":"","text":"　私自身も、その肉棒を膣壁で咥え込んだまま##捕らえて放そうとしない。勝利宣言のごとく、##オーク共に声高らかに告げた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さぁ、いくらでも射精しなさい？##私の子宮に、口マンコに、おっぱいでも、##手コキでも好きなところに出していいわよ？」","effect":"ef02","type":"TXT","id":"v_SR289_0037","src":"/img/common/voice/ogg/v_SR289_0037.1de7f631167e74e6399c230f953b9a16.ogg"},{"name":"【男Ｄ】","text":"「ヒャハハハッハハ！　狂ってやがるッ！##とんでもねぇメス豚だぜぇっ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そこのおまえ。……なにを##グズグズしているの？　さっさと、##そのグラスのモノを寄越しなさい？」","type":"TXT","id":"v_SR289_0038","src":"/img/common/voice/ogg/v_SR289_0038.4ba4975d910ba55aa7b8c1d974d5dede.ogg"},{"name":"","text":"　先ほどまで、私の喉奥を犯していた男に、##鋭い視線を投げ掛けると、男は手にした##シャンパングラスを、おずおずと差し出した。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さぁ一斉にブチまけなさいっ！##精液をッ！　あなたたちの##汚らしい子種をッッ！！」","type":"TXT","id":"v_SR289_0039","src":"/img/common/voice/ogg/v_SR289_0039.770a9ca7e7109bfad705b6b8811d0d28.ogg"},{"name":"【男Ｄ】","text":"「へへへっ、し、知らねぇぞ。##これでも、くらいやがれぇぇぇぇーッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR289f","src":"/img/pc/hello_script/ev/M/SR289f.93761649e5a905aacd04ddec45d7d2c3.jpg"},{"name":"","text":"　――どッぱぁッ♪","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んふふふふぅ♪　あぁぁすっごぉい♪##これこれ、コレよぉ。大量ザーメン♪##シャンパンシャワー、最高ぉぉぉ♪」","type":"TXT","id":"v_SR289_0040","src":"/img/common/voice/ogg/v_SR289_0040.d270bc9fc0f7f2959f313b9d704c9c70.ogg"},{"name":"","text":"　複数のオーク共が吐き出した精液を集めた##白濁液のカタマリが、シャンパングラスから、##なみなみと頭に注がれていく。","type":"TXT"},{"name":"","text":"　降り注ぐ精液のシャワーを一身に##浴びながら、私はこれ以上ないほどの快感を、##覚えていた。","type":"TXT"},{"name":"【男Ａ】","text":"「んぅぉ……くっ、ば、バカなッ。##ま、まだ……搾られる……だと？」","type":"TXT"},{"name":"","text":"　背後で膣内を犯していたリーダー格の男は、##驚愕のあまり、収縮を繰り返す膣口から、##慌てて腰を引こうとする。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「だぁめぇ♪　まだよ。##まだまだ、私のオマンコに、##もっともっとザーメンを注ぎなさい♪」","type":"TXT","id":"v_SR289_0041","src":"/img/common/voice/ogg/v_SR289_0041.b8fb88e91d2bf0c17cc1b62c2a033547.ogg"},{"name":"【仮面の対魔忍】","text":"「……ホラホラぁ、どうしたのぉ？」","type":"TXT","id":"v_SR289_0042","src":"/img/common/voice/ogg/v_SR289_0042.0262d4a05f9a079c2a9ae0c09a15ae3b.ogg"},{"name":"【男Ａ】","text":"「な、なんというメス豚だ。我らの子孫を、##どれだけ孕もうというのだ！？」","type":"TXT"},{"name":"","text":"　狼狽えるリーダー格の男とは裏腹に、##周囲に集った他の男たちは、##歓喜の声を上げていた。","type":"TXT"},{"name":"","text":"　口々に、家畜としての私が、オークたちの##子種を孕むことに、期待の声を上げている。##まるでお祭り騒ぎだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「いいぞ。これまでのお礼を、##たっぷりと返してやるからなぁ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「お、オデの赤ちゃんも、孕んでくでぇ！##でゅ、デュフフフフッ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ええ、勿論いいわよ。##さぁさあ、順番に並んで頂戴？」","type":"TXT","id":"v_SR289_0043","src":"/img/common/voice/ogg/v_SR289_0043.c5325c305103d4f39509576637d5e9a0.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　媚薬成分たっぷりのオークの精液を、##魔力に変えるという子宮を以て私の身体には##これまでにない活力がみなぎっていた。","type":"TXT"},{"name":"","text":"　身体中に注がれた数人分の精液を、##一度に受けて、部屋に居並ぶ他のオスたちに、##濡れた瞳を向ける。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さぁ、楽しいパーティにしましょう。##まずは、誰からかしらぁ♪」","type":"TXT","id":"v_SR289_0044","src":"/img/common/voice/ogg/v_SR289_0044.f6bdb1c2639214dbf977871b3fb71d55.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c481",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc316a","src":"/img/pc/hello_script/bg/M/srnc316a.4ea7a347e0b0e1ecb3ace219d7695093.jpg"},{"name":"【俺】","text":"「ふぐっ、んごっ、フゥー、フゥー……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i316a","src":"/img/pc/hello_script/ov/M/SR_i316a.e24ba624d8f36ce5b93f28d6ba5104a9.png"},{"name":"【朧】","text":"「フフ、なあに？##そんなにフゴフゴ言われても、##何言ってるのか、さっぱりわからないわ」","type":"TXT","id":"v_SR316_0000","src":"/img/common/voice/ogg/v_SR316_0000.8f75605a45da744f3f4cbf6e6525ca93.ogg"},{"name":"【俺】","text":"（クソッ、俺としたことがなんてザマだっ！）","type":"TXT"},{"name":"","text":"　廃墟となったホテルの一室。##俺は裸の状態で両手足を拘束されていた。","type":"TXT"},{"name":"","text":"　さらに口にはギャグボールを装着され、##喋ることもままならない。","type":"TXT"},{"name":"","text":"　そんな俺を舐めるように見て、##笑みを浮かべるのは、吸血鬼と化した朧だ。","type":"TXT"},{"name":"","text":"　露出の激しいドレスに、紅く染まった眼、##妖艶な雰囲気の中にも魔王の風格がある。","type":"TXT"},{"name":"","text":"　覚醒した力は凄まじく、##対魔忍や米連の猛者が束になっても、##全く相手にならない。","type":"TXT"},{"name":"","text":"　そんなバケモノが、俺の目の前に現れた。##以前よりあった因縁の清算が目的だろう。","type":"TXT"},{"name":"","text":"　当然、俺は即座に逃走を試みたが、朧の力は##想像の遥か上を行っていた。##俺はすぐに捕まり、現在に至るのだが……。","type":"TXT"},{"name":"【朧】","text":"「フフフ、わからない？　何故、##生きたままこんなところに連れて来たのか？##それがわからなくて怖いのかい？」","type":"TXT","id":"v_SR316_0001","src":"/img/common/voice/ogg/v_SR316_0001.af38f472217171223aa695410c7b81ac.ogg"},{"name":"","text":"　俺の疑問を見透かしたように、##朧が愉しげに尋ねてくる。実際、##その場で殺されてもおかしくないハズだ。","type":"TXT"},{"name":"【朧】","text":"「なぁに、殺すのは一瞬でできる。でもね、##それじゃ私の気が収まらないのよ。アンタから##受けた借りを、数倍にして返すには」","type":"TXT","id":"v_SR316_0002","src":"/img/common/voice/ogg/v_SR316_0002.af5cf02eb8894e0b2aa8e3b9a090cc81.ogg"},{"name":"","text":"　朧は、無様な姿を晒す俺を見て、##満足そうに舌なめずりした。そして、","type":"TXT"},{"name":"【朧】","text":"「アンタを私の玩具にして、心ゆくまで弄ぶ。##殺すのは、それからだって決めたのよ」","type":"TXT","id":"v_SR316_0003","src":"/img/common/voice/ogg/v_SR316_0003.79d50ed76e8c765169bbee89c8544b87.ogg"},{"name":"","text":"　ギャグボールから、自分の荒い息が漏れる。##朧の嗜虐的な眼差しに、俺は戦慄を覚えた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR316a","src":"/img/pc/hello_script/ev/M/SR316a.baeb4be7ce932704b8af57943cdcf2fe.jpg"},{"name":"【俺】","text":"「ふぐぅー、こひゅー、ふぅー……」","type":"TXT"},{"name":"【朧】","text":"「あはぁ♪##息荒立てて涎まで垂らしちゃって、##まるで豚みたいねぇ？　浅ましい豚っ！」","type":"TXT","id":"v_SR316_0004","src":"/img/common/voice/ogg/v_SR316_0004.6caf4ec72f62a221201fb02fecbb7882.ogg"},{"name":"","text":"　自身の膝の上に、仰向けで寝かせた##俺を見て、朧は嘲笑の言葉を投げかけてくる。","type":"TXT"},{"name":"【俺】","text":"（いい気になるなよ……##必ず隙を見つけ出して、##ここから脱出してやるっ！）","type":"TXT"},{"name":"","text":"　ギャグボールのせいでうまく声が##出ない俺は、せめてもの抵抗と##朧を睨みつける。","type":"TXT"},{"name":"【朧】","text":"「はぁ？　なぁに、その反抗的な目は……？##そういうボーヤには、##お仕置きが必要かしら？」","type":"TXT","id":"v_SR316_0005","src":"/img/common/voice/ogg/v_SR316_0005.cc6e63762bfb5d044d3bd01e476afe5b.ogg"},{"name":"","text":"　途端に機嫌を損ねた朧は、##俺の胸に五本の指を這わせた。そして、##爪を突き立て、一気に肉を引き裂いていく。","type":"TXT"},{"name":"【俺】","text":"「うぐっ！　ぐぁ、がああぁぁぁ……っ！！」","type":"TXT"},{"name":"【朧】","text":"「アハハ！##このまま心臓を抉り出してやろうか？」","effect":"ef02","type":"TXT","id":"v_SR316_0006","src":"/img/common/voice/ogg/v_SR316_0006.a41d83ebeae8bbe2ccca1f40eb8b0b32.ogg"},{"name":"","text":"　体を貫く鋭い痛みに、身を捩じらせる俺を、##朧は冷酷な笑みを浮かべて見つめている。","type":"TXT"},{"name":"【朧】","text":"「ウフフ♪　いいザマねぇ？##ふうまの頭領の姿とは、##とても思えないわ……」","type":"TXT","id":"v_SR316_0007","src":"/img/common/voice/ogg/v_SR316_0007.396e38608fc38520d3fb3300694ca440.ogg"},{"name":"【俺】","text":"「うぐ、ふ、んぐぅー、##はひゅー、こひゅー……」","type":"TXT"},{"name":"","text":"　情けない叫び声だけは上げまいと、##俺はギャグボールを噛み締め、必死で耐えた。","type":"TXT"},{"name":"【朧】","text":"「あぁん、本当にツレないわねぇ？##我慢することないだろう？##もっと艶のある声が聞きたいわぁ」","type":"TXT","id":"v_SR316_0008","src":"/img/common/voice/ogg/v_SR316_0008.37c58f0e6b8bdb8e5681869bf96c0886.ogg"},{"name":"","text":"　そう言って朧は、血塗れになった胸の傷を、##五本の爪でグリグリと広げていく。##あまりの痛みで、脳髄が痺れるのを感じた。","type":"TXT"},{"name":"【朧】","text":"「ほらほらぁ♪　もっと痛々しい泣き声を##私に聞かせなさいっ！　豚みたいな叫びを##上げて満足させるのよぉ！」","type":"TXT","id":"v_SR316_0009","src":"/img/common/voice/ogg/v_SR316_0009.3fdb2b1916f84a14bfccaf0ec9a06b38.ogg"},{"name":"【俺】","text":"（フ、フンッ！　何をバカなことを！##これしきの痛みで、##俺が音を上げるはずないだろう……）","type":"TXT"},{"name":"","text":"　焼けつくような激痛に耐えながら、##俺はさっき以上の気迫を込め、朧を睨んだ。##しかし、彼女は面白がるように微笑む。","type":"TXT"},{"name":"【朧】","text":"「あらぁ、本当に強情なボーヤだねぇ……##痛みで声を上げてくれないんだったら、##今度は快楽でイカせてアゲルわぁ♪」","type":"TXT","id":"v_SR316_0010","src":"/img/common/voice/ogg/v_SR316_0010.f47536c1a5bc538e92a2010b936b9704.ogg"},{"name":"","text":"　血を払った朧が、俺の下腹部に狙いを定め、##その手を下ろしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR316b","src":"/img/pc/hello_script/ev/M/SR316b.4f97e999bf6b5082e1171bf7103294c8.jpg"},{"name":"【朧】","text":"「ンフフ、なんだい？　アンタのオチンポ、##随分しょんぼりしちゃってるじゃないか？」","type":"TXT","id":"v_SR316_0011","src":"/img/common/voice/ogg/v_SR316_0011.d78b48ed82cb609d9682f701bd5f7b13.ogg"},{"name":"","text":"　肉棒に指を這わせながら、##朧は愉快そうに俺に告げてくる。","type":"TXT"},{"name":"【朧】","text":"「ふふぅん、まるで赤ん坊のオチンポ……##どれ、私が慰めてあげるわぁ♪」","type":"TXT","id":"v_SR316_0012","src":"/img/common/voice/ogg/v_SR316_0012.d95b682e0bde5ee48d7fc45b679a63d8.ogg"},{"name":"【俺】","text":"「！？　ほっふ、ふくっ、ふー、ふー……」","type":"TXT"},{"name":"","text":"　朧は二本の指で亀頭を挟み、##グリグリと弄ぶ。痛みを与えず、##刺激を目的とした指使いだ。","type":"TXT"},{"name":"【朧】","text":"「ほぉらぁ、いつまでしょぼくれてんだい、##早く元気になって、私を楽しませるのよぉ♪」","type":"TXT","id":"v_SR316_0013","src":"/img/common/voice/ogg/v_SR316_0013.3e94ff95d55cf00b24e46b76c4c76005.ogg"},{"name":"","text":"　今度は俺の萎えた竿を握り、##スリスリと摩擦を始める。##熱を帯びたペニスが、脈動するのを感じた。","type":"TXT"},{"name":"【朧】","text":"「その気になってきたじゃないか♪　濃いぃ##ザーメン出るよう、オクチもお掃除しとか##なくっちゃねぇ？　ンフ、アハハ♪」","type":"TXT","id":"v_SR316_0014","src":"/img/common/voice/ogg/v_SR316_0014.0d93d66da48499f927c004d15f12e0e6.ogg"},{"name":"【俺】","text":"「ふんぐっ、はぐっ、ひゅー、ふひゅー……」","type":"TXT"},{"name":"","text":"　親指の腹で擦られる度、##鈴口が反応してしまう。餌を欲し、##口をパクパクさせる魚のようだ。","type":"TXT"},{"name":"【俺】","text":"（冗談じゃない、こんな醜態を晒して、##その上感じているなんて……っ！）","type":"TXT"},{"name":"","text":"　これ以上、朧に主導権を握られせまいと、##俺は奉仕の快感に耐えることを決意する。","type":"TXT"},{"name":"【朧】","text":"「まぁだ、そんな涼しい顔できるのねぇ……##こっちの方は随分と素直になったのにさっ♪」","type":"TXT","id":"v_SR316_0015","src":"/img/common/voice/ogg/v_SR316_0015.7d9054577834f76f377a1ccc7cda0b8f.ogg"},{"name":"","text":"　そう言って朧は、握りしめたペニス全体を##弄る。縦笛を奏でるような、##強く繊細は指の動きに、陰茎が歓喜に震えた。","type":"TXT"},{"name":"【俺】","text":"「おっご！？　うくっ、##ほ、ふぅー、ほひゅー……」","type":"TXT"},{"name":"【朧】","text":"「それそれ♪##その切ない声が聞きたかったんだ！」","type":"TXT","id":"v_SR316_0016","src":"/img/common/voice/ogg/v_SR316_0016.8b0e31fb5b4284fd1dac0c1d37f6c45f.ogg"},{"name":"【朧】","text":"「ほらぁ、もっと泣きなさい？##今のアンタには、それくらいしか##できないだろうからねぇ！」","type":"TXT","id":"v_SR316_0017","src":"/img/common/voice/ogg/v_SR316_0017.b9046a87cb77a16490912c713c7dfc86.ogg"},{"name":"【俺】","text":"「はぐぅぅっ！？##ひゃ、ひゃへほ、ぶふぉ！？」","type":"TXT"},{"name":"【朧】","text":"「あぁ？　何言ってんだい？##豚の言葉は、よくわからないねぇ、##アハハハッ！」","type":"TXT","id":"v_SR316_0018","src":"/img/common/voice/ogg/v_SR316_0018.2f015608800efd85a471aad905ceab60.ogg"},{"name":"","text":"　耐え忍ぼうと決意したのも束の間、##朧は摩擦愛撫の手をさらに速め、##俺の精神をガンガン削っていった。","type":"TXT"},{"name":"【朧】","text":"「んはぁんっ、いいわよぉ、堪んなぁい♪##そのモノ欲しいのを必死で我慢した顔……##童貞のボーヤを相手にしてるみたいだわぁ！」","effect":"ef02","type":"TXT","id":"v_SR316_0019","src":"/img/common/voice/ogg/v_SR316_0019.49632c5cefdafeccb538584afcd244da.ogg"},{"name":"【俺】","text":"（こ、この俺を童貞扱いだと！？##殺す……必ず復讐してやるっ！##淫乱吸血鬼っ！）","type":"TXT"},{"name":"","text":"　心を強く持てたものの、##体は快楽に堕ちかけていた。##脈打つ男根が、それをハッキリと伝えている。","type":"TXT"},{"name":"【朧】","text":"「アハハハッ、どうしたんだい？##大人ぶってカッコつけてるけど、本当はもっと##お姉さんにシコシコしてほしいんだろぉ♪」","type":"TXT","id":"v_SR316_0020","src":"/img/common/voice/ogg/v_SR316_0020.4e3293581a5bc1d29973b1d352d2f272.ogg"},{"name":"【俺】","text":"「ぐぷぅ！？　ふ、ふざへるは、##とひまほんなっ、ふっぷ、##ぐ、ぐひゅー、ふしゅー……」","type":"TXT"},{"name":"【朧】","text":"「ンフフ、いいねぇ♪　その生意気な態度##……もっと虐めたくなるじゃないかぁ♪」","type":"TXT","id":"v_SR316_0021","src":"/img/common/voice/ogg/v_SR316_0021.2d4061cd747a039b511ad31e08b661a2.ogg"},{"name":"","text":"　そう言って舌なめずりした朧は、##俺の肉竿をさらに激しく扱き始めた。##這い回る指が、蹂躙するようにペニスを弄ぶ。","type":"TXT"},{"name":"【俺】","text":"「ごっぐぅ！？　はっぎぃ、ぐおぉぉ！？##ふほぉー、ぶひゅー……っ！」","type":"TXT"},{"name":"【朧】","text":"「ほらほらぁ！##またビクビクいってるわよぉ♪」","type":"TXT","id":"v_SR316_0022","src":"/img/common/voice/ogg/v_SR316_0022.7123f5ef261d7a887d33b54c39cece9f.ogg"},{"name":"【朧】","text":"「いいわぁ、##これからこの赤ちゃんオチンポが、立派は##雄肉に変わるのねぇ♪　んはぁ、最高っ♪」","type":"TXT","id":"v_SR316_0023","src":"/img/common/voice/ogg/v_SR316_0023.da84e4466100e229e0d710f3a11e58fb.ogg"},{"name":"【俺】","text":"（ダ、ダメだ……っ、こ、これ以上はっ！？）","type":"TXT"},{"name":"","text":"　体は心以上に正直。##これまで女共に散々言ってきたことを、##俺は自分自身で体感しようとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR316c","src":"/img/pc/hello_script/ev/M/SR316c.01e118e329528e491306ab33f3438144.jpg"},{"name":"【俺】","text":"「あぐぅ、ふぶっ、ぐあぁぁぁぁぁ……っ！」","type":"TXT"},{"name":"","text":"　肉棒がムクムクといきり立つのがわかる。##朧から受けた刺激に、##俺は抗いきれなかった。","type":"TXT"},{"name":"【朧】","text":"「うはぁん♪　来た来たぁ、オチンポぉ♪##アンタのオチンポ、バキバキに勃起したわぁ♪##うぅ～ん、雄の臭い♪　すぅー、ふぅー」","type":"TXT","id":"v_SR316_0024","src":"/img/common/voice/ogg/v_SR316_0024.47d2db7446dd0a664d0248af85389e60.ogg"},{"name":"","text":"　反り立った雄幹に顔を近づけ、##朧は妖艶な笑みを浮かべる。しかし、すぐに##顔を離すと、今度は軽蔑の視線を俺に向けた。","type":"TXT"},{"name":"【朧】","text":"「それにしても、情けない姿よねぇ？##ふうまの頭領ともあろうお方が、女に##虐められてチンポ硬くしてるなんてねぇ♪」","type":"TXT","id":"v_SR316_0025","src":"/img/common/voice/ogg/v_SR316_0025.1a2f975d21f4589847a935d59f321572.ogg"},{"name":"【俺】","text":"「ぐぎ、ふ、ほひゅー、##くひぃー、ふぶぅー……」","type":"TXT"},{"name":"【朧】","text":"「おやおやぁ、まぁた涎を垂らしちゃって……##もっとお姉さんに可愛がってほしいのかしら？##この変態オチンポをさぁ！　アハハハッ！」","type":"TXT","id":"v_SR316_0026","src":"/img/common/voice/ogg/v_SR316_0026.13cd6708dd807da3b5b841de5871c7a8.ogg"},{"name":"","text":"　息絶え絶えの俺を見て、朧が嘲笑を上げる。##それに対して、俺は言い返すこともできない。","type":"TXT"},{"name":"【俺】","text":"（クソッ、俺がこんな屈辱的な状況で、##しかもあんな魔族崩れの愛撫で##感じてしまうなんて！）","type":"TXT"},{"name":"【朧】","text":"「あらぁ？　アンタのオチンポ、先走り汁まで##出ちゃってるじゃないのよぉ♪　流石ぁ、##縛られて勃起しちゃうボーヤは違うわねぇ♪」","type":"TXT","id":"v_SR316_0027","src":"/img/common/voice/ogg/v_SR316_0027.3f4baf7dec19b3dbb4f708f11c677d4c.ogg"},{"name":"【俺】","text":"（この女イチイチ癪に障るっ！　……落ち着け##こうなってしまったものは仕方がない、##今は脱出することだけを考えるんだ……）","type":"TXT"},{"name":"","text":"　朧の煽るような暴言を、俺はギャグボールを##砕けるほどに噛み締めて耐え忍ぶ。##そんな俺に対し、朧が嗜虐的な表情を見せた。","type":"TXT"},{"name":"【朧】","text":"「おおっと？　アンタ、##なぁんかよからぬこと考えてるわねぇ？」","type":"TXT","id":"v_SR316_0028","src":"/img/common/voice/ogg/v_SR316_0028.eedeeae0bdc758d4a40f27763ad5d34e.ogg"},{"name":"","text":"　朧は怒張した俺の男根をギュッと握り締め、##再び手を激しく上下に扱き始めた。","type":"TXT"},{"name":"【朧】","text":"「こんだけチンポ、##ガチガチにしておきながら、##まだ逃げられると思ってるのかしらぁ？」","type":"TXT","id":"v_SR316_0029","src":"/img/common/voice/ogg/v_SR316_0029.a6769d8b72ddaca4193aa1f07de7373b.ogg"},{"name":"【俺】","text":"「ほひゅっ、ふっく、ぐがぁぁっ！？」","type":"TXT"},{"name":"【朧】","text":"「んあぁ、いいよ、いいよぉ♪　その声っ、##アンタが余計なことを考えないように、##私がたっぷり虐めてあげるわぁ♪」","type":"TXT","id":"v_SR316_0030","src":"/img/common/voice/ogg/v_SR316_0030.94b8ebb6a3da67386bf94268f5360419.ogg"},{"name":"","text":"　手の中で蠢く肉棒を##愛おしそうに見つめる朧。","type":"TXT"},{"name":"","text":"　頬を上気させ、蕩けた表情になった彼女は、##もう片方の手で、自分の胸を揉み始めた。","type":"TXT"},{"name":"【朧】","text":"「ふひっはぁん、イイ、イイのぉ♪　オチンポ##どんどん熱くなってるぅ！　私に弄ばれて、##興奮してるのねぇ？　んん、堪らないわぁ♪」","effect":"ef02","type":"TXT","id":"v_SR316_0031","src":"/img/common/voice/ogg/v_SR316_0031.d7e2c82e26f6b8ac0ac9ac209366409c.ogg"},{"name":"【俺】","text":"（自分の胸を揉んで、##勝手に昂ぶってやがる……フンッ、##所詮は浅ましい雌だなっ！）","type":"TXT"},{"name":"","text":"　心の中で侮蔑の言葉を投げながらも、##目の前で自慰に耽りながら喘ぐ朧を見て、##俺の体は意思とは関係なしに興奮していた。","type":"TXT"},{"name":"【朧】","text":"「うぅん、あはぁ、こんなに硬くなってぇ、##つまんない主と同じで、頑ななオチンポねぇ♪##ほぉーらお姉さんが優しく解してあげるっ♪」","type":"TXT","id":"v_SR316_0032","src":"/img/common/voice/ogg/v_SR316_0032.1c7365761aeee247fafc59ec972d8433.ogg"},{"name":"【俺】","text":"「ふぶっ！？　ふぉ、ぐぁぁ……っ！」","type":"TXT"},{"name":"","text":"　激しい動きが打って変わって、##朧の手が局部を慈しむように撫でてくる。##今までと違う快感に、肉棒が戦慄いていた。","type":"TXT"},{"name":"【朧】","text":"「ははぁん、激しくされても、##優しくされても感じるのぉ？##本当に悪い子だねぇ♪」","type":"TXT","id":"v_SR316_0033","src":"/img/common/voice/ogg/v_SR316_0033.e1267ab5080df49f10ed4755bef9ecb8.ogg"},{"name":"【朧】","text":"「どっちがイイのか言ってごらん？##ほら、ほぉらぁ♪」","type":"TXT","id":"v_SR316_0034","src":"/img/common/voice/ogg/v_SR316_0034.d5eaeb1500d12b8300f37c999680aee2.ogg"},{"name":"","text":"　摩擦奉仕に緩急をつけ、朧は俺のペニスを##自分の思うままに弄ぶ。その度、自分の乳房を##揉みしだく手にも力が入り、嬌声を上げた。","type":"TXT"},{"name":"【朧】","text":"「んふゅう、イイ♪　おっぱい気持ちイイのぉ##オチンポもおっぱいも最高よぉ♪##もっと、もぉっと、私を感じさせてぇ♪」","type":"TXT","id":"v_SR316_0035","src":"/img/common/voice/ogg/v_SR316_0035.333b296acbac21a2298251df67f147f4.ogg"},{"name":"","text":"　朧の痴態を目の前で見ながら、##肉棒は愛撫の快楽に、何度も飛び跳ねる。","type":"TXT"},{"name":"【俺】","text":"（クッ、いいように弄びやがって……っ！##げ、限界だっ、もう、出……！！）","type":"TXT"},{"name":"","text":"　尿道から鈴口へと湧き上がる衝動に抗えず、##ついに俺は果ててしまいそうになる。##その時だった。","type":"TXT"},{"name":"【朧】","text":"「んふぅ？##もしかしてアンタ……一人でイこうと##してるんじゃないでしょうねぇ？」","type":"TXT","id":"v_SR316_0036","src":"/img/common/voice/ogg/v_SR316_0036.dbc500c569c95c449a390ced244261b5.ogg"},{"name":"【俺】","text":"「んぐっ、ぶふぅ！？　な、なひ、ほ……？」","type":"TXT"},{"name":"","text":"　潰さんばかりの力で、肉竿が圧迫される。##立ち上っていた奔流は、朧の二本の指により、##完全に堰き止められてしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR316d","src":"/img/pc/hello_script/ev/M/SR316d.d071c2c0638a261d42011e34f430ba90.jpg"},{"name":"","text":"　射精寸前、##根元を締め上げられた俺の雄幹が、##窒息しかけのように、プルプルと震える。","type":"TXT"},{"name":"【俺】","text":"「くぐ、つ、つぶれ、ぐ、がぁぁぁ……っ！」","type":"TXT"},{"name":"【朧】","text":"「ふはぁ、いい声出すじゃないか♪##でもダメよ、私の許可なく出そうなんて……、##またお仕置きが必要かしらねぇ♪」","type":"TXT","id":"v_SR316_0037","src":"/img/common/voice/ogg/v_SR316_0037.01854d1daf5925c07f5c930f635e59c4.ogg"},{"name":"","text":"　朧は口の端を舌でペロリと舐めると、##ペニスを握る手にギュッと力を込めた。##破裂しそうな痛みに、苦悶の声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「ふっぎ、ぐぐぅ、くっそ、ぉ……」","type":"TXT"},{"name":"【朧】","text":"「んふぅ、どうしたのボーヤ、切ないのぉ？##気持ちイイのに出せなくて辛いのかい？##ほら、こうすればもっと気持ちイイだろぉ？」","type":"TXT","id":"v_SR316_0038","src":"/img/common/voice/ogg/v_SR316_0038.a090b53e059a489d23c1556ad7f3546b.ogg"},{"name":"","text":"　味を占めた朧は握った手から少し力を抜き、##スリスリと肉棒に指を這わせ始める。##緩やかな刺激に、再び欲求が込み上げてきた。","type":"TXT"},{"name":"【朧】","text":"「んほぉ！##また我慢汁が溢れてきてるわよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR316_0039","src":"/img/common/voice/ogg/v_SR316_0039.8f34edfe3052c54bea5d298a5ab87852.ogg"},{"name":"【朧】","text":"「イキたいの？##本気汁ブチ撒けたいんだろぉ？##……あはぁぁんっ、だぁめぇ♪」","type":"TXT","id":"v_SR316_0040","src":"/img/common/voice/ogg/v_SR316_0040.f9f5571158997ae7a0c0927a3cbf2abe.ogg"},{"name":"","text":"　昇ってきた熱を、朧の握り締めた手が阻む。##天国と地獄の落差を味わった俺は、##苦痛に顔を歪め、再び声を上げた。","type":"TXT"},{"name":"【俺】","text":"「んぐぁぁ！？##ぐぅ、こ、この、おんはぁ……」","type":"TXT"},{"name":"【朧】","text":"「ふはぁんっ♪##いいわ、その憎悪に満ちた眼っ！」","type":"TXT","id":"v_SR316_0041","src":"/img/common/voice/ogg/v_SR316_0041.d05640505e1c65669495041321e7eda7.ogg"},{"name":"【朧】","text":"「殺したい程憎い相手にオチンポ弄られて、##イクことも許されないっ、##なんて惨めなのぉ♪」","type":"TXT","id":"v_SR316_0042","src":"/img/common/voice/ogg/v_SR316_0042.90b41900205b860fe0570471b2cb8214.ogg"},{"name":"","text":"　俺の醜態を蔑むように笑いながら、##朧は自分の胸を激しく弄った。服の上から##わかるほど、彼女の乳首は勃起していた。","type":"TXT"},{"name":"【朧】","text":"「くひぃんっ、そ、そうなのぉ、立ってるの、##アンタのみっともない姿に感じちゃって……##も、もうおっぱい、ビンビンなのよぉ♪」","type":"TXT","id":"v_SR316_0043","src":"/img/common/voice/ogg/v_SR316_0043.4ab331e7c4877848758526faedfff86f.ogg"},{"name":"","text":"　俺の視線に気づいた朧は##さらなる艶声を上げ、一心不乱に##乳首を揉み解した。","type":"TXT"},{"name":"","text":"　さらに起立したそれが、##薄い生地の下でテントを張る。","type":"TXT"},{"name":"【朧】","text":"「あっひぃんっ！　だ、だめぇ♪##我慢してきたけどもうオマンコもグチョグチョ##限界なのぉ♪」","effect":"ef02","type":"TXT","id":"v_SR316_0044","src":"/img/common/voice/ogg/v_SR316_0044.f3667a1b4f8040854c53a22c72647a4c.ogg"},{"name":"【朧】","text":"「んきぃっ、##もっと、もっと刺激が欲しいわぁ♪」","type":"TXT","id":"v_SR316_0045","src":"/img/common/voice/ogg/v_SR316_0045.6a57e02c9ae131df048acee8687eb559.ogg"},{"name":"","text":"　そう言うと朧は、何を思ったのか俺の顔に##手をやり、口を塞いでいた##ギャグボールを取り外した。","type":"TXT"},{"name":"【俺】","text":"「ぶはぁ！##ふはぁー、すはぁー……な、なにを？」","type":"TXT"},{"name":"","text":"　解放されたばかりで、##上手く開閉できない口を動かし、##俺は朧に問うた。","type":"TXT"},{"name":"【朧】","text":"「ンフ♪　口をパクつかせて、##まるで赤ん坊だっ♪　口寂しいんだろう？」","type":"TXT","id":"v_SR316_0046","src":"/img/common/voice/ogg/v_SR316_0046.a8cc60dad9e0e509bdea5dfb18bee91a.ogg"},{"name":"【朧】","text":"「はふぅん、来なさぁい♪##お姉さんのおっぱいで遊ばせてあげるわぁ♪」","type":"TXT","id":"v_SR316_0047","src":"/img/common/voice/ogg/v_SR316_0047.625209f74700fc0ce719741c6313a220.ogg"},{"name":"","text":"　蕩けた表情を浮かべた朧は、##艶やかな乳房を露出させ、##俺の眼前に突きつけた。","type":"TXT"},{"name":"【俺】","text":"（コイツ……自分も感じたくなったから、##俺にも口で奉仕しろとでも言う気か？）","type":"TXT"},{"name":"【朧】","text":"「くぅんっ、は、早くしなさいっ、##私のおっぱいもっと気持ちよくしろって##言ってんのよぉ！」","type":"TXT","id":"v_SR316_0048","src":"/img/common/voice/ogg/v_SR316_0048.9e2d67422a59b9041b5e34935f59845f.ogg"},{"name":"【朧】","text":"「このままチンポ##握りつぶされたいのかしら！？」","type":"TXT","id":"v_SR316_0049","src":"/img/common/voice/ogg/v_SR316_0049.6f6c9a394d47d2bce912ab1d2199d26f.ogg"},{"name":"【俺】","text":"（やっと口が利けるようになったというのに##……ここは従う他なさそうだな、##お互いのためにも）","type":"TXT"},{"name":"","text":"　懇願ともとれる朧の命令に観念した俺は、##自分を待ち構えている勃起乳首に向け、##大きく口を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR316e","src":"/img/pc/hello_script/ev/M/SR316e.e28ca1d01a3e29c50050568174bfa5ff.jpg"},{"name":"【朧】","text":"「んひゃっはふっ、そ、そうっ、イイわよぉ♪##お、おっぱいたくさん吸って、ふひんっ、##わ、私をもっと、楽しませるのよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR316_0050","src":"/img/common/voice/ogg/v_SR316_0050.932e50700ce8a408e95651d745eded55.ogg"},{"name":"","text":"　たわわに実った乳肉にしゃぶりつき、##俺はビンビンになった朧の乳首を、##丹念に舐めまわした。","type":"TXT"},{"name":"【俺】","text":"「んく、んぢゅ、じゅりゅ、##うちゅ、ちゅ……」","type":"TXT"},{"name":"【朧】","text":"「くひっんふぅ、いやらしい音立てて、くっ、##がっついちゃってさぁ……お、お姉さんの##おっぱい、そんなに美味しいでちゅかぁ♪」","type":"TXT","id":"v_SR316_0051","src":"/img/common/voice/ogg/v_SR316_0051.7a187535c6746b5dba984f4cd2d2fdb3.ogg"},{"name":"【俺】","text":"「んぷっ、だ、黙れ、この淫乱吸血鬼めっ！##ふちゅ、お、お前はおとなしく、##か、感じていろ……ぢりゅりゅりゅ！」","type":"TXT"},{"name":"【朧】","text":"「おひぃ！？　ふひゃ、あひゃ……##ふ、ふんっ、喋れるようになった途端、##威勢がいいねぇ……」","effect":"ef02","type":"TXT","id":"v_SR316_0052","src":"/img/common/voice/ogg/v_SR316_0052.8b978eb1fc568e48e1f94fcb720ceca7.ogg"},{"name":"【朧】","text":"「まさか主導権を握れるなんて##思ってるのかい？」","type":"TXT","id":"v_SR316_0053","src":"/img/common/voice/ogg/v_SR316_0053.a4b4ad9365832d53efe4ca765c1a612c.ogg"},{"name":"","text":"　俺の愛撫で喘ぎ声を上げた朧は、##意地の悪い表情を浮かべると、肉竿を##握った手を、容赦なく上下に揺らし始めた。","type":"TXT"},{"name":"【朧】","text":"「んふぉ、ど、どうだい、ボーヤぁ？」","type":"TXT","id":"v_SR316_0054","src":"/img/common/voice/ogg/v_SR316_0054.51665f1b40290f2703ec668087469d70.ogg"},{"name":"【朧】","text":"「従順で素直なイイ子には、お姉さんから##オチンポシコシコのプレゼントよぉ♪##ほらぁ♪」","type":"TXT","id":"v_SR316_0055","src":"/img/common/voice/ogg/v_SR316_0055.1c0a5c369e00e1629edb2b91c6521538.ogg"},{"name":"【俺】","text":"「あぐぁぁ！？　こ、これは、激し……##ぐっ、も、もう、ほぐぅ、##これで、は……っ！」","type":"TXT"},{"name":"【朧】","text":"「ふはぁん、チンポいきり立たせちゃって、##イキたいの？　我慢できないんでちゅかー♪##……なぁんて、まだダメよぉ！！」","type":"TXT","id":"v_SR316_0056","src":"/img/common/voice/ogg/v_SR316_0056.58370d803d18a1364692af6a4d5988f4.ogg"},{"name":"","text":"　来る絶頂に震えていた俺の雄幹が、##ビクッと強張る。朧が扱いていた手を止め、##根元を二本の指で強く摘まんだ。","type":"TXT"},{"name":"【俺】","text":"「ふぶはぁぁぁっ！？##ま、また根元を……き、貴様、いい加減に、##ひっぐ、がはぁっ」","type":"TXT"},{"name":"【朧】","text":"「アハハハッ！　アンタの思ってること、##チンポからビクンビクン伝わってくるわよぉ♪##そらぁ、オクチがお留守になってるわっ！」","type":"TXT","id":"v_SR316_0057","src":"/img/common/voice/ogg/v_SR316_0057.4cf094e68831c94e69b0a777353ff7c2.ogg"},{"name":"【俺】","text":"「はぶぅ！？##んぐちゅ、はちゅ、ぢゅー……」","type":"TXT"},{"name":"【朧】","text":"「んひぃ！　も、もっとよ、##もっと私を満足させなさい♪」","effect":"ef02","type":"TXT","id":"v_SR316_0058","src":"/img/common/voice/ogg/v_SR316_0058.3e9a681576d642e8739b4ef083055039.ogg"},{"name":"【朧】","text":"「そうすればお望み通り、##んくっ、盛大に、ひふぅ、##ブチ撒けさせてあげるわっ♪」","type":"TXT","id":"v_SR316_0059","src":"/img/common/voice/ogg/v_SR316_0059.bb0e992d6dbbff4fb809c8e9f8be171a.ogg"},{"name":"","text":"　そう言って、朧は摩擦運動を再開した。##何度も絶頂の直前で止められた俺のペニスは、##亀頭すら膨れ上がり、汁が溢れ返っていた。","type":"TXT"},{"name":"【朧】","text":"「んはぁん♪　すごぉい、オチンポぉ、##パンパンになっちゃってるわぁ♪」","type":"TXT","id":"v_SR316_0060","src":"/img/common/voice/ogg/v_SR316_0060.2b5057ff60d5d79dfb39091b03b08cd0.ogg"},{"name":"【朧】","text":"「ふふぅん、切ないのぉ？##雄汁ぅ、出したくって堪らないのよねぇ♪」","type":"TXT","id":"v_SR316_0061","src":"/img/common/voice/ogg/v_SR316_0061.0495c25bf691bb2fcaaa7d540b61a985.ogg"},{"name":"","text":"　朧は俺の頭の後ろに回した手を引き寄せ、##乳房を俺の顔へさらに押し付けた。","type":"TXT"},{"name":"【朧】","text":"「ほらぁ♪　おっぱいにお願いしなさぁい♪##早くチンポを楽にしてくれるように、##おっぱいにたくさんご奉仕するのよぉ♪」","type":"TXT","id":"v_SR316_0062","src":"/img/common/voice/ogg/v_SR316_0062.dd9bc1cb9c0f0a4d11a022a758a80752.ogg"},{"name":"【俺】","text":"（この女……いい気になりやがって！##だったら望み通り、##死ぬほど感じさせてやるっ！）","type":"TXT"},{"name":"","text":"　俺はこの機に、朧を責め立てる決意をした。##まずは乳房全体を覆うように口を開き、##喉まで運ぶ勢いで吸い尽す。","type":"TXT"},{"name":"【俺】","text":"「ぞりゅっ！　ぢりゅっ！##ずずずぅぅぅっ！！」","type":"TXT"},{"name":"【朧】","text":"「ふにぃぃ！？　い、いきなり、は、激しすぎ##……ほ、ほひぃ、の、呑まれるおぐあぁっ！？##や、やめっ、ち、乳首ぃ、取れちゃう……っ」","type":"TXT","id":"v_SR316_0063","src":"/img/common/voice/ogg/v_SR316_0063.93015556c22ce814c91bd3cfb08a751a.ogg"},{"name":"","text":"　次は、口に含んだまま舌を這わせてやる。##唾液たっぷりの舌で、乳輪をなぞるように##ネットリと舐めまわした。","type":"TXT"},{"name":"【朧】","text":"「おっほくひぃん！？　そ、それ、イイわぁ♪##乳首の周り、グチョグチョになって、ぐほぉ、##ま、また勃起しちゃう、ふほほぉぉんっ！」","effect":"ef02","type":"TXT","id":"v_SR316_0064","src":"/img/common/voice/ogg/v_SR316_0064.2a397dfa4d6ad92ed696df68ecfacd74.ogg"},{"name":"【俺】","text":"（だんだん本性を現してきたな……##だが、まだまだこんなモンじゃ済まさんっ！）","type":"TXT"},{"name":"","text":"　俺は舌から乳輪を解放し、##吸う力を弱めた。そして少しだけ口を開き、##ギラリと歯を立て、口内の柔肌を甘噛みする。","type":"TXT"},{"name":"【朧】","text":"「ほひぃぃっ！？　あっぎぃっうふぁぁんっ！##歯、歯を使うなんてぇ、いぎぃっ！？##こ、こんなの、許可してな……いぎぃっ！？」","type":"TXT","id":"v_SR316_0065","src":"/img/common/voice/ogg/v_SR316_0065.577b0719beb52bb2cc2af5073eb221ef.ogg"},{"name":"【俺】","text":"「んぐちゅ、じゅりゅりゅ……フフッ、##お前の駄肉も、歯ブラシ代わりには丁度いい、##はっぷ、んぐぅ、ふんぐぅぅ……」","type":"TXT"},{"name":"【朧】","text":"「おっふ、ぐひぃぃんっ！？　ら、らめっ、##ち、乳首、噛んじゃらめよぉ♪　ぎひぃぃ、##んほぉぉ、そ、そこ敏感だか、らぁぁぁ♪」","type":"TXT","id":"v_SR316_0066","src":"/img/common/voice/ogg/v_SR316_0066.d0a39f2d93821f32aa831a6ab5d49d39.ogg"},{"name":"","text":"　口では嫌がりながらも、蕩けた表情で##嬌声を上げ続ける朧。俺の愛撫を受ける度、##背筋がゾクゾク震えているのがわかった。","type":"TXT"},{"name":"【俺】","text":"（だ、だが、俺も流石にこれ以上は……っ、##何度も止められたせいで、もう……！）","type":"TXT"},{"name":"","text":"　口内奉仕で朧に仕返しはできたものの、##俺のペニスは、彼女の喘ぎに反応し、##限界などとっくに超えていた。","type":"TXT"},{"name":"【朧】","text":"「うひぃ、ほふぅぅ、あぁん♪##オチンポぉ、またビクッてしたぁ♪##イクの、イキたいのぉ？」","type":"TXT","id":"v_SR316_0067","src":"/img/common/voice/ogg/v_SR316_0067.485a6d21cc9b806a8eac62f52fc6ab96.ogg"},{"name":"【俺】","text":"「あ、ああ、そうだっ！##今度はお前がなんと言おうと、##必ず出させてもらうぞっ！？」","type":"TXT"},{"name":"【朧】","text":"「んふぁぁ♪　あんっせっかちなボーヤねぇ、##イイわぁ、頑張った子には、##お姉さんからご褒美をあげるわぁ♪」","type":"TXT","id":"v_SR316_0068","src":"/img/common/voice/ogg/v_SR316_0068.838d9727f52aac35d9fa8d66ba3b5d2d.ogg"},{"name":"","text":"　甘い吐息を出しながら、朧がそう呟く。##同時に、肉棒を握った手の動きが、##一気に加速した。","type":"TXT"},{"name":"【俺】","text":"「ぐごぉぉぉ！？　こ、これはぁ……っ、##な、なんて暴力的な……ほぶぅっ！？」","type":"TXT"},{"name":"【朧】","text":"「あんっ♪　何サボッてんだい？　おっぱいは##続けるんだよ！　アンタはおっぱいしゃぶって##チンポからザーメン飛び散らかすのさ♪」","type":"TXT","id":"v_SR316_0069","src":"/img/common/voice/ogg/v_SR316_0069.5289caac72863c582c9a53ed0503c6f7.ogg"},{"name":"【俺】","text":"「ふぢちゅっ、ぶぢゅ、ずずずりゅ～……！」","type":"TXT"},{"name":"【朧】","text":"「んひぃぃぃんっ！？　キテる、キテるわぁ♪##チンポ汁もうすぐ来るぅ！　感じさせてぇん、##おっぱいとザーメンで私を満足させるのよ♪」","effect":"ef02","type":"TXT","id":"v_SR316_0070","src":"/img/common/voice/ogg/v_SR316_0070.8051988e5f99dfa4728d8743435b70bc.ogg"},{"name":"","text":"　女の乳を吸いながら、ペニスを扱かれる。##容易には想像できない程の醜態を晒しながら、##俺の猛りはついに頂点へ達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR316f","src":"/img/pc/hello_script/ev/M/SR316f.3abd723ad4bb9e19d986fc7333854a77.jpg"},{"name":"","text":"　びりゅりゅりゅりゅっ！##ぐぢゅりゅりゅ～！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふはぁぁんっ♪　で、出た、出たわぁぁっ！##本気汁、いっぱぁい♪　オチンポから、##噴水みたいに湧き出てりゅぅぅ！！」","type":"TXT","id":"v_SR316_0071","src":"/img/common/voice/ogg/v_SR316_0071.e2d6afdd958599b0f284e7bc34562d6e.ogg"},{"name":"【俺】","text":"「ぐぅぅぅぅっ！？　ま、まだだっ！##うっぐぅ、焦らされた分、##こんなモンじゃ済まされんぞ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どりゅりゅりゅりゅ！##びぢゅりゅるるるー！！","type":"TXT"},{"name":"【朧】","text":"「おっほおぉぉぉぉぉっ！？　す、すごぉい♪##ザーメンの雨ぇ♪　止まらないわぁ、　んへぇ##雄臭ぁいっいひぃ、らめぇ、感じちゃうぅ♪」","type":"TXT","id":"v_SR316_0072","src":"/img/common/voice/ogg/v_SR316_0072.50c0e4780758bedf481de81e93404d6c.ogg"},{"name":"","text":"　やっと絶頂に達した自分を祝福するように、##肉棒が天高く精液を射出した。俺も朧も##見境なしに白濁液が二人の全身を汚していく。","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぃぃっ！？　イ、イイっイイわぁ♪##オチンポシャワー、最高に気持ちイイっ♪##ひゃひぃっ、も、もっと、もっとよぉ！」","type":"TXT","id":"v_SR316_0073","src":"/img/common/voice/ogg/v_SR316_0073.451e9be22f5131cc9f033906795fa4ca.ogg"},{"name":"","text":"　精液を体中に浴びながら、恍惚とした表情を##浮かべる朧。同時に、彼女は射精を続ける##俺のペニスを再び扱き乳房を顔に押し付けた。","type":"TXT"},{"name":"【俺】","text":"「もぐぅっ！？　バッ、まだ出してるとちゅ##……うっぐぃぃ、ぐがぁっあぁぁぁぁぁっ！？##ふ、ふがっ、い、息が、ぐもぅ！？」","type":"TXT"},{"name":"【朧】","text":"「らめぇっ、まだ終わっちゃらめよぉ♪　せ、##切ないのぉまだぁイキ足りないのぉ♪　もっと##雄汁出してぇ♪　私を感じさせなさぁい♪」","type":"TXT","id":"v_SR316_0074","src":"/img/common/voice/ogg/v_SR316_0074.5ce5322cebebe4e743226c4077b7c587.ogg"},{"name":"【俺】","text":"「ふぐおぉぉぉっ！　はぐぅぅぅぅっ！？##うっぐ、ず、ずちゅちゅ、##はちゅりゅっ、ずーずずー！」","type":"TXT"},{"name":"","text":"　朧の痴態を前に、俺は性懲りもなく興奮し、##言われるがまま、その乳房を弄び、奉仕する。##併せて速くなる摩擦に、肉棒が猛り狂った。","type":"TXT"},{"name":"【朧】","text":"「あーイイっ！　おっぱい、おっぱぁい♪##おほぉ、また来る、ザーメン、また来てりゅ♪##おっぱい、オチンポぉ……まとめてイクぅ☆」","type":"TXT","id":"v_SR316_0075","src":"/img/common/voice/ogg/v_SR316_0075.51dfb0eae2108eb1f101a56c7ab713cb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶばぁぁぁぁっ！！##どぢゅるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「ふひひぃぃんっ☆##き、来た、オチンポ来たぁ♪」","type":"TXT","id":"v_SR316_0076","src":"/img/common/voice/ogg/v_SR316_0076.42e277904f23eafd11bee66f5e2e1d5e.ogg"},{"name":"【朧】","text":"「ぎひぃぃ、か、かけてぇっ、私の体ぁ、##本気汁でメチャクチャにするのよぉぉ♪」","type":"TXT","id":"v_SR316_0077","src":"/img/common/voice/ogg/v_SR316_0077.4f5d77579fbf445bc4591cfebb56f7af.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ばぢゅりゅるるー！！##ずじゅりゅりゅりゅ！！##どぢゅるるるるるっ！！　ぶじゅるるるー！！","type":"TXT"},{"name":"【朧】","text":"「んへぇぇぇぇ☆　はひゅぅぅん！？##あ、熱ぅい、ザーメン、溶岩みたぁい♪」","type":"TXT","id":"v_SR316_0078","src":"/img/common/voice/ogg/v_SR316_0078.8982320b3887da297566c64552ec8c9c.ogg"},{"name":"【朧】","text":"「おひぃ、らめへぇ☆　アツアツの雄汁ぅ、##と、溶けちゃふぅぅぅぅ☆」","type":"TXT","id":"v_SR316_0079","src":"/img/common/voice/ogg/v_SR316_0079.5f733a4b650308d52632ec98529c7956.ogg"},{"name":"【俺】","text":"「はぐぅぅぅぅ……おがぁぁぁ！？##ぐっおぉ、こ、ここまで、##か、ふぐっ、は、あぁ……」","type":"TXT"},{"name":"","text":"　永遠に感じられた絶頂の末、ついに俺の##射精は終わりを迎えた。俺や朧の体を含め、##辺りはすっかり白濁の海に沈んでいる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR316g","src":"/img/pc/hello_script/ev/M/SR316g.9554935fd2219d507002caecedc95c51.jpg"},{"name":"【朧】","text":"「ふひぃぃ、んはぁん♪##オチンポミルクがこんなにぃ♪##おふぅん、勿体ないわねぇ……んちゅ☆」","type":"TXT","id":"v_SR316_0080","src":"/img/common/voice/ogg/v_SR316_0080.a255e925ce98b008b29ee1129af70c81.ogg"},{"name":"【朧】","text":"「おっぐ、ぶちゅ、ずぢゅぢゅぢゅ～☆」","type":"TXT","id":"v_SR316_0081","src":"/img/common/voice/ogg/v_SR316_0081.985ddad2838c9e18e73cab73edaf93b0.ogg"},{"name":"","text":"　全身をザーメン塗れにした朧は、##手をドロドロにした白濁液を愛おしそうに##見つめると、一心不乱に舐め回し始めた。","type":"TXT"},{"name":"【朧】","text":"「んっく、ぷへぇあっ、……ごちそうさま♪##なかなか楽しめたわ。でも、こんなモンじゃ##まだまだ全然足りないわねぇ……」","type":"TXT","id":"v_SR316_0082","src":"/img/common/voice/ogg/v_SR316_0082.39c193c927977807c73dc16cb1991615.ogg"},{"name":"","text":"　口に含んだ精子を咀嚼しゴクンと呑み込む。##一息吐いた朧は、さっきまでのアクメ面が##嘘のように、残忍な顔でこちらを見た。","type":"TXT"},{"name":"","text":"　その視線の先には、彼女同様、##まだまだやる気満々の肉棒が、##ビンビンに反り返っていた。","type":"TXT"},{"name":"【朧】","text":"「あはぁん、イイっ、アンタのオチンポ、##まだまだ元気じゃないかぁ♪　流石ぁ赤ちゃん##扱いで感じちゃう変態チンポは違うねぇ♪」","type":"TXT","id":"v_SR316_0083","src":"/img/common/voice/ogg/v_SR316_0083.f28c9cd6ca072c621c538982aff5c5b7.ogg"},{"name":"【俺】","text":"「ぐっ、ふ、ふざけるなっ！##俺にそんな趣向、あるわけが……っ」","type":"TXT"},{"name":"【朧】","text":"「ふふぅ～ん？　でもアンタはそのお陰で生き##永らえているのよ？　死にたくなかったら、##精々オチンポ硬くして私を満足させなさい？」","type":"TXT","id":"v_SR316_0084","src":"/img/common/voice/ogg/v_SR316_0084.b0fdb2aebfd35846fbaa94552a3769cd.ogg"},{"name":"","text":"　笑みの裏に隠された有無を言わせぬ威圧に、##俺は内心震え上がった。逆らえば##命の保証はない。俺は首肯して彼女に答えた。","type":"TXT"},{"name":"【朧】","text":"「アハハハッ！　素直なボーヤだことっ！##それでこそ私のチンポ玩具に相応しいわ！##さぁ、この私に命懸けで奉仕するのよっ♪」","type":"TXT","id":"v_SR316_0085","src":"/img/common/voice/ogg/v_SR316_0085.8d0406b31a996334b3e4bb20fbd686af.ogg"},{"name":"","text":"　嘲笑と嬌声の入り混じった叫びを上げる朧。##息絶え絶えでそれを聞いていた俺は、なんとか##彼女から逃げる術を考え、頭を巡らせていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c482",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR317a","src":"/img/pc/hello_script/ev/M/SR317a.57a15105f21e7682118290651e4fd343.jpg"},{"name":"【朧】","text":"「んふぅうぅぅん、どう？　これならアンタの##オチンポが、私のオマンコに食べられるのが##よく見えるんじゃない？　フフ感じちゃう？」","type":"TXT","id":"v_SR317_0000","src":"/img/common/voice/ogg/v_SR317_0000.7326e5c7f0f3126b065c4720cd4ffecc.ogg"},{"name":"","text":"　ベッドの上に座った俺に朧が挑発的な言葉を##投げる。股座の上で大きく足を開いた彼女は、##肉棒を自身の秘裂に、楽しそうに当てている。","type":"TXT"},{"name":"","text":"　依然朧のペースだが、これに際して両手足の##拘束は解いてもらった。このままさっさと##終わらせて、この女から逃げなくては。","type":"TXT"},{"name":"【俺】","text":"「そんなことはどうでもいい……っ、もっと##感じたいんだろう？　望み通りにしてやるから##早いところ始めようじゃないか」","type":"TXT"},{"name":"【朧】","text":"「はんっ、本当に、空気の読めない男だねぇ、##雰囲気は大切だろ？　前戯だってしっかり私を##満足させてくれなくちゃ……こんな風にね♪」","type":"TXT","id":"v_SR317_0001","src":"/img/common/voice/ogg/v_SR317_0001.1ad22466c41b08570b29c532faceb1f4.ogg"},{"name":"","text":"　朧は握った男根の先端と陰唇を##擦り合わせる。触れ合う度に##蜜が間で弾け、ピチャピチャと水音を立てた。","type":"TXT"},{"name":"【朧】","text":"「ふひゃぁぁん♪##なんてやらしい音なのぉ？」","effect":"ef02","type":"TXT","id":"v_SR317_0002","src":"/img/common/voice/ogg/v_SR317_0002.493c8abc7cbcf22ac0fed987bbd1e518.ogg"},{"name":"【朧】","text":"「勃起チンポとグチョグチョマンコが##キスして、涎を飲ませあってるわぁ♪##ふひぃん、最高ぉ♪」","type":"TXT","id":"v_SR317_0003","src":"/img/common/voice/ogg/v_SR317_0003.7438d22f620cd66f8e493afbc6615ce8.ogg"},{"name":"【俺】","text":"「ふぐぐっ、き、貴様、##そうやって先っぽだけ、ぎっぐぅ、##な、何度も擦る、なぁ……っ」","type":"TXT"},{"name":"","text":"　いまだ精液で艶やかな肢体を汚している朧。##そんな彼女のさらなる痴態に、俺の雄幹は##性懲りもなくムクムクと膨張している。","type":"TXT"},{"name":"【朧】","text":"「あはぁ、自己主張の強いオチンポだこと♪##いい？　アンタは私の性処理玩具なんだからね##許可なく勝手にイッたら承知しないわよ？」","type":"TXT","id":"v_SR317_0004","src":"/img/common/voice/ogg/v_SR317_0004.f9a29d8bd1ac4e45d8643fdedea94d73.ogg"},{"name":"","text":"　朧が嗜虐的な笑みを浮かべ、##鋭い爪をギラリと光らせる。胸の傷が疼くのを##感じつつ、俺は首肯した。","type":"TXT"},{"name":"【俺】","text":"「そ、そんなことはわかっているっ、##俺にも意地があるしな……お前を##一人の女として、必ず満足させてみせるさ」","type":"TXT"},{"name":"【朧】","text":"「おやぁ、可愛いことを言うじゃないかぁ？##やっとその気になってくれたみたいで、##お姉さん、とっても嬉しいわぁ♪」","type":"TXT","id":"v_SR317_0005","src":"/img/common/voice/ogg/v_SR317_0005.29846f4c8aa808480d9e925204fbdaf7.ogg"},{"name":"","text":"　相手を逆撫でしないように注意して紡いだ##言葉は、朧の好感を得られたようだ。##危機を回避し、安堵の息を吐く俺。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【朧】","text":"「じゃあ、早速だけど、愉しませて##もらおうかしら？　そぉれボーヤのオチンポ、##朧様のマン肉に向けてぇ……いざ直行ぉー♪」","type":"TXT","id":"v_SR317_0006","src":"/img/common/voice/ogg/v_SR317_0006.e95a419cd59e9f343cd6f4a3d3d0335a.ogg"},{"name":"","text":"　そんな一瞬の余裕は、##直後にペニスを包んだ肉厚の##苦痛と快楽を前にして、無残に砕け散った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR317b","src":"/img/pc/hello_script/ev/M/SR317b.d265c6a005c910435c0e8ec5f297117a.jpg"},{"name":"【俺】","text":"「はぐあぁぁぁっ！？　ぐごぉぉっ、し、##正気か貴様！？　いきなり抽入するヤツが……##ぐぉぉ！　な、膣内、なんて締りだ……っ！」","type":"TXT"},{"name":"【朧】","text":"「うひひひぃぃんっ☆　チ、チンポ来たぁん☆##んごぉぉぉ！　グリグリしてりゅ、バキバキの##雄棒がオマンコの道、拓いてイクぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR317_0007","src":"/img/common/voice/ogg/v_SR317_0007.8e0c3ffbbcc761586a7243f5675eabba.ogg"},{"name":"","text":"　俺の肉棒を一気に奥まで受け入れた朧。##頬はさらに上気し、##うっとりとした瞳で虚空を見つめている。","type":"TXT"},{"name":"【朧】","text":"「ほへぇぇ……元気なオチンポぉ、イイわぁ、##可愛いわぁ♪　ひひぃんっ、膣内、灼けそうっ##……でも、これじゃ全然ダメダメよねぇ？」","type":"TXT","id":"v_SR317_0008","src":"/img/common/voice/ogg/v_SR317_0008.f77a834b3df70034575874b9747d90d8.ogg"},{"name":"【俺】","text":"「ふ、うぐ……っ！？」","type":"TXT"},{"name":"【朧】","text":"「こんなの、私がアンタのチンポをオマンコに##ブチ込んであげただけじゃない、いいこと？##楽しむのはアンタじゃない、私なのよ？」","type":"TXT","id":"v_SR317_0009","src":"/img/common/voice/ogg/v_SR317_0009.6b2534e00a6a7b3cc98b3ac0fe3fd952.ogg"},{"name":"【俺】","text":"「しょ、承知していると言っただろう、##というか、全部お前が勝手に……っ」","type":"TXT"},{"name":"【朧】","text":"「だったらさっさと##私のために働きなさいっ？」","type":"TXT","id":"v_SR317_0010","src":"/img/common/voice/ogg/v_SR317_0010.cdd8df6afe720e6f52799722cb305046.ogg"},{"name":"【朧】","text":"「ほらっ、肉棒が膣内に入ったら、##自分から腰を振るんだよっ！##本当、ノロマなボーヤだねぇ！」","type":"TXT","id":"v_SR317_0011","src":"/img/common/voice/ogg/v_SR317_0011.c1e1b8d2791979138707b80cf0864322.ogg"},{"name":"","text":"　途端に不機嫌な顔をし始めた朧が俺を詰る。##山の天気以上に移り変わりが激しい気性に、##流石に怒りが込み上げるが、ここは我慢だ。","type":"TXT"},{"name":"","text":"　反り立った肉竿を中心に朧の全体重を##股座に感じながら、俺はユッサユッサと##腰を振り始めた。","type":"TXT"},{"name":"【朧】","text":"「ふひゃんっ、ん、フフ、素直でよろしい、##おひっ、いひぁ……で、でも、その程度？##童貞チンポじゃ満足なんて無理なのかしら？」","type":"TXT","id":"v_SR317_0012","src":"/img/common/voice/ogg/v_SR317_0012.c6450233f7fd958e498f3825757d1062.ogg"},{"name":"【俺】","text":"「童貞扱いするなと……フッ、まぁいい、##抽送は強さだけじゃない、こうやって刺激する##場所を少し変えるだけでも……」","type":"TXT"},{"name":"","text":"　俺はグラインドする腰の角度を##少しずつ変え、朧の膣内を探るように##肉棒を突き立てる。","type":"TXT"},{"name":"【朧】","text":"「ひっ、うひぃ、オチンポ、そんなに動いちゃ##ぷひぃんっ！？　そ、そこそこイイ♪　膣内ぁ##オマンコの弱いとこ、ゴリゴリ突いてるぅ！」","type":"TXT","id":"v_SR317_0013","src":"/img/common/voice/ogg/v_SR317_0013.830777a54321014c6a998e32818bce6b.ogg"},{"name":"","text":"　余裕のあった声に、艶めきが入り混じる。##俺は朧の性感帯を見定めると、そこに向かって##ピストンを速め、刺激を集中させた。","type":"TXT"},{"name":"【朧】","text":"「んほほおぉ！？　す、凄ぉい、い、いきなり##激しくてっ、はひぃ、だめぇ、感じちゃう♪##オチンポ、ズンズンされて息が、ひぐぅ！？」","effect":"ef02","type":"TXT","id":"v_SR317_0014","src":"/img/common/voice/ogg/v_SR317_0014.32987d7f27605f4e47b92a86a6b16475.ogg"},{"name":"【俺】","text":"「ハッ、どうした？　随分苦しそうだな？##童貞ボーヤのチンポが、そんなに気持ち##よかったかっ？　言ってみろ、淫乱吸血鬼！」","type":"TXT"},{"name":"【朧】","text":"「ほぐぅぅ！？　え、えへぇ気持ちイイわぁ♪##弱いとこ、オチンポでメチャクチャにされて、##オマンコキュンキュンして止まらないわぁ♪」","type":"TXT","id":"v_SR317_0015","src":"/img/common/voice/ogg/v_SR317_0015.d7e054bb1e6569c77020d7dc5514495c.ogg"},{"name":"","text":"　結合部から愛液を垂れ流しながら、嬌声を##上げる朧。このまま一気に陥落させてやる。##俺がそう思った矢先、彼女に変化が現れた。","type":"TXT"},{"name":"【朧】","text":"「えへぇぇぇ♪　ほ、欲しぃ、欲しいのぉ♪##雄チンポぉ、もっと膣内グリグリしてぇ、##オマンコに、いっぱいキスしてぇぇ！！」","type":"TXT","id":"v_SR317_0016","src":"/img/common/voice/ogg/v_SR317_0016.b501a8d8b8778d40ab7f3d5562d82bed.ogg"},{"name":"【俺】","text":"「おぐぅぅぅ！？　きゅ、急に自分で腰を##振るな、ふっぐぅ！　な、なんなんだ、##俺に気持ちよくしてほしいんだろっ？」","type":"TXT"},{"name":"【朧】","text":"「せ、切ないのよぉ♪」","type":"TXT","id":"v_SR317_0017","src":"/img/common/voice/ogg/v_SR317_0017.a96958bca8c05c1c5141d065bc11c820.ogg"},{"name":"【朧】","text":"「膣内を、ぶっといオチンポで##ズンズンされても、まだ足りないのよぉ、##もっと激しくってオマンコ泣いてるのよぉ♪」","type":"TXT","id":"v_SR317_0018","src":"/img/common/voice/ogg/v_SR317_0018.bee557da6475bfc6b91e5f223eab2302.ogg"},{"name":"","text":"　喘ぎと共に、朧の膣壁はウネウネと蠢き、##俺の雄幹をギュッと締めつけた。##呻く俺を無視し朧は自分から腰を振り始める。","type":"TXT"},{"name":"【朧】","text":"「おふぅぅ☆　来た、来たぁ♪」","type":"TXT","id":"v_SR317_0019","src":"/img/common/voice/ogg/v_SR317_0019.7ea5a090860bd3b5875f5c4b19081eb7.ogg"},{"name":"【朧】","text":"「か、感謝しなさいこれから私のオマンコで、##アンタの粗チンを、素敵な雄ペニスに##調教してアゲルわぁ♪　ンフ♪」","type":"TXT","id":"v_SR317_0020","src":"/img/common/voice/ogg/v_SR317_0020.22e1e78cc7d538ccbd8f28c2dbf0afaa.ogg"},{"effect":"ef00","type":"EV","id":"SR317c","src":"/img/pc/hello_script/ev/M/SR317c.9b05d9d0f27ebca8ee79b2cba9e84979.jpg"},{"name":"","text":"　朧の全体重を掛けたグラインドを受け、##俺の肉棒に痺れるような快感が立ち上った。","type":"TXT"},{"name":"【俺】","text":"（うごぉぉぉっ！？　の、呑まれる……っ、##膣が、肉棒を絡め取って……うぐぅぅ、##なんて力で締めてくるんだっ！？）","type":"TXT"},{"name":"【朧】","text":"「へぇあぁぁぁ☆　は、激しいわぁ、##オチンポぉ、またおっきくなって、ふひぃぃ、##し、子宮口にいっぱいキスしてるのぉぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR317_0021","src":"/img/common/voice/ogg/v_SR317_0021.16f292ac60bc4b7401a10405f9b60791.ogg"},{"name":"","text":"　呻きを堪える俺に構わず、朧は声を荒げる。##腰を振るたびに、結合部から愛液が流れ、##ビチャビチャと淫猥な音を立てる。","type":"TXT"},{"name":"【朧】","text":"「おふっ、おひぃぃ！　オ、オマンコぉ、##気持ちイイとこ、ズボズボされて、オマンコ##嬉し泣きしてるわぁ♪　はぁんっもっとぉ♪」","type":"TXT","id":"v_SR317_0022","src":"/img/common/voice/ogg/v_SR317_0022.8e61d5c56c0bc43732ee94d5a959f423.ogg"},{"name":"","text":"　たわわに実った乳房を淫らに揺らしながら、##朧はさらに激しく求めてくる。","type":"TXT"},{"name":"","text":"　同じく甘い衝撃に身を焦がす俺も、##ピストンを止められない。","type":"TXT"},{"name":"【朧】","text":"「おほほぉぉ！　オ、オチンポ、元気いぃ♪##どんな風に尽くせばいいのか、やっと理解して##きたみたいねぇ？　ほらぁ、ご褒美よぉ♪」","type":"TXT","id":"v_SR317_0023","src":"/img/common/voice/ogg/v_SR317_0023.7606b748b223b391e1fc4d4bf0e04f47.ogg"},{"name":"【俺】","text":"「うぐぅぅ！？　こ、この……っ、##こ、これ以上強くされては……##あがっ、ぐぐぅぅぅっ！」","type":"TXT"},{"name":"","text":"　身を貫く快感に俺は歯を食いしばって抗う。##欲望に溺れて、果てるわけにはいかない。##朧にこれ以上、主導権を渡してなるものか。","type":"TXT"},{"name":"【朧】","text":"「あらぁ？　アンタのオチンポ、##苦しそうにしてるわねぇ？　イキたいの？」","type":"TXT","id":"v_SR317_0024","src":"/img/common/voice/ogg/v_SR317_0024.c8c6bb95ad1dac3b6d1e29fd1318e212.ogg"},{"name":"【朧】","text":"「私を満足させようと##いじらしく我慢してるのかしら？##ンフ、可愛い子♪」","type":"TXT","id":"v_SR317_0025","src":"/img/common/voice/ogg/v_SR317_0025.f29792d2d13622c9a55943ed1c6c2741.ogg"},{"name":"【俺】","text":"「うぐぉ、バ、バカなことを言うな……っ、##お前こそ、さっきでさえあんなにヨガっていた##クセに自分から激しくして持つんだろうな？」","type":"TXT"},{"name":"【朧】","text":"「んひゅうぅわ、私を心配なんて百年早いわっ##ボーヤっ、はっくぅ、その証拠に、その余裕面##これからグチャグチャにしてあげる♪」","type":"TXT","id":"v_SR317_0026","src":"/img/common/voice/ogg/v_SR317_0026.f506a42ffee9e12b08589fd80c91455c.ogg"},{"name":"【俺】","text":"「ほ、ぎぃぅぅぅぅ！？　はっがっ、また、##強くっ？　ぐごぉぉぉ……は、はぁー、はぁー##フ、フンっ、どうした、その程度……か？」","type":"TXT"},{"name":"【朧】","text":"「うわはぁぁんっ、イイわよぉ、そのツレない##態度っ♪　どんなに強がってもオチンポの方は##ブルブル震えて泣いてるのにさぁ♪」","type":"TXT","id":"v_SR317_0027","src":"/img/common/voice/ogg/v_SR317_0027.042bf8124d6b52cd73bc0bca5589b040.ogg"},{"name":"","text":"　俺のペニスの脈動を敏感に察知し、##朧は一層煽るように刺激を強める。","type":"TXT"},{"name":"","text":"　いいようにされまいと思いつつ、##俺は彼女に合わせ抽送を速めた。","type":"TXT"},{"name":"【朧】","text":"「おひっ、おほほほぉぉんっ！？##すごぉい……」","type":"TXT","id":"v_SR317_0028","src":"/img/common/voice/ogg/v_SR317_0028.e1b167ad6a6bf81abc795ee952d9b084.ogg"},{"name":"【朧】","text":"「こ、ここでまた激しくするなんてぇ、##ほ、本当、負けず嫌いなオチンポなのねぇ、##えひゃぁんっ♪」","type":"TXT","id":"v_SR317_0029","src":"/img/common/voice/ogg/v_SR317_0029.d0b74b5f89747795d202e65a92c23120.ogg"},{"name":"【俺】","text":"「ど、どうだっ、この変態魔族めっ、##亀頭まで、勃起しているのが##よくわかるだろうっ？」","type":"TXT"},{"name":"【俺】","text":"「吸血鬼マンコに、##俺のモノの形を覚えさせてやるっ！」","type":"TXT"},{"name":"【朧】","text":"「え、えへぇ……イイわよぉ、ツイて来てぇ♪##その勃起チンポでもっと楽しませなさいっ♪##私のオマンコに、心も体もひれ伏すのよぉ♪」","type":"TXT","id":"v_SR317_0030","src":"/img/common/voice/ogg/v_SR317_0030.b425cc44e44ca45ab31e5105a81c8232.ogg"},{"name":"","text":"　蕩けた表情で艶声を上げる朧。##俺の肉竿を根元近くまで恥唇で呑み込むと、##グリグリと詰るように腰を振り回した。","type":"TXT"},{"name":"【朧】","text":"「ほぉらぁ、マン肉のマッサージよぉ♪##どぉ、鳴いてもいいのよぉ？　オチンポ気持ち##イイって、ヨガり狂った姿を晒しなさいっ♪」","type":"TXT","id":"v_SR317_0031","src":"/img/common/voice/ogg/v_SR317_0031.05e040a45286e24bd34ee4f529e8e3d3.ogg"},{"name":"【俺】","text":"「ふんぐぅぅ！？　あ、がぁぁっ！　……ふ、##ふざけるなっ、こんなもの、お前が感じて、##膣内がキツくなっただけだろうっ！」","type":"TXT"},{"name":"【朧】","text":"「ほ、おひゅぅぅぅっ！？　ら、らめっあへぇ##膣内、こじ開けられてきゅぅ☆　んひぃぃ、##オ、オチンポ、深ぁい♪　んひひっひぃぃ☆」","effect":"ef02","type":"TXT","id":"v_SR317_0032","src":"/img/common/voice/ogg/v_SR317_0032.1d351ed53ef8c771b4f6085ca53c6f06.ogg"},{"name":"","text":"　結局、朧に流されることを嫌った俺は、##負けじと彼女の体を貪っていった。##それが彼女の望みだと、理解しながらも。","type":"TXT"},{"name":"【朧】","text":"「ほっぎぃ、か、感じるぅ、オマンコの中で、##ボーヤのオチンポがオトナになってイクぅ♪##んへぇあぁぁっ、もっと、もっと来てぇ♪」","type":"TXT","id":"v_SR317_0033","src":"/img/common/voice/ogg/v_SR317_0033.ddcad5caca04c32a28adb66e29ca695a.ogg"},{"name":"【俺】","text":"「ぐがぁぁぁ！　い、いいだろうっくれてやる##貴様が散々ボーヤと詰った肉棒を、これから、##一番深いところにお見舞いしてやるっ！！」","type":"TXT"},{"name":"","text":"　そして、激しく求めあった末、俺のペニスは##朧の子宮口を突き破った。彼女の体内の##奥の奥に、俺はついに踏み込んだのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR317d","src":"/img/pc/hello_script/ev/M/SR317d.f2cd806cdc1ba5b511453baa4bbdcea9.jpg"},{"name":"【朧】","text":"「おふぃあひぃぃぃぃっ☆　来たぁぁぁんっ！##オチンポの先っぽぉ、奥まで入ってりゅぅぅ♪##ふほほぉぉんっ、溶けちゃうぅぅぅぅ☆」","effect":"ef02","type":"TXT","id":"v_SR317_0034","src":"/img/common/voice/ogg/v_SR317_0034.122ce275350023855cc9fe502e1dce66.ogg"},{"name":"","text":"　子宮に肉棒が突き刺さり、嬌声を上げる朧。##俺は責め手を緩めることなく、雁首で胎内を##ゴリゴリ削り、彼女にさらなる刺激を与えた。","type":"TXT"},{"name":"【朧】","text":"「くひぃ、子宮ぅ、ズンズン響いてりゅ……♪##んくっ、フフフ、童貞チンポになんて、正直##期待してなかったけど、イイわぁ、最高よ♪」","type":"TXT","id":"v_SR317_0035","src":"/img/common/voice/ogg/v_SR317_0035.8aaa93c037ffeb1e6517953ea20e2541.ogg"},{"name":"【俺】","text":"「フッ、ま、まだそんな口を叩けたかっ、##これからその童貞チンポの種汁で、体中を##征服されるんだっ、どうだっ楽しみだろう？」","type":"TXT"},{"name":"【朧】","text":"「んふぅっ、え、ええ、楽しみだわ……っ、##さっきの噴水みたいなザーメンが、私の膣内に##注がれるなんて、ふはぁん、堪らないわぁ♪」","type":"TXT","id":"v_SR317_0036","src":"/img/common/voice/ogg/v_SR317_0036.1bc0db6e13084b44b668c38ed70e4170.ogg"},{"name":"","text":"　惜しげもなく痴態を見せつけ、##朧は腰を振り続ける。","type":"TXT"},{"name":"","text":"　自身と相手からの二重の刺激を受け、##俺の雄幹はこれ以上ないほどに怒張していく。","type":"TXT"},{"name":"【朧】","text":"「おぎぃぃぃ！？　な、膣内で、オチンポ、##また大きくなったぁ、んはぁぁんっ♪　で、##でもまだダメよっ果てることは許さないわっ」","type":"TXT","id":"v_SR317_0037","src":"/img/common/voice/ogg/v_SR317_0037.8ea9aa3877b3ae4104413852ba947600.ogg"},{"name":"【俺】","text":"「ふぐぅ、あぁぁぁっ！？##ま、また締りが……ま、纏わりついて、##離れない」","type":"TXT"},{"name":"【俺】","text":"「貴様のヴァギナの方が、##俺のモノより余程赤子のようだぞっ？」","type":"TXT"},{"name":"【朧】","text":"「おごぉいひぃ、そ、そうよっ体裁も、体面も##必要ないっこの、快感さえっうひゃぁ、この##オチンポさえあればそれでいいのよぉ！！」","type":"TXT","id":"v_SR317_0038","src":"/img/common/voice/ogg/v_SR317_0038.ff2457e65f939e17bb07e3ff386a0b08.ogg"},{"name":"【朧】","text":"「だ、だからっ勝手に終わるなんて、んほぉ、##許さないわっ、んっう、私がいいと言うまで、##精根尽きるまで、腰を振り続けなさぁい♪」","type":"TXT","id":"v_SR317_0039","src":"/img/common/voice/ogg/v_SR317_0039.bde9322e493aa0e44c00246b0dd510a0.ogg"},{"name":"","text":"　言うと同時に、朧の膣壁はウネウネと動き、##肉棒を力ずくで押さえつける。消耗戦を嫌った##俺は、小気味良く子宮を責めることにする。","type":"TXT"},{"name":"【朧】","text":"「んっく！？##ふっは、んひっ、ど、どういうつもり？」","type":"TXT","id":"v_SR317_0040","src":"/img/common/voice/ogg/v_SR317_0040.80777f7c87f50a90664f5dcc3d65bec9.ogg"},{"name":"【朧】","text":"「き、急に、こ、こんな、んあっ♪##子供騙しみたいな、ピストン……あひぃ♪」","type":"TXT","id":"v_SR317_0041","src":"/img/common/voice/ogg/v_SR317_0041.b695faefc04d9ab325a2d2a960af7c92.ogg"},{"name":"","text":"　嵐のような激しい抽送から一転、リズムを##重視した腰振りに朧は戸惑いを覚える。しかし##口から艶やかな声は止まることはなかった。","type":"TXT"},{"name":"【俺】","text":"「ほぅ、やり方を少し変えてみたのだが、##効果はあったようだな……」","type":"TXT"},{"name":"【俺】","text":"「力任せにされるのは日常茶飯事だが、##優しくされるのは慣れていないか？」","type":"TXT"},{"name":"【朧】","text":"「ふんっく、うはぁ♪##や、優しく……？」","type":"TXT","id":"v_SR317_0042","src":"/img/common/voice/ogg/v_SR317_0042.f12019d3edbc47c6a2b92abb00700409.ogg"},{"name":"【朧】","text":"「そ、そんなの、今まで誰も……##ほひぃっ、な、なんでぇ？##こんなのが気持ちイイなんて……っ」","type":"TXT","id":"v_SR317_0043","src":"/img/common/voice/ogg/v_SR317_0043.4d1933a57d1fbe2eb688dad79a2cb140.ogg"},{"name":"【俺】","text":"「快楽の形は一つではないさ。しかし……##ハハッ、あの吸血鬼の朧様がこんな穏やかな##セックスがお好きとは、本当に赤子だなっ！」","type":"TXT"},{"name":"【朧】","text":"「んひぃぃ！？　くっちょ、調子に乗るなっ、##こんなテンポだけの生温い動きで、私が##感じるものかっわかったらもっと激しく……」","effect":"ef02","type":"TXT","id":"v_SR317_0044","src":"/img/common/voice/ogg/v_SR317_0044.c9f832d50dca9c7e7a0bd0f3f3714eaa.ogg"},{"name":"【俺】","text":"「そうかな？　俺からすれば、お前も相当##素直じゃない、体の方は、もう俺を受け入れる##準備が整っているようだ……ぞっ！」","type":"TXT"},{"name":"","text":"　優しいリズムから、俺は一際力強い腰振りで##秘裂を貫く。彼女の子宮はすんなりと##俺の雄幹を通し、その奥まで誘った。","type":"TXT"},{"name":"【朧】","text":"「んぎぃ、んひぃぃぃぃ！？　な、なんれぇ？##オヒンポ、奥に当たってりゅっ♪　子宮の一番##くるひいとこ、ほひぃホジホジしてりゅぅ☆」","type":"TXT","id":"v_SR317_0045","src":"/img/common/voice/ogg/v_SR317_0045.8ef0e4b4878bc3ad0eaff030a25249ed.ogg"},{"name":"【俺】","text":"「ハハハ、お前の言う生温い動きで、##子宮が落ちてきたようだな？」","type":"TXT"},{"name":"【俺】","text":"「所詮お前は、優しくされれば##すぐ人に体を許す、淫乱吸血鬼だっ！」","type":"TXT"},{"name":"【朧】","text":"「しょ、しょんなぁぁ……ど、どんな痛みにも##辱めにも勝ってきた、わたひが、こ、こんな##お遊戯で感じるなんてぇ……んへぇぇぇぇ♪」","type":"TXT","id":"v_SR317_0046","src":"/img/common/voice/ogg/v_SR317_0046.c7cd02b8ed55f9e93443f490d364d1b9.ogg"},{"name":"","text":"　俺が再びリズムを重視して激しさを潜めると##朧は締りのない雌面を晒し、俺に合わせて##夢中に腰を振り出した。","type":"TXT"},{"name":"【朧】","text":"「はひぃぃっ、そ、そう、これよっ、これが##イイのぉ♪　このテンポでチンポ突かれるのが##一番気持ちイイのぉぉほほぉぉん☆」","type":"TXT","id":"v_SR317_0047","src":"/img/common/voice/ogg/v_SR317_0047.5d7d8dcb103664187bf61e2d7c179b0b.ogg"},{"name":"【朧】","text":"「ふひゃぁん、優しいの、らめっ♪　これ以上##優しくされたら、おひぃん、戻れなくなるぅ、##んっく、らめぇ、こ、こんなの初めてぇぇ☆」","type":"TXT","id":"v_SR317_0048","src":"/img/common/voice/ogg/v_SR317_0048.e2d08219a68d76026afc04f9496bf21a.ogg"},{"name":"","text":"　今まで味わったことのない快楽に身を焦がし##ながら、朧はさらに陰唇から蜜を垂れ流す。##それでも、腰の動きは求めることをやめない。","type":"TXT"},{"name":"【朧】","text":"「うきぃふくぅぅ☆　イ、イッてイキなさい！##早くザーメン、欲しぃ、我慢できないのぉ……##だ、だからぁ私と一緒にイキなひゃぁいっ！」","type":"TXT","id":"v_SR317_0049","src":"/img/common/voice/ogg/v_SR317_0049.83950468bb512291e188ce893f787b92.ogg"},{"name":"【俺】","text":"「そんなヨガり狂った姿でも命令口調か……##ふっぐ、だが、せっかくお許しが出たんだ、##遠慮なくやらせてもらうぞっ！？」","type":"TXT"},{"name":"","text":"　朧の言葉を聞き、俺はまた抽送に変化を##与える。リズムは一定のまま、テンポだけを##速める、繊細さと力強さを持ったピストンだ。","type":"TXT"},{"name":"【朧】","text":"「おふぃぃぃ！？　い、いきなり速くぅ……っ##おほぉぉ、ひゃめぇ、はげひい、やさひい、##どっちも気持ちイイ、気持ちイイのよぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR317_0050","src":"/img/common/voice/ogg/v_SR317_0050.fbc5d278ed2b7e028018f62314ae0166.ogg"},{"name":"【俺】","text":"「約束通り、全力で満足させてやるっ、##不滅の吸血鬼も昇天するほどになっ！」","type":"TXT"},{"name":"【朧】","text":"「おほっ、んほほおぉぉ！？　オ、オマンコぉ##オマンコ、灼けるっ、オチンポに##ズポズポされて、バカになっちゃぅぅぅぅ☆」","type":"TXT","id":"v_SR317_0051","src":"/img/common/voice/ogg/v_SR317_0051.8178f2472b2686ac27593d38fbe8dce9.ogg"},{"name":"","text":"　悲鳴とも取れる喘ぎ声を上げ、朧が快感に##身を悶えさせる。そしてさらなる喜悦を求め、##俺の抽送に合わせて腰を振り始めた。","type":"TXT"},{"name":"【俺】","text":"「あぐっんぐぅぅぅ！？　ま、まさか、この##リズムに合わせて腰を振っているのか……？##ハッ、余程お気に入りらしいなっ？」","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぃ……そ、そうなのしゅきなのっ♪##オマンコが、離れたくないって言ってるわっ♪##アンタのオチンポ大好きになっちゃったぁ☆」","type":"TXT","id":"v_SR317_0052","src":"/img/common/voice/ogg/v_SR317_0052.f4b3b2d0e5a92a9af6fc61611832110c.ogg"},{"name":"【朧】","text":"「んはぁぁぁ、イク、イクぅ！！　オチンポ、##ビクンビクンして、オマンコ、感じちゃうっ♪##あーらめぇん、イク、一緒にイクのよぉぉ☆」","type":"TXT","id":"v_SR317_0053","src":"/img/common/voice/ogg/v_SR317_0053.e35b09d9e27c6d04f10f4bc5eae5cd1c.ogg"},{"name":"","text":"　壮絶な抽送の末、俺のペニスは、##朧の膣奥に精液を惜しげもなく噴射した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR317e","src":"/img/pc/hello_script/ev/M/SR317e.a4a8a53608247ff3dd71a29f885482bd.jpg"},{"name":"【朧】","text":"「んほぉぉ、おごぉぉぉぉ！？　ぷひぃぃぃ☆##出てりゅっ、チンポ汁いっぱい出てりゅわぁ♪##ほひぃぃん！イグ、イグ、イグぅぅぅぅぅ☆」","effect":"ef02","type":"TXT","id":"v_SR317_0054","src":"/img/common/voice/ogg/v_SR317_0054.57481052da950f2c770ab137e26566f3.ogg"},{"name":"【俺】","text":"「うっぐぁ、ぐがぁぁぁぁ！？##ま、まだまだぁ、こんなモンじゃ、##ふぉぉぉっ！　終わらんぞぉ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅるるるるーっ、ぐぢゅりゅりゅーっ！！","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぃん！？　そ、そうよぉ、これよぉ##この溶岩みたいなザーメンが欲しかったのぉ♪##あ、熱すぎて、んひぅ蕩けちゃいそう……☆」","type":"TXT","id":"v_SR317_0055","src":"/img/common/voice/ogg/v_SR317_0055.63137948e6c7831442ac3e55742c1b3d.ogg"},{"name":"","text":"　あまりのアクメに口の端から涎を垂らし朧が##歓喜の嬌声を上げる。俺の肉棒も、ここまでの##快感が爆発したように、射精が終わらない。","type":"TXT"},{"name":"【朧】","text":"「おほほほぉん☆　しゅ、しゅごいわぁぁ……##アンタのザーメン、ビュービュー出てりゅ☆##んはぁんらめぇ、に、妊娠しちゃうわぁぁ☆」","type":"TXT","id":"v_SR317_0056","src":"/img/common/voice/ogg/v_SR317_0056.0fd4924a422af25c44dc173f40bfc4ce.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅぢゅりゅっ！　ぢゅりゅりゅるるっ！##ずりゅりゅるるーっ！　びゅるるるるー！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「んおぉぉっ、イグぅ、またイッちゃうぅ☆##ほひぃぃぃ……オマンコぉ、ザーメンミルクで##いっぱいよぉ♪　あひゅぅぅ、さ、最高ぉ☆」","type":"TXT","id":"v_SR317_0057","src":"/img/common/voice/ogg/v_SR317_0057.1a6dee8e0ab0e907ded7b09356628376.ogg"},{"name":"","text":"　恍惚な表情を浮かべ、絶頂の余韻に浸る朧。##怒涛の勢いで行われた射精も、##ついに全てを出し尽くしてしまった。","type":"TXT"},{"name":"【俺】","text":"（あ、危なかった……っ、##もし、最後にペースを掴めなかったら##……だが、これでやっと――）","type":"TXT"},{"name":"","text":"　朧も絶頂し、隙ができる。そう確信し、##俺は膣壺に達したペニスを抜こうとした。##しかし、","type":"TXT"},{"name":"【朧】","text":"「んふぅ！？　……あぁん、らめぇ、##チンポ抜かないでぇ、おかわりぃ、##チンポ汁、おかわりよぉ♪」","type":"TXT","id":"v_SR317_0058","src":"/img/common/voice/ogg/v_SR317_0058.b65c31996f8d830c348621de3cf9bcd8.ogg"},{"name":"【俺】","text":"「あぎっ、ほぎぃぃぃっ！？##ま、まさか、き、貴様、まだ……っ！？」","type":"TXT"},{"name":"","text":"　突如、朧の膣壁が蠢動し、引き抜かれる##肉棒に待ったをかける。突然わし掴みに##されたような衝撃に、俺は息が詰まった。","type":"TXT"},{"name":"【俺】","text":"「おぶぅぅ、ほぐぅぅ！？　よ、止せっ、##出したばかりで、まだ、##び、敏感に……ひぐぅぅ！」","type":"TXT"},{"name":"【朧】","text":"「あへぇぇぇ……らってぇ、足りないのよぉ♪##こんな気持ちイイこと一回で終わりだなんてぇ##そんなの絶対に許されないわぁ☆」","type":"TXT","id":"v_SR317_0059","src":"/img/common/voice/ogg/v_SR317_0059.43a05102b24aba956a2da829c5f6081b.ogg"},{"name":"【朧】","text":"「も、もーいっかいもっと私を犯しなさいっ♪##切ないのよぉ……オマンコ、もっといっぱい##欲しくて、キュンキュンいってるのよぉぉ☆」","type":"TXT","id":"v_SR317_0060","src":"/img/common/voice/ogg/v_SR317_0060.5eef59889fcc73ccd4077ff47eeed587.ogg"},{"name":"","text":"　朧はペニスを膣内で人質に取り、##決して俺を逃がさない。策略か本能か、##間違いなく後者だが、その効果は十分だ。","type":"TXT"},{"name":"【俺】","text":"（満足させねば殺される、##絶頂させればさらに求める……クソッ、##これではどう転んでも地獄じゃないかっ！！）","type":"TXT"},{"name":"【朧】","text":"「んねへぇぇぇ、いつまで待たせるのよぉ♪##早くぅ、オチンポしなさいっ♪##私にいっぱい、赤ちゃん汁を注ぐのよぉ♪」","type":"TXT","id":"v_SR317_0061","src":"/img/common/voice/ogg/v_SR317_0061.7bd5439972ee812f17f3a7fbe3e5ba96.ogg"},{"name":"【俺】","text":"（……ここからは、根気の勝負だな。ヤツを##満足させ続けて、先に果てさせるしかない。##クソッ、今日は厄日かっ？）","type":"TXT"},{"name":"","text":"　俺は朧から逃げる隙を窺うべく、再び腰を##揺らし始める。終わりの見えない戦いに、##勝利することを胸に誓って……","type":"TXT"},{"name":"【朧】","text":"「うひぃ、あひぃぃぃん☆##イ、イイわぁ、その調子よぉ♪」","type":"TXT","id":"v_SR317_0062","src":"/img/common/voice/ogg/v_SR317_0062.c806f3e82ea39f1b24b0ececf84ab158.ogg"},{"name":"【朧】","text":"「このままずっと繋がってたいわぁ♪##……死ぬまでずーっと、ね？」","type":"TXT","id":"v_SR317_0063","src":"/img/common/voice/ogg/v_SR317_0063.78614dff6c7d0e41a16b515b26b1f48c.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――あれから何時間が経過しただろうか？","type":"TXT"},{"name":"【朧】","text":"「イ、イグイグぅ！　ふひゃぁぁんっ、##ま、またぁ、いひぃぃん、らめへぇ♪##イグのぉ、とめられなひぃぃぃぃ☆」","type":"TXT","id":"v_SR317_0064","src":"/img/common/voice/ogg/v_SR317_0064.2ef2c602a401dea8908b13de69bcf373.ogg"},{"name":"【俺】","text":"「ぬぐぅぅぅぅっ！？　ま、まだだぁ、##この程度では満足できんだろう？」","type":"TXT"},{"name":"【俺】","text":"「二度と俺とのセックスを楽しもうなどと、##考えられなくしてやるっ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR317f","src":"/img/pc/hello_script/ev/M/SR317f.222ef9363935c18e0efd352dc6723def.jpg"},{"name":"【朧】","text":"「んぎぃぃぃ、うひぃぃぃっ☆　や、やめれっ##オマンコ、激し、息が、ひふぅぅん！？##ひ、ひぃん、オマンコ、壊れりゅ……☆」","effect":"ef02","type":"TXT","id":"v_SR317_0065","src":"/img/common/voice/ogg/v_SR317_0065.f48632c9aeab5ac8f3876d4945e02325.ogg"},{"name":"【俺】","text":"「ぐぅぅぅっ！！　な、何が壊れるものかっ、##興奮してまたキツくなってるぞっ、##い、いい加減離れろっ、淫乱マンコがっ！」","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぃん☆　だ、だってへぇ、アンタの##オチンポが、気持ちよすぎるのが悪いのよぉ、##あーイイっ最高よぉ♪　もっとイかせてぇ☆」","type":"TXT","id":"v_SR317_0066","src":"/img/common/voice/ogg/v_SR317_0066.4ba0ba158ce907478e45c54d85623eb3.ogg"},{"name":"","text":"　俺は朧を満足させて逃げるため。##朧はより強い快楽を得るため。","type":"TXT"},{"name":"","text":"　互いに幾度となく求め合った俺達は、##絶頂した体を重ね続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぐぢゅりゅりゅっ！##ぶぢゅりゅ、ぐちゅる……っ","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぃ……んふぅぅ、また出てるわぁ、##はぁん、ふっく、もっと、もっと注いでぇ♪##オマンコ、また犯しまくるのよぉ♪」","type":"TXT","id":"v_SR317_0067","src":"/img/common/voice/ogg/v_SR317_0067.5f67bcdf8190e5b627a10a92b1c67a8e.ogg"},{"name":"","text":"　数えきれない程の射精を、受け止めて##きたというのに、朧の膣壁は俺の肉棒から##精子を搾り取るように、力強く蠢動した。","type":"TXT"},{"name":"【俺】","text":"「ぜぇー、ぜぇー、ひゅー、ひゅー……っ」","type":"TXT"},{"name":"","text":"　しかしいくら搾取しようとも、今の俺からは##もう精液どころか呻き声さえ漏れない。##先に精根尽き果てたのは俺の方だったようだ。","type":"TXT"},{"name":"【俺】","text":"（も、もう、腰にほとんど感覚がない……##クッ、あと一歩というところで……っ！！）","type":"TXT"},{"name":"【朧】","text":"「……んふぅ～ん？　どうやら、これで種切れ##みたいね？　……まぁ、思ったより楽しめたわ##こんなに気持ちイイの、久しぶりだった♪」","type":"TXT","id":"v_SR317_0068","src":"/img/common/voice/ogg/v_SR317_0068.5879777d2e626b6df0aea4d3eadc8fcd.ogg"},{"name":"【朧】","text":"「でもね……壊れた玩具には興味ないのよ、##アンタは生かしておくと厄介だしね……##残念だけど、ここで死んでもらうわぁ♪」","type":"TXT","id":"v_SR317_0069","src":"/img/common/voice/ogg/v_SR317_0069.d6124b6c1ae3610ca4f1c3e4c4c7c98b.ogg"},{"name":"","text":"　朧は冷酷な笑みを浮かべ、ギラリと爪を##光らせた。死の存在を眼前に感じる。##それでも、俺はその場を動けなかった。","type":"TXT"},{"name":"","text":"　恐怖で身が竦んだわけではない。単純に、##全てを出し切り鉛のようになった体を、再び##躍動させるだけの力が残っていなかったのだ。","type":"TXT"},{"name":"【朧】","text":"「ンフフ♪　光栄に思いなさい、私のオチンポ##奴隷としての働きに免じて、オマンコに##抽入したまま逝かせてアゲルわぁ！！」","type":"TXT","id":"v_SR317_0070","src":"/img/common/voice/ogg/v_SR317_0070.c390f2436a744a2d7b0b949ec506db5c.ogg"},{"name":"【俺】","text":"（ピクリとも動かない、ここまでか……っ）","type":"TXT"},{"name":"","text":"　腰を浮かせ俺に向かって腕を振り上げる朧。##絶望以上に諦めの感情が全身を覆い尽す。##俺は静かに目を閉じ、頭を垂れた。すると、","type":"TXT"},{"name":"","text":"　ずるぅんっ！","effect":"ef02","type":"TXT"},{"name":"【朧】","text":"「うひぃぃんっ！？」","type":"TXT","id":"v_SR317_0071","src":"/img/common/voice/ogg/v_SR317_0071.2e26c609d26a875f6e4018e008506711.ogg"},{"name":"","text":"　動いた拍子に俺のペニスが朧のヴァギナから##解放され、結合部からぬるっと這い出てきた。##そして水音を立てて、力なく横たわった。","type":"TXT"},{"name":"","text":"　朧はその萎えた肉棒を見て、プルプルと##身を震わせ始めた。その顔は、##抑え切れない快楽への、抗いの表情。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR317g","src":"/img/pc/hello_script/ev/M/SR317g.0195b7f3f38626e76fd8bf767f076bc5.jpg"},{"name":"【朧】","text":"「お、おおひっ、おひ、おひっおひん……っ、##おひんっ、ぽほほほぉぉぉぉぉぉぉん！？##おひぃぃぃっ、おひんぽっ、んほほおぉぉ☆」","effect":"ef02","type":"TXT","id":"v_SR317_0072","src":"/img/common/voice/ogg/v_SR317_0072.0d7f6e2ffc3f3380f6b9c2b39e05636f.ogg"},{"name":"","text":"　そして、理性の糸がプツンと切れたように、##朧は一人、叫び盛り、ヨガり狂い始めた。","type":"TXT"},{"name":"【朧】","text":"「あひぃぃん☆　ら、らりこれぇらんらのぉ☆##らんれ、おひんぽっ、抜けひゃったらけで、##こ、こんなに、にぃ、にっひぃぃぃぃぃん☆」","type":"TXT","id":"v_SR317_0073","src":"/img/common/voice/ogg/v_SR317_0073.bdf91b93b1601cade6841457eb2d5e73.ogg"},{"name":"","text":"　絶頂と共に朧の肉ヒダがブルブル##震え始める。次の瞬間、俺から搾り取った##精液が、滝のように恥裂から溢れ出した。","type":"TXT"},{"name":"【朧】","text":"「んひゅぅぅ！？　あ、あぅ出てっちゃぅ……##おひんぽ汁ぅ、逆流してっちゃうぅぅっ☆　イ##イからいでぇ、わたひの赤ちゃんミルクぅ☆」","type":"TXT","id":"v_SR317_0074","src":"/img/common/voice/ogg/v_SR317_0074.f77e050f1297107fe8cf217dbf8eb0d4.ogg"},{"name":"","text":"　悲鳴とは裏腹に、朧の陰唇から飛び散る##ザーメンは止むことはなかった。##それは彼女の体にも降りかかり、そして、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃぁぁぁぁーっ！！##じょろろろっ！　じょぼぼぼぼぼっ！！","type":"TXT"},{"name":"【朧】","text":"「あひぃぃぷひひぃぃ！？　お、おしっこぉ？##ろ、ろうひて、おしっこまでぇ？　ふほぉぉっ##らめぇ、お漏らしぃ、とまらないぃぃぃぃ☆」","type":"TXT","id":"v_SR317_0075","src":"/img/common/voice/ogg/v_SR317_0075.0a611e8bf644fe6933ba1df6a89bb36a.ogg"},{"name":"【俺】","text":"「ぷふぅ、く……っはぁ、はぁ……フ、フフ、##肉棒が抜けた衝撃でイッた上に、浅ましく##放尿とは、長期戦も無駄ではなかったか……」","type":"TXT"},{"name":"","text":"　朧の陰核から止めどなく流れ出る尿が##俺の体を汚す。不快感を覚えながらも、俺は##気力を取り戻し、彼女のアクメに目を向けた。","type":"TXT"},{"name":"【朧】","text":"「あへへっうへへへぇぇぇ☆　しゅごいわぁぁ##おひっこと、マン汁と、おひんぽ汁が一緒に##出てりゅぅ♪　んへぇぇぇギモヂイイぃぃ☆」","type":"TXT","id":"v_SR317_0076","src":"/img/common/voice/ogg/v_SR317_0076.a5ae2954f6f91a3a49738c6b9c8a299a.ogg"},{"name":"","text":"　全身を淫らな液体で濡らし、グショグショの##顔を愉悦で歪める朧。小気味よく震える体は、##彼女が何度も絶頂していることを示していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「イグっ、イグぅ！　おひんぽぉ、おひんぽ、##ないのにイグっ！　らめぇわ、わらひおひんぽ##ないと、生きていけなくなっちゃたぁぁ☆」","effect":"ef02","type":"TXT","id":"v_SR317_0077","src":"/img/common/voice/ogg/v_SR317_0077.bc5d7445203e51177f591f1794796e20.ogg"},{"name":"【朧】","text":"「んほっんはぁぁん☆　おかしくなりゅぅぅ！##し、死ぬ、しむぅ！　オマンコ壊れてしむっ、##お、おひんぽ欲しくて、死んじゃうぅぅぅ☆」","type":"TXT","id":"v_SR317_0078","src":"/img/common/voice/ogg/v_SR317_0078.207dadef8ef99a0b6036655bb0373347.ogg"},{"name":"","text":"　そして、最後に獣のような絶叫を上げ、朧は##ベッドの上に仰向けに倒れ込んだ。##ピクピク痙攣しているが、命に別状はない。","type":"TXT"},{"name":"【朧】","text":"「おぴぃぃ、あひぃぃぃ……、うひ、んひひ、##おひんぽっ、おひんぽにヤられちゃったぁぁ、##あへぇぇぇ、し、幸せぇぇぇぇ……♪」","type":"TXT","id":"v_SR317_0079","src":"/img/common/voice/ogg/v_SR317_0079.b9f82af1717da03f44c844d05629cd2b.ogg"},{"name":"","text":"　……むしろ嬉しそうだ。##俺は長時間朧を乗せていた体に鞭打ち、##よろよろと立ち上がった。","type":"TXT"},{"name":"","text":"　恐る恐る朧の顔を覗き込む。口は笑っている##ものの、口からは涎を垂れ流し、目は完全に##イッてしまっている。演技ではなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「久しぶりに、死を覚悟したぞ……っ、##忘れるなよ……今度会った時は、今日の屈辱を##何倍にもして返し必ず貴様を殺してやるっ！」","type":"TXT"},{"name":"","text":"　アクメ面で失神した朧に捨て台詞を吐き、##俺は胸の傷口を庇いつつ、傷み切った体で##その場から逃走したのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【朧】","text":"「……あひひっ、ふひぃん、アンタのオチンポ##最高よぉ♪　もっと感じさせなさぃ、オマンコ##ザーメンで溺れ死にさせてへへぇぇぇ……☆」","type":"TXT","id":"v_SR317_0080","src":"/img/common/voice/ogg/v_SR317_0080.5514febe57c5aa87db12b951546bd759.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c483",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc211a","src":"/img/pc/hello_script/bg/M/rnc211a.b7f4b1017ea1ed0d33873c72dca33f5d.jpg"},{"name":"","text":"　『科学や理屈では説明しきれない、##不可思議な能力を備えている人種が、##この世にはわずかだが存在するのだ……』","type":"TXT"},{"name":"","text":"　そんな事を全国放送の電波に乗せて本気で##口にするマジシャン（ペテン師）の言葉を##聞いた時は、思わず苦笑してしまった。","type":"TXT"},{"name":"【俺】","text":"（俺が相手にする奴等は一人残らず##その“不可思議な能力”を持っているがな）","type":"TXT"},{"name":"","text":"　まぁ魔族（アレ）を人間と呼ぶかどうかは##微妙なところだが。","type":"TXT"},{"name":"","text":"　その番組ではいくつかのマジックを##マジシャンが披露した後日本に古来から生きる##ある先住民の話題をピックアップしていた。","type":"TXT"},{"name":"【俺】","text":"「先住民の土地に住む……##精力を糧にする“部族”……か……」","type":"TXT"},{"name":"","text":"　本来、この手の番組など##数分後には忘れるまでに興味ないが、##その情報だけは何故か俺の思考を引き留めた。","type":"TXT"},{"name":"","text":"　いや、以前どこかで聞いた事がある。##神として崇められる部族、##彼らに接触した人間は……。","type":"TXT"},{"name":"","text":"　精気を吸い取られ、##ミイラのような姿にされて殺されたと。","type":"TXT"},{"name":"","text":"　そして魔族の特徴といくつか類似点が有り、##ただの人間とは考えにくいとも。","type":"TXT"},{"name":"","text":"　そんな部族の一人が、##この街のどこかに潜伏しているという。","type":"TXT"},{"name":"","text":"　何とか見つけ出して接触出来ないかと##考えていた所へ、そいつは呆気ないほど##簡単に姿を現した。","type":"TXT"},{"name":"【俺】","text":"「お前……俺の部下に何をした？」","type":"TXT"},{"name":"","text":"　足元に転がっている干からびたミイラ。##否、それはつい先ほどまで追従していた##屈強な男たちだ。","type":"TXT"},{"name":"","text":"　誰がやったのか……そう考えるまでもなく、##死体の山の中心にその女は居た。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i211a","src":"/img/pc/hello_script/ov/M/R_i211a.dba5ac4c9d10006236307cd218054383.png"},{"name":"【コペリ】","text":"「…………」","type":"TXT","id":"v_R-ev211_0000","src":"/img/common/voice/ogg/v_R-ev211_0000.6f7f6ff78a622a50f8b106dbc393f40b.ogg"},{"name":"","text":"　目の前に立つエスニックな格好をした女は、##後ろで二つに縛った髪を振り乱し、##激昂したように睨み付けてきた。","type":"TXT"},{"name":"【コペリ】","text":"「私に近付くなっ」","type":"TXT","id":"v_R-ev211_0001","src":"/img/common/voice/ogg/v_R-ev211_0001.c4ee0a4be757063b283521b0f919db45.ogg"},{"name":"","text":"　凛とした声音が鼓膜を震わせる。##一言放っただけなのに、体の芯から##震えるほどの威圧感に圧倒される。","type":"TXT"},{"name":"【コペリ】","text":"「こいつらが先に仕掛けてきた。##だから、始末した。お前もこうなりたいか？」","type":"TXT","id":"v_R-ev211_0002","src":"/img/common/voice/ogg/v_R-ev211_0002.61eb8ef337b7bb334ee7e5d8742d7501.ogg"},{"name":"","text":"　健康的な褐色。エルフのような長い耳。##ふくよかな胸元。肌の露出が覆い衣装。","type":"TXT"},{"name":"","text":"　筋肉質だがほどよい肉付きをした##モデルのような体躯。","type":"TXT"},{"name":"","text":"　なるほど、確かにコイツは……##ただの人間じゃないらしい。","type":"TXT"},{"name":"【俺】","text":"「惜しいな。##こんな美人がちっぽけな土地に留まるなんて。##それに、その力があれば戦士として……」","type":"TXT"},{"name":"【コペリ】","text":"「忠告はしたぞ」","type":"TXT","id":"v_R-ev211_0003","src":"/img/common/voice/ogg/v_R-ev211_0003.33bd26f640c6f08b19c27148fb068c17.ogg"},{"name":"","text":"　短い言葉に全てが集約されている。##聞く耳は持たないという事か。","type":"TXT"},{"name":"【俺】","text":"「俺の部下を皆殺しにしておきながら、##謝罪の一つも無しに行く気か」","type":"TXT"},{"name":"【コペリ】","text":"「無い」","type":"TXT","id":"v_R-ev211_0004","src":"/img/common/voice/ogg/v_R-ev211_0004.d4ef78bdf3a7cdd88c4d81f06dc6aa27.ogg"},{"name":"","text":"　あっさりと断じられる。","type":"TXT"},{"name":"【俺】","text":"「……こっちはそうはいかないんだよ。##俺のアジトまで来てもらうぞ」","type":"TXT"},{"name":"","text":"　仇を取るつもりでも、まして##プライドでもない。このまま何も無しに##アジトへ戻るのが気にくわないだけだ。","type":"TXT"},{"name":"","text":"　最悪、この女を殺す事になってしまっても##構わない。捕まえられれば僥倖……か。","type":"TXT"},{"name":"","text":"　あの女が最後の一人を仕留める様子を、##少しだが見ていた。","type":"TXT"},{"name":"","text":"　相手の精気を吸収するその力、##恐らく、一瞬でどうこう出来る代物ではない。","type":"TXT"},{"name":"","text":"　つまり、奴が相手を倒すに至るには、##数秒の時間を要する。そして、大前提として##相手に“触れ”なければならない。","type":"TXT"},{"name":"【コペリ】","text":"「いくぞ……！」","type":"TXT","id":"v_R-ev211_0005","src":"/img/common/voice/ogg/v_R-ev211_0005.936af3c2631a41ad17b48540b31f4769.ogg"},{"name":"","text":"　くくく……向こうから接触してくれる##というなら、好都合だ。俺は予め邪眼を##発動しこちらか仕掛けず、流れに身を任せた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　力を奪い、逆に精気を吸収してやる為に――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アジト地下――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev211a","src":"/img/pc/hello_script/ev/M/R-ev211a.0ad022522527dc2c1a7009ff370bb216.jpg"},{"name":"【コペリ】","text":"「くっ……これはどういうつもりだ？」","type":"TXT","id":"v_R-ev211_0006","src":"/img/common/voice/ogg/v_R-ev211_0006.724257f793f3050d7e09d9beb6e48940.ogg"},{"name":"","text":"　髪を掴んで顔を上げさせ目の前にギンギンに##勃起したペニスを突きだすと、初心（うぶ）な##少女のように顔が赤くなった。","type":"TXT"},{"name":"","text":"　女は、名を『コペリ』という。","type":"TXT"},{"name":"","text":"　俺はコペリの力を奪い、瀕死になるほど##精気を奪い取って動けなくし、##アジトの地下へ運んで閉じ込めた。","type":"TXT"},{"name":"","text":"　この通り、今は起き上がる力すら無い、##木偶の坊というわけだ。","type":"TXT"},{"name":"【俺】","text":"「なに、死にそうな##貴様を助けてやろうと思ってな」","type":"TXT"},{"name":"【コペリ】","text":"「ふ、ふざけるなっ！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0007","src":"/img/common/voice/ogg/v_R-ev211_0007.722919dc8cd7c5b9f79287df5aa2cc43.ogg"},{"name":"【俺】","text":"「ふざけてなどいない。##いまお前に力を戻してやる――」","type":"TXT"},{"name":"【コペリ】","text":"「え……？」","type":"TXT","id":"v_R-ev211_0008","src":"/img/common/voice/ogg/v_R-ev211_0008.847d5820308d6e1ed0112178bbe194de.ogg"},{"name":"","text":"　コペリの頭に手を置き、邪眼を発動させる。##ドクン――という脳内に直接響くほどの##鼓動が鳴り響き、本来の主に力が移される。","type":"TXT"},{"name":"【俺】","text":"「……よし」","type":"TXT"},{"name":"【コペリ】","text":"「……どうやら、本当のようだな……##わずかだが、精気も戻っている……」","type":"TXT","id":"v_R-ev211_0009","src":"/img/common/voice/ogg/v_R-ev211_0009.1aeb577ed6662accb336a3fa37612d50.ogg"},{"name":"【俺】","text":"「当然だ。精気を吸わないと死ぬんだろう？##ほら、好きなだけ吸うがいい」","type":"TXT"},{"name":"","text":"　括約筋に力を込め、##そそり立つ肉棒の膨張を促進させる。##コペリは驚きに目を見開いた。","type":"TXT"},{"name":"【コペリ】","text":"「なっ……ま、また大きくなって……##それに、なんてにおい……」","type":"TXT","id":"v_R-ev211_0010","src":"/img/common/voice/ogg/v_R-ev211_0010.78eef50fcf3ca6698b42e41d87c8fa63.ogg"},{"name":"【コペリ】","text":"「これが、男のちんぽ……##なんとグロテスクな……。こんなに大きくて、##太くて……すごく硬そう……」","type":"TXT","id":"v_R-ev211_0011","src":"/img/common/voice/ogg/v_R-ev211_0011.87fc4451190b5fde16ce0c5cfb6c8119.ogg"},{"name":"【俺】","text":"「なんだ、ちんぽを見るのは初めてか？##意外と乙女なんだなコペリは」","type":"TXT"},{"name":"","text":"　その言葉に、怒りなのか照れなのか、##かぁぁ……と顔が真っ赤に染まる。","type":"TXT"},{"name":"【コペリ】","text":"「くっ……貴様なんて……##力さえあれば…………！」","type":"TXT","id":"v_R-ev211_0012","src":"/img/common/voice/ogg/v_R-ev211_0012.03cfdecba43f8c7d0d6753c56538255a.ogg"},{"name":"","text":"　精気を吸い取る力を持つ『魔族』――##それがコペリたち部族の正体だった。","type":"TXT"},{"name":"","text":"　米連の土地の先住民として生きる##コペリたち。古くから植物や動物の##精気を吸い取り、糧としてきた。","type":"TXT"},{"name":"","text":"　本来、人の精気を奪って殺すような##真似はせず、吸うとしても必要最低限に留め、##殺すような真似はしなかった。","type":"TXT"},{"name":"","text":"　だが、ある時から先住民の生活を脅かす輩が##現れ始め、コペリたちは自らが##生き残る為に仕方なく戦ってきた。","type":"TXT"},{"name":"","text":"　人々は原住民の力を恐れ、畏敬の念を持って##崇拝し、神として崇めていたというのだ。","type":"TXT"},{"name":"","text":"　そして、米連の国家としての枠組みが出来、##先住民の迫害が始まった時に政府と裏で##交渉にあたり、ある程度の共生が認められた。","type":"TXT"},{"name":"","text":"　今では、##米連の魔族研究に協力しているという。","type":"TXT"},{"name":"【俺】","text":"「おら、お前が待ち望んだ精気そのものだ。##存分に味わえ」","type":"TXT"},{"name":"","text":"　わざと見せつけるように##ペニスをひくつかせる。","type":"TXT"},{"name":"【コペリ】","text":"「な、なんて大きさなの……このちんぽ、##触れてもないのに、熱気が……まるで、##熱い欲望の塊のように……」","type":"TXT","id":"v_R-ev211_0013","src":"/img/common/voice/ogg/v_R-ev211_0013.24ab983eb18deda0a429216f5c750f5d.ogg"},{"name":"","text":"　コペリは心を落ち着かせるように瞼を閉じ、##一呼吸置いて目を開くと、俺を睨み付けた。","type":"TXT"},{"name":"【コペリ】","text":"「貴様の下卑た顔を見るだけで反吐が出ると##言うのに、こんな汚らわしいモノに##触れられるわけがない……」","type":"TXT","id":"v_R-ev211_0014","src":"/img/common/voice/ogg/v_R-ev211_0014.9b7dea03fc016aa9d3c4d87d51dc8e31.ogg"},{"name":"【俺】","text":"「だが精気を吸わなければ死ぬだけだろう。##それに、もう一度力を奪われたいのか？」","type":"TXT"},{"name":"【コペリ】","text":"「ぐ、待て！##……力は……この力だけは……」","type":"TXT","id":"v_R-ev211_0015","src":"/img/common/voice/ogg/v_R-ev211_0015.1b3cfd084e47aae7f607504a237564cf.ogg"},{"name":"","text":"　明らかな動揺を見せる。##コペリは自分の力に生き甲斐、##あるいは誇りのようなものがあるのだろうか。","type":"TXT"},{"name":"","text":"　どちらにせよ、いい交渉材料だ……。","type":"TXT"},{"name":"【コペリ】","text":"「…………った……」","type":"TXT","id":"v_R-ev211_0016","src":"/img/common/voice/ogg/v_R-ev211_0016.c93ae5d9b39faaefb2fc85ebf9e8ba84.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【コペリ】","text":"「分かった、から…………くれ……」","type":"TXT","id":"v_R-ev211_0017","src":"/img/common/voice/ogg/v_R-ev211_0017.533928532172feb138aa243ff3bce8ab.ogg"},{"name":"【俺】","text":"「聞こえんなぁ。ハッキリ言ってくれないか」","type":"TXT"},{"name":"【コペリ】","text":"「くぅ……！　や、やる、から。ちんぽを、##吸わせて……くれ！　精気が、欲しい……！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0018","src":"/img/common/voice/ogg/v_R-ev211_0018.e908892651d9d14ce00d8bb97b272108.ogg"},{"name":"【俺】","text":"「ハッハッハッハッ！！　やっと言えたな！##いいだろう、特別に俺のちんぽに##愛撫する事を許してやる！」","type":"TXT"},{"name":"","text":"　扉の向こうに居る衛兵にまで##聞こえるように、わざと声を大にして##宣言する。","type":"TXT"},{"name":"【コペリ】","text":"「このっ……！　屈辱だが、おまえの思惑に##乗ってやる。ちんぽから精気を吸われるという##無様な死に様を晒せ……！」","type":"TXT","id":"v_R-ev211_0019","src":"/img/common/voice/ogg/v_R-ev211_0019.1502ef8dbf1c7717e40ca20c0d1604c1.ogg"},{"name":"","text":"　コペリは壊れたおもちゃのように##コマ送りの動きで体を動かし、まだ握力の無い##右手でペニスに触れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev211b","src":"/img/pc/hello_script/ev/M/R-ev211b.aadc9a5136c8541171e4d8ad709fd141.jpg"},{"name":"【コペリ】","text":"「…………！！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0020","src":"/img/common/voice/ogg/v_R-ev211_0020.fddd07dba3fe46acc25e560a59dc20f2.ogg"},{"name":"","text":"　肉棒を手にした瞬間、全身を震わせ、##コペリは驚愕に目を見開いた。","type":"TXT"},{"name":"【コペリ】","text":"「な、何！？　なんだこれは！##あ、熱い……！　それに、ビクビクって##脈打って、私の体まで火照って……！？」","type":"TXT","id":"v_R-ev211_0021","src":"/img/common/voice/ogg/v_R-ev211_0021.42d472580531d0bc4920efb1bfdfcb98.ogg"},{"name":"【コペリ】","text":"「あぁ！　熱さが、私の手を伝って、##熱く……！　あ……あそこが、おまんこが##燃えるように……熱い……熱い！！」","type":"TXT","id":"v_R-ev211_0022","src":"/img/common/voice/ogg/v_R-ev211_0022.c325dad44479d9737656fdc04baa2c03.ogg"},{"name":"【俺】","text":"「何ぼーっと見惚れているんだ」","type":"TXT"},{"name":"【コペリ】","text":"「はぁ、はぁ…………はっ！？##ち、ちがっ！　はぁ、はぁ、はぁ……##見惚れてなんか、ない……！」","type":"TXT","id":"v_R-ev211_0023","src":"/img/common/voice/ogg/v_R-ev211_0023.17c384b0b53c3a001ef880ec1066c420.ogg"},{"name":"【俺】","text":"「ほぉ、そうか。##それで、手応えの程はどうだ？」","type":"TXT"},{"name":"【コペリ】","text":"「はぁ、はぁ……言われなくても、さっさと##貴様の精気を吸い尽くして………………え？」","type":"TXT","id":"v_R-ev211_0024","src":"/img/common/voice/ogg/v_R-ev211_0024.a40a613ce3848f012d5735cf3ef795c6.ogg"},{"name":"","text":"　その時、コペリは異変に気付いたようだ。","type":"TXT"},{"name":"【俺】","text":"「やっと気づいたか」","type":"TXT"},{"name":"【コペリ】","text":"「なんで……どうして、##精気がこれしか吸えない？！」","type":"TXT","id":"v_R-ev211_0025","src":"/img/common/voice/ogg/v_R-ev211_0025.66a510d654d40c53211255df466dc2f0.ogg"},{"name":"","text":"　……そう、いまのコペリは、##本来の十分の一にも満たない量しか##吸えなくなっているはずだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……俺がただ間抜けにちんぽを##突きだしたとでも思ったのか？」","type":"TXT"},{"name":"【コペリ】","text":"「な……き、貴様、一体何をした……？！」","type":"TXT","id":"v_R-ev211_0026","src":"/img/common/voice/ogg/v_R-ev211_0026.881b410bb1cf87a5df158c7b3efdf423.ogg"},{"name":"【俺】","text":"「なぁに、簡単な防御策さ。##お前が自由に吸収出来ないよう、##シャットアウトしているんだ」","type":"TXT"},{"name":"【俺】","text":"「バリアのようなものを使っているのさ」","type":"TXT"},{"name":"【俺】","text":"「といっても、完全に遮断できる##訳じゃなくてな……二日ほど休まずちんぽを##握っていれば、六割程度は回復するだろう」","type":"TXT"},{"name":"【コペリ】","text":"「そ、そんなに長い間、##これを握っていろと言うのか？！」","type":"TXT","id":"v_R-ev211_0027","src":"/img/common/voice/ogg/v_R-ev211_0027.8bb996195056d72520b49b5830569476.ogg"},{"name":"","text":"　狙い通り、コペリは焦りの色を見せ始めた。","type":"TXT"},{"name":"【俺】","text":"「それは当然なんだが……##なんなら、吸収する量を増やす方法はある」","type":"TXT"},{"name":"【コペリ】","text":"「なんだそれは、どうしたらもっと##精気を吸う事が出来るんだ？！」","type":"TXT","id":"v_R-ev211_0028","src":"/img/common/voice/ogg/v_R-ev211_0028.a24f3ef0ee0ed1ca8a73df53846ba483.ogg"},{"name":"","text":"　俺は一拍間を置き、死の宣告をするが如く、##低い声で告げる。","type":"TXT"},{"name":"【俺】","text":"「ちんぽが快感を感じれば感じるほど##精気が高まり、吸収されやすくなるぞ――」","type":"TXT"},{"name":"【コペリ】","text":"「んな？！　な、何をふざけた事を！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0029","src":"/img/common/voice/ogg/v_R-ev211_0029.430ef8dfe2756c20e5757958b88e417b.ogg"},{"name":"【俺】","text":"「いいや、俺は至って真面目さ。##言っておくが他に方法は無い。##お前に選択権も無い。分かるな？」","type":"TXT"},{"name":"【コペリ】","text":"「くっ……そ、そんな……私が、##ちんぽに快感を与えろと言うのか？」","type":"TXT","id":"v_R-ev211_0030","src":"/img/common/voice/ogg/v_R-ev211_0030.00dc6994f5b7fff69421e20589fc0f4c.ogg"},{"name":"【俺】","text":"「当然だ。ちんぽを握って上下に扱けばいい。##但し、握り方や力加減を工夫しないと、##快感は得られないぞ」","type":"TXT"},{"name":"","text":"　コペリは歯噛みし、暫く沈黙する。##俯き悩むその姿は、プライドが内で##せめぎ合っているかのようだ。","type":"TXT"},{"name":"","text":"　暫くの思考の後、##ちんぽを握る右手に力が込められた。","type":"TXT"},{"name":"【コペリ】","text":"「……絶対に貴様の精気を全て奪い取り、##アジト諸共滅ぼしてくれる……！」","type":"TXT","id":"v_R-ev211_0031","src":"/img/common/voice/ogg/v_R-ev211_0031.e36f209812f3112d998092ed748c5453.ogg"},{"name":"【俺】","text":"「ふ……やれるものならやってみろ」","type":"TXT"},{"name":"","text":"　現状では打つ手がないと判断したのか、##コペリは指に力を込め、##ゆっくりと扱き始めた。","type":"TXT"},{"name":"","text":"　しなやかな手つきで竿を握り、##揉み撫でるようにゆっくりと##怒張に手を這わせる。","type":"TXT"},{"name":"【コペリ】","text":"「こ、こうでいいのか……？」","type":"TXT","id":"v_R-ev211_0032","src":"/img/common/voice/ogg/v_R-ev211_0032.cf4e3e521df33c59b81d0d035a8821b9.ogg"},{"name":"【俺】","text":"「そんな事ではまるでダメだ。##少し握る力を強くして、##もっと速く扱いてみろ」","type":"TXT"},{"name":"【コペリ】","text":"「……こ、こう、か？」","type":"TXT","id":"v_R-ev211_0033","src":"/img/common/voice/ogg/v_R-ev211_0033.abee7595a6b6a0eae7643c39e4a99043.ogg"},{"name":"","text":"　根元辺りで握っていた指に力を込め、##肉棒を包み込む。既に要領を得たのか、##軽やかに上下にしごき始めた。","type":"TXT"},{"name":"【俺】","text":"「クク……いいぞ、その調子だ」","type":"TXT"},{"name":"","text":"　コペリが一際強くぎゅうぅぅ……と##握り締めた瞬間、海綿体に##大量の血液が流れ込み、肉茎が膨れ上がった。","type":"TXT"},{"name":"【コペリ】","text":"「ひっ！　あ、熱、すぎる……！##熱した鉄でも入っているのか、これは……？」","effect":"ef02","type":"TXT","id":"v_R-ev211_0034","src":"/img/common/voice/ogg/v_R-ev211_0034.fd45cf13c8ef876bc7f33ec74d4996d7.ogg"},{"name":"【コペリ】","text":"「だが、確かに……ちんぽを扱いただけで、##精気が増加している……そ、それに……##なんだか、体まで熱く……」","type":"TXT","id":"v_R-ev211_0035","src":"/img/common/voice/ogg/v_R-ev211_0035.748f9d947e420cf423c1a41c2cd92023.ogg"},{"name":"【コペリ】","text":"「ちんぽを扱いていると、体の奥底から##熱くなって、頭がぼーっとしてくる……##なんだ、この感覚は……」","type":"TXT","id":"v_R-ev211_0036","src":"/img/common/voice/ogg/v_R-ev211_0036.a988e3776400b4f1e9b1c9312041b1b9.ogg"},{"name":"【俺】","text":"（んこいつまさか、##精気を吸収して感じているのか？##ククク、これはいい……）","type":"TXT"},{"name":"【俺】","text":"「お前に能力を返す前に大量の精気を##吸っているからな、遠慮無くしごいていいぞ」","type":"TXT"},{"name":"","text":"　そう告げると、コペリは##ウサギのように長い耳をピクッと動かした。","type":"TXT"},{"name":"【コペリ】","text":"「ん……そ、そうだな。貴様のせいで##乾ききっているんだ、死ぬまで精気を##吸わせてもらうぞ……んっ……」","type":"TXT","id":"v_R-ev211_0037","src":"/img/common/voice/ogg/v_R-ev211_0037.6419283852c2f69bed5013e3d03de654.ogg"},{"name":"","text":"　未だ強気な言葉を口にするコペリだが、##その表情に僅かに艶が混じっている##事は隠し切れないでいた。","type":"TXT"},{"name":"","text":"　そして、言われた通りに手の動きを##加速させ、ちんぽを##昇天させる為に躍起になる。","type":"TXT"},{"name":"","text":"　ただ扱くだけでなく、カリの内側を##なぞってみたり、竿の胴体に指を這わせたり、##サワサワと込める力を変えてみたりと。","type":"TXT"},{"name":"","text":"　コペリはそれまで生きてきたのと##同じように、自ら学び、どうするのが##いいのかを取捨選択しながら愛撫を行った。","type":"TXT"},{"name":"【コペリ】","text":"「あぁ……また硬くなった……##どこまで大きく、硬くなるんだ……##このちんぽは……」","type":"TXT","id":"v_R-ev211_0038","src":"/img/common/voice/ogg/v_R-ev211_0038.faa8a7a58526fbfa9b0a737cd9a5c1ea.ogg"},{"name":"【俺】","text":"「うく……いいぞ、その調子だ」","type":"TXT"},{"name":"【コペリ】","text":"「私の手で感じているのか……？##や、また熱くなった……すごい……ちんぽは##こんなにも熱く、硬くなるものなのか……」","type":"TXT","id":"v_R-ev211_0039","src":"/img/common/voice/ogg/v_R-ev211_0039.d8499bced2125dda3959c22d94304071.ogg"},{"name":"【コペリ】","text":"「……？　先っぽから、##透明な汁が出てきている……」","type":"TXT","id":"v_R-ev211_0040","src":"/img/common/voice/ogg/v_R-ev211_0040.a825c5d444d3d805a307ebec59289067.ogg"},{"name":"【俺】","text":"「あぁ、それはちんぽが感じている証だ」","type":"TXT"},{"name":"【コペリ】","text":"「本当か？　た、確かに……##先ほどよりも私の体に##精気が流れてくるのを感じる……」","type":"TXT","id":"v_R-ev211_0041","src":"/img/common/voice/ogg/v_R-ev211_0041.aabc480be5ba4047cb3d0d1e37bbe8e4.ogg"},{"name":"【コペリ】","text":"「やはり……精気が増える度、私の体も##疼きが増していく……すごく、これ……##気持ちいい……！」","type":"TXT","id":"v_R-ev211_0042","src":"/img/common/voice/ogg/v_R-ev211_0042.3b85a9df341cba4af225ff9447b0654e.ogg"},{"name":"","text":"　先走り汁がトロリと溢れ、##コペリはそれをちんぽ全体に##塗りたくるように扱き上げる。","type":"TXT"},{"name":"【コペリ】","text":"「んんっ！　ち、乳首が立って……。##胸まで、あ、熱い……！」","type":"TXT","id":"v_R-ev211_0043","src":"/img/common/voice/ogg/v_R-ev211_0043.969edb4bf9aa66c5e955fc4b62088316.ogg"},{"name":"","text":"　ぬちゃぬちゃと卑らしい水音が混じり、##上下する度にコペリの興奮も増していった。","type":"TXT"},{"name":"【コペリ】","text":"「なんて卑らしい音……はぁ……それに、##まだ大きくなる……！　このちんぽ、##私の手で気持ちよくなっているんだ……！」","type":"TXT","id":"v_R-ev211_0044","src":"/img/common/voice/ogg/v_R-ev211_0044.9dd459836380c96a09f9038fc5a2c00d.ogg"},{"name":"【コペリ】","text":"「ちんぽをこんなにそそり立たせて、##一体どれだけの精気を溜め込んだんだ……」","type":"TXT","id":"v_R-ev211_0045","src":"/img/common/voice/ogg/v_R-ev211_0045.84643f01c8d288c568f92d9e4233349e.ogg"},{"name":"","text":"　コペリはうわごとのように呟きながら、##さらに亀頭のあたりに左手を添える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev211c","src":"/img/pc/hello_script/ev/M/R-ev211c.48f92cd01a804e9e6269f2cb9bc1e714.jpg"},{"name":"","text":"　その瞬間――","type":"TXT"},{"name":"","text":"　ドクン……！　と、##心臓が大きな鐘を打った。","type":"TXT"},{"name":"【コペリ】","text":"「うくぁっ？！　せ、精気が、##大量の精気がちんぽから流れ込んでくる！！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0046","src":"/img/common/voice/ogg/v_R-ev211_0046.6662018ceeac88d432e4a3fa0c7aefdf.ogg"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"","text":"　無心に快感を求めたコペリの行動が、##吸引力を倍増させてしまう。","type":"TXT"},{"name":"【コペリ】","text":"「あぁぅ……ん気持ちぃぃ……！##おまんこキュンキュンして、##お腹の奥が熱くなるぅ……んはぁ……！」","type":"TXT","id":"v_R-ev211_0047","src":"/img/common/voice/ogg/v_R-ev211_0047.5e89b8aae959bfbb06cd756c390bb294.ogg"},{"name":"【コペリ】","text":"「しゅ、しゅごいぃ……##ちんぽの先っぽを触ったらぁ」","type":"TXT","id":"v_R-ev211_0048","src":"/img/common/voice/ogg/v_R-ev211_0048.1573226d399ee12bbd778c012799188a.ogg"},{"name":"【コペリ】","text":"「今までの倍以上の精気が流れ込んで……##頭まで痺れてぇ、##おかしく、なってしまう……！」","type":"TXT","id":"v_R-ev211_0049","src":"/img/common/voice/ogg/v_R-ev211_0049.c5f4c362eb3aa94cc4eb94595caaee52.ogg"},{"name":"【俺】","text":"「どうした？　手が止まっているぞ」","type":"TXT"},{"name":"【コペリ】","text":"「はぁ、はあ、はぁ……##わ、分かってる……」","type":"TXT","id":"v_R-ev211_0050","src":"/img/common/voice/ogg/v_R-ev211_0050.0d3123943f106f14f7419456fad50c15.ogg"},{"name":"","text":"　コペリは戸惑いながら、再び手を動かす。","type":"TXT"},{"name":"","text":"　手の平は透明のガマン汁でヌルヌルになり、##扱く速度を加速させる。","type":"TXT"},{"name":"","text":"　敏感な亀頭がピクピクと蠢き、##コペリの手コキで快感に喘いでいた。","type":"TXT"},{"name":"【コペリ】","text":"「ち、ちんぽ扱いてたら、私の体まで、##おかしく、なってくる……！　あそこが##ヒクヒクして、これ、欲しがってる……！」","type":"TXT","id":"v_R-ev211_0051","src":"/img/common/voice/ogg/v_R-ev211_0051.ed84c75ee1122d836e40137723c35c18.ogg"},{"name":"【コペリ】","text":"「あぁ、欲しい、精気が欲しい、ちんぽが##欲しい！　熱いの早く出してくれ、早く、##ドクドクって射精して、私にかけてくれ！！」","type":"TXT","id":"v_R-ev211_0052","src":"/img/common/voice/ogg/v_R-ev211_0052.c35ff9bdb41dc6c22be7a1f63e0640af.ogg"},{"name":"","text":"　ペニスへの刺激を強くすればするほど##自分の性感も高まり、コペリはビクビクと##体を痙攣させながら一心不乱にしごき続ける。","type":"TXT"},{"name":"【コペリ】","text":"「もっと感じて、気持ちよくなって、もっと##精気を流し込んで……ドクドクってちんぽ汁を##出してくれ……イかせてくれ……！」","type":"TXT","id":"v_R-ev211_0053","src":"/img/common/voice/ogg/v_R-ev211_0053.f52651d320d16896715f2414bf14b62d.ogg"},{"name":"【俺】","text":"「ハハッ、俺のを扱いているだけなのに##随分と楽しそうじゃないか」","type":"TXT"},{"name":"【コペリ】","text":"「はぁう……そ、それは……ちんぽを扱いてる##だけなのに、私のまんこも熱くなって、##おかしく、なりそう、なん、だ……あぁぁ！」","type":"TXT","id":"v_R-ev211_0054","src":"/img/common/voice/ogg/v_R-ev211_0054.46fb5e42de93da04bb45a1541a75ba13.ogg"},{"name":"【俺】","text":"（この短時間で随分と素直になったな……##よほどこれが気持ちいいようだな）","type":"TXT"},{"name":"","text":"　コペリの表情はちんぽに悦んでいる##女の顔そのもので、荒い吐息は##喘ぎ混じりになっている。","type":"TXT"},{"name":"","text":"　もはや、部族の女としての##誇りは失われつつあった。","type":"TXT"},{"name":"【コペリ】","text":"「これがぁ、このちんぽがいけないんだ……##この熱くて、硬くて、ぶっっっとい肉棒が、##私をおかしくさせるんだ……」","type":"TXT","id":"v_R-ev211_0055","src":"/img/common/voice/ogg/v_R-ev211_0055.b7549c92e8dd87ba113ecb846d097c1e.ogg"},{"name":"【コペリ】","text":"「ふぅ、んくぅ、んんん……##はぁ、はぁ、はぁ……ちんぽ、##ちんぽ、ちんぽ、ちんぽぉ……！」","type":"TXT","id":"v_R-ev211_0056","src":"/img/common/voice/ogg/v_R-ev211_0056.6ad5b66ee253df1ef882f93a03040dd9.ogg"},{"name":"","text":"　コペリの体が先ほどから##ビクビクと痙攣しっぱなしになっている。","type":"TXT"},{"name":"【俺】","text":"「そろそろイキそうなのか？」","type":"TXT"},{"name":"","text":"　分かっていながら、あえてそう尋ねる。","type":"TXT"},{"name":"【コペリ】","text":"「そ、そうだ！##もう、イク……イキたいんだ！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0057","src":"/img/common/voice/ogg/v_R-ev211_0057.d47f58c191c371e238a91541f8b9eb23.ogg"},{"name":"【俺】","text":"「ククク……まさか、##手コキするだけでイクのか？」","type":"TXT"},{"name":"","text":"　コペリは、くぅ、と下唇を噛んだ後、##根負けしたように口を開いた。","type":"TXT"},{"name":"【コペリ】","text":"「そう、そうだ！！　私は、ちんぽを手で##扱いているだけで、イってしまうんだ！！##ちんぽ扱くのが気持ちいいんだ！！」","type":"TXT","id":"v_R-ev211_0058","src":"/img/common/voice/ogg/v_R-ev211_0058.fb28bea1440134ef3e435ce6b903413d.ogg"},{"name":"【コペリ】","text":"「精気が……いや、ちんぽが欲しい！##ちんぽから出てくる体液が欲しい、##私にかけてくれ射精してくれええぇぇえ！！」","type":"TXT","id":"v_R-ev211_0059","src":"/img/common/voice/ogg/v_R-ev211_0059.61edfad4c396024dcf5b89d67dc86c57.ogg"},{"name":"","text":"　俺はコペリが完全に堕ちた事を確信し、##嘲笑をくれてやった。","type":"TXT"},{"name":"【俺】","text":"「クッハッハッハッハ！！！##その無様な姿に免じ俺もイってやる！！！」","type":"TXT"},{"name":"","text":"　瞬間、コペリはこれまで以上に##手の動きを加速させた。","type":"TXT"},{"name":"【コペリ】","text":"「あぁぁ、イク、ちんぽがイク！　私もイける##きっとちんぽと一緒にイケる！##イキたい、イキたい、イキたい！！！」","type":"TXT","id":"v_R-ev211_0060","src":"/img/common/voice/ogg/v_R-ev211_0060.5946c7bf6b1c8db6190f1de26e0ca5c4.ogg"},{"name":"","text":"　コペリが高速でちんぽを上下させる。##射精中枢が刺激され、肉茎がビクビクと##臨界点に到達して蠢いた。","type":"TXT"},{"name":"【俺】","text":"「イクぞ、出すぞコペリ、##射精するぞ！！！！」","type":"TXT"},{"name":"【コペリ】","text":"「出してくれ！##どろどろの精液を私にぶっかけてくれ！」","type":"TXT","id":"v_R-ev211_0061","src":"/img/common/voice/ogg/v_R-ev211_0061.ea7a4437572a6dbc7cfdb3108e39ab6c.ogg"},{"name":"【コペリ】","text":"「私もイク、ちんぽ汁##ぶっかけられてイッグゥゥゥゥー！！！！」","type":"TXT","id":"v_R-ev211_0062","src":"/img/common/voice/ogg/v_R-ev211_0062.481986c0320a88689a0cf34f945897cf.ogg"},{"name":"","text":"　肉棒の先端が膨れ上がり、##コペリめがけて一気に精を吐きだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev211d","src":"/img/pc/hello_script/ev/M/R-ev211d.4657236a713dcc6455371ec50cea7e57.jpg"},{"name":"【コペリ】","text":"「きたあぁーー！　精液ぃぃ、##孕ませ汁きたぁぁぁｌ！！　ちんぽ汁浴びて##イッグゥ、イグイグイグゥゥゥゥー！！！」","effect":"ef02","type":"TXT","id":"v_R-ev211_0063","src":"/img/common/voice/ogg/v_R-ev211_0063.fc2b5a9a197bc7038c6bad63c3dc0861.ogg"},{"name":"","text":"　溜め込んでいた精気に比例して、##何リットルという量の白濁液が##噴水のように吐きだされる。","type":"TXT"},{"name":"","text":"　コペリはそれらを浴びて恍惚の笑みを##浮かべ、舌をだらしなく出して##全て受け止めようとしていた。","type":"TXT"},{"name":"【コペリ】","text":"「んぢゅ、ずる……んはぁ、ちんぽ汁##おいひいのぉ……精気も、精液も、しゅきぃ##……おまんこも出して欲しいのぉ……」","type":"TXT","id":"v_R-ev211_0064","src":"/img/common/voice/ogg/v_R-ev211_0064.a98be3230bbcf52a13fee4ad2e2a3c39.ogg"},{"name":"","text":"　コペリの言葉に呼応するように、##肉棒からまだまだ子種汁が迸り続ける。","type":"TXT"},{"name":"【コペリ】","text":"「ま、まだでてりゅぅ……ちんぽ汁ぅ、##精気がぁ、わたひの中に##流れ込んれくるぅ……」","type":"TXT","id":"v_R-ev211_0065","src":"/img/common/voice/ogg/v_R-ev211_0065.1404fe057abefe5caa360e5c06047cf9.ogg"},{"name":"【俺】","text":"「相当精気を溜め込んでいたからな、##ゆうにいつもの倍は出ているぞ」","type":"TXT"},{"name":"【コペリ】","text":"「あぁんん……しゅごいぃぃ、精液がぁ……##熱いぃ……あはぁ……いぃんん……」","type":"TXT","id":"v_R-ev211_0066","src":"/img/common/voice/ogg/v_R-ev211_0066.194699dcfae24fdf10b73e3058db1a02.ogg"},{"name":"","text":"　コペリは無様なイキ顔を晒し、ヒクヒクと##喘いでいる。手を触れてすらいない股間が、##漏らしたかのようにずぶ濡れている。","type":"TXT"},{"name":"【俺】","text":"「どうだ、初めてのちんぽ汁の味は？」","type":"TXT"},{"name":"【コペリ】","text":"「あじぃ？　おい、しい、れすぅ……##んふぅ……これ、もっと欲しい……」","type":"TXT","id":"v_R-ev211_0067","src":"/img/common/voice/ogg/v_R-ev211_0067.51f3a3a61031d84fc42985523591e386.ogg"},{"name":"【俺】","text":"「ククク……そうかそうか……」","type":"TXT"},{"name":"","text":"　俺はまだまだ硬度を##失っていない肉棒をそそり立たせ、##再びコペリの目の間に突き出した。","type":"TXT"},{"name":"【俺】","text":"「まだまだ精気は足りないだろう？」","type":"TXT"},{"name":"","text":"　そう訊くと、##コペリはウットリとした表情でこちらを見る。","type":"TXT"},{"name":"【コペリ】","text":"「はいぃ、もっとしごかせてくらさい……♪」","type":"TXT","id":"v_R-ev211_0068","src":"/img/common/voice/ogg/v_R-ev211_0068.891f13bc70eed6a971385be019e52253.ogg"},{"name":"","text":"　手コキだけでイってしまう女。精気を##吸収する能力を含め、これは暫く##楽しませてもらえそうだな……ククク……。","type":"TXT"},{"name":"","text":"　コペリはギンギンに硬くなったちんぽに##愛おしそうに頬を擦り付け、##喜びのキスをしてから扱き始めるのだった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c484",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev224a","src":"/img/pc/hello_script/ev/M/R-ev224a.9b52bbd03a4dee8b7c1ee64547a46536.jpg"},{"name":"【ナディア】","text":"「うぅ……っ！？##本当に、この格好で……！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0000","src":"/img/common/voice/ogg/v_R-ve224_0000.f94ec1cd10b1db74ca4945352cc4c083.ogg"},{"name":"","text":"　女は怪しいスポットライトが##当てられているステージの上にいた。","type":"TXT"},{"name":"","text":"　胸元がはだけ、小ぶりな乳房が露わになった##格好であるため冷や汗を掻き、##顔を羞恥に染めている。","type":"TXT"},{"name":"【ナディア】","text":"「ここで……っ、踊るの……！？」","type":"TXT","id":"v_R-ve224_0001","src":"/img/common/voice/ogg/v_R-ve224_0001.f812cbc9c56e569d3d2c516f141187c2.ogg"},{"name":"","text":"　女は恥じらいに声を震わせ、##このステージに立たせた張本人――##ふうまの頭領に困惑の視線を投げかける。","type":"TXT"},{"name":"","text":"　恥の念にその身さえも揺らし、ステージに##取り付けられた上下に走るポールに##自らの裸体を隠すように縋り付いていた。","type":"TXT"},{"name":"【俺】","text":"「魔界の踊り子と名高いお前が、##まさかステージと衣装が気に食わんから##踊れんとでも言う気か？」","type":"TXT"},{"name":"【ナディア】","text":"「う……！？##そんなことは、ない、けれど……っ」","type":"TXT","id":"v_R-ve224_0002","src":"/img/common/voice/ogg/v_R-ve224_0002.5bbf15af6ed9cf9bcae525951d2f7043.ogg"},{"name":"","text":"　女――ナディアは、##魔界でも名の知れた踊り子だ。","type":"TXT"},{"name":"","text":"　いや、魔界では支配階級に位置し、##絶大な力を秘めているということの方で##その名が知られている。","type":"TXT"},{"name":"","text":"　彼女が普段見せるダンスは、##見る者の気力や体力を回復させる##治癒効果がある。","type":"TXT"},{"name":"","text":"　しかしもう一つ、##彼女自身が封印までしている踊りがある。","type":"TXT"},{"name":"","text":"　それは見る者の命を吸い上げるものであり、##死の踊りと呼ばれるもの。","type":"TXT"},{"name":"","text":"　これに加え、##彼女が持つ元々の魔力も強大なことから、","type":"TXT"},{"name":"","text":"　あのエドウィン・ブラックをも退け魔界を##牛耳れるとまで言われている##恐るべき女なのだ。","type":"TXT"},{"name":"","text":"　けれど本人にはまったくその気がなく、##権力や力の誇示にも興味を示さないのだ。","type":"TXT"},{"name":"【ナディア】","text":"「こんな……っ、##ふうぅっ……恥ずかしい……！」","type":"TXT","id":"v_R-ve224_0003","src":"/img/common/voice/ogg/v_R-ve224_0003.c60a8bd3340277901f5cbf22de55377e.ogg"},{"name":"","text":"　ナディアはダンサーらしいスレンダーな##肉体で身震いし、ふうまに抗議した。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。娼館はお気に召さないか？##そこで踊らないのならば、##メイアの安全は保証しかねるが？」","type":"TXT"},{"name":"【ナディア】","text":"「そっ、そんな……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0004","src":"/img/common/voice/ogg/v_R-ve224_0004.c464ec2ef078310d1b1fdedda1ddab90.ogg"},{"name":"","text":"　力がすべての魔界の中で争いを##好まないナディアは、実は嫌われ者である。","type":"TXT"},{"name":"","text":"　そんな中で、同じ支配階級にいる##メイア・ブラッドロードは彼女のことを##慕っていた。","type":"TXT"},{"name":"","text":"　そのメイアが消息を絶ったために、##ナディアは人間界にまで捜しに来ていた。","type":"TXT"},{"name":"","text":"　そこでメイアの所在を知るという##ふうまと遭遇し、能力を奪われ捕らえられた。","type":"TXT"},{"name":"","text":"　そして現在に至るというわけだ。","type":"TXT"},{"name":"【俺】","text":"「俺の言うことを聞くのだろう？##でなければメイアに会うことはかなわんぞ」","type":"TXT"},{"name":"【ナディア】","text":"「くうぅ……！？##わっ、わかってるわ……！##ああ、メイア……っ」","type":"TXT","id":"v_R-ve224_0005","src":"/img/common/voice/ogg/v_R-ve224_0005.5eaa330de348dd363d9784752fe3b007.ogg"},{"name":"","text":"　ナディアはふうまの指示に従うことを##条件にメイアとの面会の約束を取り付け、##能力も返還してもらっていた。","type":"TXT"},{"name":"","text":"　相手の力を奪って己のものとする##彼の前では、おいそれと##力を使うことはできない。","type":"TXT"},{"name":"","text":"　武器も取り上げられ、何よりメイアの命を##握られているとあっては、##ナディアに為す術はなかった。","type":"TXT"},{"name":"【ナディア】","text":"「ねえ……胸はっ、##隠してもいいでしょう……？」","type":"TXT","id":"v_R-ve224_0006","src":"/img/common/voice/ogg/v_R-ve224_0006.17bad3290d2b2a87ebe40923b788be00.ogg"},{"name":"","text":"　ここは娼館のステージ。","type":"TXT"},{"name":"","text":"　周りには女を買いに来た男達がおり、##ニヤニヤといやらしい顔をして##彼女を眺めている。","type":"TXT"},{"name":"","text":"　男達のぎらぎらとした視線にさらされた##踊り子は、まだ踊ってもいないのに羞恥による##熱で紅潮し、素肌には汗を浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「俺はそのまま踊れと言ったぞ？##隠すのならメイアとの再会はなしだ」","type":"TXT"},{"name":"【ナディア】","text":"「うっく……ッ！？　酷い男ね……」","type":"TXT","id":"v_R-ve224_0007","src":"/img/common/voice/ogg/v_R-ve224_0007.98bd703459c356e5bd4b88c185254717.ogg"},{"name":"【俺】","text":"「心外だな。これは取引だろう？」","type":"TXT"},{"name":"【ナディア】","text":"「……そうね。##うぅ……っ、このまま、踊るわ……」","type":"TXT","id":"v_R-ve224_0008","src":"/img/common/voice/ogg/v_R-ve224_0008.6f717fb319721f07e33088d45e81b802.ogg"},{"name":"","text":"　周りから浴びせられる卑猥な目線にブルリと##震えながらも、ナディアは仕方なく頷いた。","type":"TXT"},{"name":"","text":"　そして彼女は、##乳房が露わになったままという##恥ずかしい格好のままダンスを始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev224b","src":"/img/pc/hello_script/ev/M/R-ev224b.1eed7e6b8dad0665ce1a79d7d5bf4ef2.jpg"},{"name":"","text":"　踊り子といえどポールダンスの##経験がない上、娼館の舞台に##上がったこともない。","type":"TXT"},{"name":"","text":"　けれどさすが魔界の踊り子と言うべきか、##彼女のダンスは完成されたものだった。","type":"TXT"},{"name":"","text":"　ここがパーティ会場などであったなら、##観客は大いに魅了され##盛り上がったことだろう。","type":"TXT"},{"name":"","text":"　しかし、","type":"TXT"},{"name":"【男】","text":"「おいおい、客を舐めてんのか！？##お高くとまった芸術なんぞ見たかねえんだ！」","type":"TXT"},{"name":"【男】","text":"「もっとエロく踊れよ！##誘うみたいに腰くねらせろ！」","type":"TXT"},{"name":"【ナディア】","text":"「え……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0009","src":"/img/common/voice/ogg/v_R-ve224_0009.61ed9eba2f5bd76973e05510f8701c46.ogg"},{"name":"","text":"　周囲の男達から野次られ、##ナディアは戸惑いを隠せないでいた。","type":"TXT"},{"name":"【俺】","text":"「ここがどこか忘れたのか？##ここの客のために踊るんだ、##言うとおりいやらしく腰を振れ」","type":"TXT"},{"name":"【ナディア】","text":"「うっく……！？　わかったわ……っ」","type":"TXT","id":"v_R-ve224_0010","src":"/img/common/voice/ogg/v_R-ve224_0010.3ba1a222c8f23cde4194177af6a094b2.ogg"},{"name":"","text":"　言われたとおり、ナディアは##くねっくねっと腰を捻る動作を取り入れる。","type":"TXT"},{"name":"","text":"　だがそれはダンスの中に、##取り入れた、に過ぎない。","type":"TXT"},{"name":"【男】","text":"「なんだよそりゃあ！？##それじゃチンポはピクリともしねえって##言ってんだよ！」","type":"TXT"},{"name":"【男】","text":"「エロく腰振れ！##ケツをプルプルさせてチンポねだれ！」","type":"TXT"},{"name":"【ナディア】","text":"「うぅぅッ！？　そんな……ッ！？」","type":"TXT","id":"v_R-ve224_0011","src":"/img/common/voice/ogg/v_R-ve224_0011.33d5e8018bf51533f018933445afa90f.ogg"},{"name":"","text":"　男達の心ない罵声に##ナディアは泣きそうな顔で呻いた。","type":"TXT"},{"name":"","text":"　踊っているときにいつも感じている##高揚感とはまるで違う。","type":"TXT"},{"name":"","text":"　羞恥心が全身に回り、##筋肉の動きを鈍らせている。","type":"TXT"},{"name":"","text":"　それでも彼女はメイアに会いたい一心で##恥ずかしさを堪え、妖艶を通り越して##淫らに尻たぶをブルブルと振り乱した。","type":"TXT"},{"name":"【男】","text":"「そうだ！　いいぞ！##おっぱいはたいしたことねえが、##ケツは最高だな！」","type":"TXT"},{"name":"【男】","text":"「デカ尻女の踊りはたまんねえや！##ケツの肉が揺れて##チンポほしがってるさまがよお！」","type":"TXT"},{"name":"【ナディア】","text":"「くうぅ……ッ！？　さ、最低ね……っ。##んっ……ンッ、ふぅっ、ンッ」","type":"TXT","id":"v_R-ve224_0012","src":"/img/common/voice/ogg/v_R-ve224_0012.4cb1bf8aa4c02475878a1cf90dec744c.ogg"},{"name":"","text":"　下衆な観客に煽られ屈辱を感じつつも、##ナディアは男達の望み通り淫猥に腰を捩る。","type":"TXT"},{"name":"","text":"　恥じらいを押し隠してポールに掴まり、##それを男のイチモツに見立てるようにして##太腿を絡めた。","type":"TXT"},{"name":"【男】","text":"「うほー！　いいねいいね！##チンポ立ってきちまったよ！」","type":"TXT"},{"name":"【ナディア】","text":"「ああ……ッ！？##ほんとに！？　大きくなってる……！？」","type":"TXT","id":"v_R-ve224_0013","src":"/img/common/voice/ogg/v_R-ve224_0013.b0a7e5cea27827187357af923b10bf4e.ogg"},{"name":"","text":"　周囲の男達の股間が膨らんでいるのが##ナディアの目に映る。","type":"TXT"},{"name":"","text":"　これらは皆、##彼女の淫靡な踊りによってそそり立ったのだ。","type":"TXT"},{"name":"【ナディア】","text":"「ハァッ、私が……っ、そんなぁ……！？##ンッ、ハァッハァッ」","type":"TXT","id":"v_R-ve224_0014","src":"/img/common/voice/ogg/v_R-ve224_0014.fdb62a0ea3643182c28bf448262da2c7.ogg"},{"name":"","text":"　普段ならダンス途中でも##あまり息が上がらないのに、今のナディアは##肩で息をしていた。","type":"TXT"},{"name":"","text":"　肉体の芯が火照りを帯び、##下腹部の中心がむず痒いような感覚を覚える。","type":"TXT"},{"name":"","text":"　そしてその中でも特別、##股の間は熱がこもっているように感じられた。","type":"TXT"},{"name":"【ナディア】","text":"「うっ、ハァッ！？　私……っ、##恥ずかしいはず、なのに……ッ！？」","type":"TXT","id":"v_R-ve224_0015","src":"/img/common/voice/ogg/v_R-ve224_0015.685b8fcd5ae0bcfaeaba41f4ceb905f7.ogg"},{"name":"","text":"　いつもの軽快な踊りではなく、雄を誘う##発情した雌の尻振りポールダンスはナディアに##とってはとても羞恥心を覚えるものだ。","type":"TXT"},{"name":"","text":"　しかし、恥ずかしいことを##人前でしていると思えば思うほど、##なぜか高揚する。","type":"TXT"},{"name":"","text":"　男達にいやらしい目を向けられれば##向けられるほど、昂ぶってしまう。","type":"TXT"},{"name":"【ナディア】","text":"「はふっ、んはッ……！？##ンッ……はあァッ！？##こ……興奮……してる……！？」","type":"TXT","id":"v_R-ve224_0016","src":"/img/common/voice/ogg/v_R-ve224_0016.e9129ab9f41147fdb6ef5ff15c837c3a.ogg"},{"name":"","text":"　その高まりは、性的な興奮と同じだった。","type":"TXT"},{"name":"","text":"　現に彼女の性器を覆っている##布の股間部分には、##はしたないシミができている。","type":"TXT"},{"name":"","text":"　踊り子が腰をくねらせると##股布にまたじわりと、奥から噴き出した蜜が##染み出してきていた。","type":"TXT"},{"name":"【俺】","text":"「くくく。ステージで踊って濡らすとは、##まさに淫乱な娼婦にふさわしい」","type":"TXT"},{"name":"【ナディア】","text":"「うっ……！？##これは、違うわ……！　んんッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0017","src":"/img/common/voice/ogg/v_R-ve224_0017.2a7059256caf40f2253b4ed8f983e0de.ogg"},{"name":"","text":"　ふうまの言葉にナディアは慌てて否定する。","type":"TXT"},{"name":"","text":"　だがポールに股肉を絡み付けてするりと##回ると、下腹部がぬるりと滑るのが##彼女にもわかった。","type":"TXT"},{"name":"","text":"　おまけに下腹の奥にある赤子を##受精する器官が、ジンジンと重痛くなるように##疼いていることまで自覚させられたのだ。","type":"TXT"},{"name":"【俺】","text":"「準備はいいようだな」","type":"TXT"},{"name":"【ナディア】","text":"「なんの話……ひッ！！？」","type":"TXT","id":"v_R-ve224_0018","src":"/img/common/voice/ogg/v_R-ve224_0018.63d7a66d200c0a94ffa04b1d913065e6.ogg"},{"name":"","text":"　ふうまが屹立させた肉棒を##ナディアに突きつけていた。","type":"TXT"},{"name":"","text":"　ドクドクと跳ね回っている男根を見て、##彼女は驚愕して短い悲鳴を上げる。","type":"TXT"},{"name":"【ナディア】","text":"「まっ、待って！！　それはッ！！？」","type":"TXT","id":"v_R-ve224_0019","src":"/img/common/voice/ogg/v_R-ve224_0019.bca430c3313fe8fb1e1d5d8ebc5d8a64.ogg"},{"name":"【俺】","text":"「俺に従う約束だろうッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev224c","src":"/img/pc/hello_script/ev/M/R-ev224c.5aa324ee6fd69c219cfa1b8af557e9ff.jpg"},{"name":"","text":"　ズッ、ズルぅッ、ズププぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　淫らに濡れている股布を退け、##ふうまがナディアの淫裂に肉槍を突き刺した。","type":"TXT"},{"name":"【ナディア】","text":"「入ッ！！？　うッ！？##ンッ！！？　うンンッ！！？」","type":"TXT","id":"v_R-ve224_0020","src":"/img/common/voice/ogg/v_R-ve224_0020.0b68888bd216e84569a403c222e1e139.ogg"},{"name":"","text":"　肉根を膣内にねじ込まれた##衝撃に踊り子が目を剥く。","type":"TXT"},{"name":"","text":"　さらにはビクビクッと身体ごと跳ね上げ、##ポールにギュッとしがみついた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##さっきよりもエロい踊りになったな」","type":"TXT"},{"name":"【ナディア】","text":"「はっぐぐゥッ！！？　こんなっ、##ところで……っ、くうぅっ、##するなんてぇ……！」","type":"TXT","id":"v_R-ve224_0021","src":"/img/common/voice/ogg/v_R-ve224_0021.bc8f34f8109ea9101a10ca7f881b88a1.ogg"},{"name":"【俺】","text":"「チンポをほしそうにマンコを##濡らしていただろう？　淫らに踊って男達を##誘惑して興奮していたということだ」","type":"TXT"},{"name":"【ナディア】","text":"「そっ、れは……ッ！？##くッ！？　はあっ、ぐんんッ！？」","type":"TXT","id":"v_R-ve224_0022","src":"/img/common/voice/ogg/v_R-ve224_0022.2b21776e14b7c084ac6649a44a8d419b.ogg"},{"name":"【俺】","text":"「安心しろ。お前の希望通りマンコの奥まで##チンポをくれてやるッ！」","type":"TXT"},{"name":"","text":"　ズブブッ！　グプぅッ！　ズブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「ぐふゥうッ！！？##深っ、いッ！！？　ンンンぅッ！！？」","type":"TXT","id":"v_R-ve224_0023","src":"/img/common/voice/ogg/v_R-ve224_0023.98244be725f9b3ac20bddabb5f5221a4.ogg"},{"name":"","text":"　ゴツゴツと硬い肉茎を##一気に膣底まで突き入れられる。","type":"TXT"},{"name":"","text":"　ナディアは肉の壁をこじ開けられ膣の中を##満たされる圧迫感に身震いしていた。","type":"TXT"},{"name":"【男】","text":"「うひょー！##チンポばっちしくわえ込んでやがる！」","type":"TXT"},{"name":"【男】","text":"「さすがエロダンサーだぜ！##あんなデカチンいきなり突っ込まれても##痛がりもしねえなんてよ！」","type":"TXT"},{"name":"【ナディア】","text":"「あああ！？　見ない、で……！##くゥッ！！？　ふぅぅぅンッ！！？」","type":"TXT","id":"v_R-ve224_0024","src":"/img/common/voice/ogg/v_R-ve224_0024.04467b6d73f2510fc889d48eec7ec4b5.ogg"},{"name":"","text":"　衆目の前で犯され、その感覚に身を##ピクピクと揺らしている自分が恥ずかしいと、##ナディアは顔を真っ赤に染める。","type":"TXT"},{"name":"","text":"　唯一声くらいは出すまいと、##必死に歯を食い縛っていた。","type":"TXT"},{"name":"","text":"　けれど蜜を湛える膣をズリリッと##擦られつつ押し広げられた感触で、##呻き声を我慢することはできなかった。","type":"TXT"},{"name":"【俺】","text":"「ここはステージだ。##観客にたっぷりとお前が乱れる踊りを##見せてやれッ！」","type":"TXT"},{"name":"","text":"　ぐちゅッ、ぐちゅッ、どちゅッ！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「うぐあッ！！？　ぁアッ！？##ぐっ、動かないっ、でぇッ！##んんぐぅッ！！？」","type":"TXT","id":"v_R-ve224_0025","src":"/img/common/voice/ogg/v_R-ve224_0025.f74d2d7b3334c846f9d32e8e83a6f273.ogg"},{"name":"","text":"　ドチュドチュと音が鳴るほどの##激しい抽送が始まる。","type":"TXT"},{"name":"","text":"　膣口から膣奥まで肉幹で##グリッグリッと抉られ、ナディアは##腰を逃がすこともできず悶えた。","type":"TXT"},{"name":"","text":"　律動の打撃からくる圧力もさることながら、##膣肉への摩擦が快感となって押し寄せる。","type":"TXT"},{"name":"","text":"　いやらしくぎらついた目を##向けられている中で辱められているというのに##どうしてここまで気持ちいいのか。","type":"TXT"},{"name":"【俺】","text":"「さすがは踊り子。よく動いているだけあって##マンコの締まりもいい。それとも、いつも##こうしてチンポをくわえて鍛えているのか？」","type":"TXT"},{"name":"【ナディア】","text":"「ひ、酷い、質問ね……！　うくあッ！？##そんなことっ、してない……わよぉ！##あんんッ！？」","type":"TXT","id":"v_R-ve224_0026","src":"/img/common/voice/ogg/v_R-ve224_0026.6d6c8396f0105eed68c6782c60bc5f70.ogg"},{"name":"","text":"　言葉責めされても、##ナディアの背筋をビリビリとした##快感の電流が上っていく。","type":"TXT"},{"name":"","text":"　耐えきれずに淫声がこぼれてしまう。","type":"TXT"},{"name":"【ナディア】","text":"「こんなっ、はっぐ！？##感じるの……ダメよぉッ！　ンぐあッ！！？」","type":"TXT","id":"v_R-ve224_0027","src":"/img/common/voice/ogg/v_R-ve224_0027.69a485df96ba39a5368c65f92d865068.ogg"},{"name":"","text":"　ポールに縋り付き、首を振って己に##言い聞かせようとするのに、彼女の肉体に走る##悦は消え去りはしなかった。","type":"TXT"},{"name":"【男】","text":"「おいっ、自分だけよがってんじゃねえよ！##腰が止まってるぞ！」","type":"TXT"},{"name":"【男】","text":"「ちゃんとケツ振って##チンポをしごかねえか！」","type":"TXT"},{"name":"【ナディア】","text":"「うううッ！！？」","type":"TXT","id":"v_R-ve224_0028","src":"/img/common/voice/ogg/v_R-ve224_0028.7a2246b736c172cbf6dc8a10393ea1b5.ogg"},{"name":"","text":"　快楽に見舞われることに悩んでいるのに、##罵倒される。","type":"TXT"},{"name":"","text":"　挿入された状態で自ら腰を動かして##陰茎を求めるなど、相手が愛する者であっても##恥ずかしくて躊躇するだろう。","type":"TXT"},{"name":"","text":"　だというのにほぼ無理矢理交合をさせられ、##こんな人前で淫猥な行為をするなど、##ナディアには考えられないことだった。","type":"TXT"},{"name":"【俺】","text":"「おい踊り子、##観客の声援に応えるのも舞台に立つ者の##仕事の一つだろうッ！」","type":"TXT"},{"name":"","text":"　ドスッ！　ドンッ！　ドヅンッ！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「ひぐゥうッ！！？　あっぐっ、ああッ！！？##そんなっ、強くゥッ……！？　ハァハァッ、##きてはダメぇッ！」","type":"TXT","id":"v_R-ve224_0029","src":"/img/common/voice/ogg/v_R-ve224_0029.775cfe181009fe2e93490047fdc40585.ogg"},{"name":"","text":"　ふうまが、お前もこうしろとばかりに##思い切り腰を振り回す。","type":"TXT"},{"name":"","text":"　膣の最奥部を亀頭でゴツゴツと叩かれた##ナディアは、小ぶりな乳房をポールに押し付け##ビクビクと肉体を跳ねさせた。","type":"TXT"},{"name":"","text":"　そして淫らにも、##もっと突き込んでほしいが如く腰が独りでに##くねくねと動作してしまう。","type":"TXT"},{"name":"","text":"　ダンスをするときのようにくいっくいっと##いやらしく動き、膣底まで男根を求めて##食いついてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。そうだ、それでいい」","type":"TXT"},{"name":"【ナディア】","text":"「そんなッ！？　あっぐぅんッ！？##私……なんてことッ！？　ああンッ、##ダメなのに……ッ！」","type":"TXT","id":"v_R-ve224_0030","src":"/img/common/voice/ogg/v_R-ve224_0030.34b51f20bf38fcb58496373f7b55ea3c.ogg"},{"name":"","text":"　ナディアは己の淫行に羞恥心が溢れかえり、##首を振って否定する。","type":"TXT"},{"name":"","text":"　勝手に踊る尻も制御を##取り戻してなんとか制止させた。","type":"TXT"},{"name":"【ナディア】","text":"「ハァハァハァッ！？　恥ずかしいっ、##ことなのにィ……っ、うっ、あ！？##くうぅっ、何やってるの……！？」","type":"TXT","id":"v_R-ve224_0031","src":"/img/common/voice/ogg/v_R-ve224_0031.3e1189f72420665362d1175bcffcb7fa.ogg"},{"name":"","text":"　自重するように言い聞かせ、##ナディアは息を整えようと必死になっていた。","type":"TXT"},{"name":"","text":"　けれど背筋が痺れるような##快感は止まらない。","type":"TXT"},{"name":"","text":"　先ほど肉根に打ち据えられた子宮が##じくじくと痛痒いように疼き、さらなる刺激を##求めているのを彼女自身が感じていた。","type":"TXT"},{"name":"","text":"　現に膣肉はうぞうぞと蠢き、##くわえ込んだ陰茎に##吸い付きながらしごいていた。","type":"TXT"},{"name":"【ナディア】","text":"「堪え、なきゃ……ッ！##うくッ！？　うッ！　んんッ！」","type":"TXT","id":"v_R-ve224_0032","src":"/img/common/voice/ogg/v_R-ve224_0032.c65f3f8b25a1478ec791c630c9f8e29e.ogg"},{"name":"","text":"　レイプまがいのことをされているのに##自分から男性器に膣肉を押し付けるなど、##ただの淫乱な女だ。","type":"TXT"},{"name":"","text":"　名声にこだわりなどないものの、##汚名で呼ばれるのは魔界の支配階級の者として##許されない。","type":"TXT"},{"name":"","text":"　だが、そうやって自制すればするほど、##たまらなくなってくる。","type":"TXT"},{"name":"","text":"　もっと気持ちよくなりたいという気分に##囚われる。","type":"TXT"},{"name":"【男】","text":"「自分だけじっくり##チンポ味わってんじゃねえ！##俺のチンポも興奮させやがれ！」","type":"TXT"},{"name":"【男】","text":"「ちゃんとエロダンスしろよ雌豚が！##マンコでチンポシコシコして##ザーメンおねだりしろ！」","type":"TXT"},{"name":"【ナディア】","text":"「そっ、そんなこと……っ、うあぁ！？##言わないでぇ……！」","type":"TXT","id":"v_R-ve224_0033","src":"/img/common/voice/ogg/v_R-ve224_0033.66d81e3dab659569d07e0722ef589b8e.ogg"},{"name":"","text":"　野次を浴びせられるも、##ナディアにとってそれは魅力的な##誘惑になっていた。","type":"TXT"},{"name":"","text":"　見ている者が望んでいるのだから、##望み通りにしなければならない。","type":"TXT"},{"name":"","text":"　腰をくねらせ、ふうまの肉棒に##膣の粘膜をすり付けなければ……。","type":"TXT"},{"name":"","text":"　そんなとき、","type":"TXT"},{"name":"【俺】","text":"「くくくッ」","type":"TXT"},{"name":"【ナディア】","text":"「ふあっ！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0034","src":"/img/common/voice/ogg/v_R-ve224_0034.53cf158dd1102db168d561a35040e010.ogg"},{"name":"","text":"　ふうまの律動が急に緩慢になる。","type":"TXT"},{"name":"【ナディア】","text":"「ううっ！？　な、なんの、つもり……っ？」","type":"TXT","id":"v_R-ve224_0035","src":"/img/common/voice/ogg/v_R-ve224_0035.8b54dfeaefd0151effb331689be12fa0.ogg"},{"name":"","text":"　ナディアが振り返ってもふうまは##何も答えず、ただ単調にゆっくりと##抽送を続けている。","type":"TXT"},{"name":"","text":"　それが意図的なものであることは、##彼女にもすぐに理解できた。","type":"TXT"},{"name":"","text":"　ナディアが堪えきれなくなり、自分から##はしたなく動き出すよう仕向けているのだ。","type":"TXT"},{"name":"【ナディア】","text":"「そんなぁ……！？##あっ、うぅぅッ！？　酷すぎる……ッ」","type":"TXT","id":"v_R-ve224_0036","src":"/img/common/voice/ogg/v_R-ve224_0036.d809eab3826c45f96a3f55c3ad2c6930.ogg"},{"name":"","text":"　膣内への摩擦が少なくなったとともに##快感も弱まる。","type":"TXT"},{"name":"","text":"　その気持ちよさを取り戻したくて、##もっと気持ちよくなりたくて、##腰をくねらせたくて、仕方がなくなる。","type":"TXT"},{"name":"【男】","text":"「早く腰振ってチンポでよがれよ！」","type":"TXT"},{"name":"","text":"　そんな声が、周りからかかったときだった。","type":"TXT"},{"name":"","text":"　ナディアの中でぷつりと##何かが切れたような音がした。","type":"TXT"},{"name":"【ナディア】","text":"「あああッ！？　もう……ッ！」","type":"TXT","id":"v_R-ve224_0037","src":"/img/common/voice/ogg/v_R-ve224_0037.253dd74543e46ea3e15bf4b4698f1578.ogg"},{"name":"","text":"　ついにナディアは自ら扇情的に尻を踊らせ、##ふうまの下腹部にぐいぐい押し付けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev224d","src":"/img/pc/hello_script/ev/M/R-ev224d.bd9f47500edc5ca5938d1f677415c6a7.jpg"},{"name":"【ナディア】","text":"「あっ、ああン！？　ダメなのにィ……！」","effect":"ef02","type":"TXT","id":"v_R-ve224_0038","src":"/img/common/voice/ogg/v_R-ve224_0038.9fa25266b55218b97ef69c15f85076b5.ogg"},{"name":"","text":"　これは恥ずかしいこと、いけないこと。","type":"TXT"},{"name":"","text":"　そうとわかっているのに、##もう我慢ができなかった。","type":"TXT"},{"name":"【俺】","text":"「ははは！　こんな場所で人に見られながら##チンポに自分から食いついてくるとは、##淫乱女め！」","type":"TXT"},{"name":"【ナディア】","text":"「いやぁッ！　あふっ、ああッ！？##言わないでぇ！　んッ、ンッ！##んああッ！？」","type":"TXT","id":"v_R-ve224_0039","src":"/img/common/voice/ogg/v_R-ve224_0039.1e21980da5d96b73af2e56112d54a513.ogg"},{"name":"","text":"　ふうまに罵られ、##ナディアの心の中は羞恥で溢れかえる。","type":"TXT"},{"name":"","text":"　けれど腰を卑猥に捩らせるのを##止めはしない。","type":"TXT"},{"name":"","text":"　羞恥心でさえ気分が昂ぶるとばかりに、##尻たぶを揺らすのをどんどんと##激しいものにしていってしまう。","type":"TXT"},{"name":"【ナディア】","text":"「あうぁアッ！！？　こっ、ここぉッ！！？##ンッンッ！　すごいッ！？##はああンッ！！？」","type":"TXT","id":"v_R-ve224_0040","src":"/img/common/voice/ogg/v_R-ve224_0040.6d57fead38b72264d5523412b27704ce.ogg"},{"name":"","text":"　ついには自身で膣内の感じる箇所を見つけ、##そこの肉を引っ掻き回すように##亀頭に擦り付け始める。","type":"TXT"},{"name":"【俺】","text":"「ほう、マンコの奥でも子宮の手前くらいが##気持ちいいのか」","type":"TXT"},{"name":"【ナディア】","text":"「そ、そう……！　あっ、あっ、##気持ちいいッ！　子宮の手前のところぉっ、##あひんっオチンポがすれてっ、くああッ！？」","type":"TXT","id":"v_R-ve224_0041","src":"/img/common/voice/ogg/v_R-ve224_0041.8549dfd7773d4d26491bfb0dfcedce4f.ogg"},{"name":"","text":"　ナディアはもうなりふり構わず##腰を振り乱していた。","type":"TXT"},{"name":"","text":"　背徳心も恥じらいも、##すべてが興奮へと変わり、##交接に夢中になっている。","type":"TXT"},{"name":"","text":"　いやらしい目で見られようと気にも留めず、##膣で肉棒を締め付けながらズボズボと##奥までくわえ込んでいた。","type":"TXT"},{"name":"【男】","text":"「うほお！？　たまんねえや！##チンポが爆発しそうだぜ！」","type":"TXT"},{"name":"【俺】","text":"「見てみろ。お前のエロダンスで##観客が悦んでチンポしごいてるぞ」","type":"TXT"},{"name":"【ナディア】","text":"「あああッ！！？　ほっ、ほんとに……ッ！##あんなに、硬そうなのっ、あンンッ！？##シコシコって！？　あっ、アッ、アぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve224_0042","src":"/img/common/voice/ogg/v_R-ve224_0042.0acaa96437457f33aeccf4ace1c33f8b.ogg"},{"name":"","text":"　周囲の男達が自慰を始めるのを見た##ナディアは余計に気分を高揚させる。","type":"TXT"},{"name":"","text":"　本当の娼婦のように腰をくねらせ、##恥ずかしくも肉裂で男根を貪っている自分を##見て、男達はあそこまで昂ぶっているのだ。","type":"TXT"},{"name":"","text":"　ガチガチに硬度を増してそそり立った肉竿を##擦り立てているいやらしい光景も##目の当たりにして、","type":"TXT"},{"name":"","text":"　彼女はこの上なく興奮していた。","type":"TXT"},{"name":"【俺】","text":"「お！？　またマンコの締め付けが##強くなったな。チンポが##食いちぎられそうだぞ」","type":"TXT"},{"name":"【ナディア】","text":"「そうなっちゃうのぉ！　あんっ、##ああンッ！？　恥ずかしいのにっ、はああっ、##オマンコっ、オチンポ締め付けちゃうぅッ！」","type":"TXT","id":"v_R-ve224_0043","src":"/img/common/voice/ogg/v_R-ve224_0043.71919d6f16a93653f781874454fd3ff7.ogg"},{"name":"","text":"　ナディアは今やねっとりとした愛液を##飛び散らせつつ、膣肉で陰茎をギュウゥッと##食い締めていた。","type":"TXT"},{"name":"","text":"　さらには粘膜が勝手にうねり、##肉幹にぬめぬめとへばり付いてしごいている。","type":"TXT"},{"name":"","text":"　その状態でくねくねと腰を捩り、##尻肉をふうまの下半身へバチバチと##叩き付けていた。","type":"TXT"},{"name":"","text":"　彼女の表情は官能に蕩け、##よだれえさも垂れ流していた。","type":"TXT"},{"name":"【俺】","text":"「よし、ザーメンをほしがってるマンコに##中出ししてやるッ。お前も観客の##見ている前でイケッ！」","type":"TXT"},{"name":"","text":"　ドスッ！　ドチュンッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「くひッ！！？　おいいっ！！？##いッ、イッ！？　イイんっ！！？　ほっ、##ほんとに……ッ、イ、クッ！！？」","type":"TXT","id":"v_R-ve224_0044","src":"/img/common/voice/ogg/v_R-ve224_0044.9a17ab556dedee5b96636ab2bb171214.ogg"},{"name":"","text":"　ふうまもスパートをかけるように##律動を加速させる。","type":"TXT"},{"name":"","text":"　これまでの自分の腰振りとも##合わさることで、膣奥をゴリゴリと##強烈に掻き混ぜられる。","type":"TXT"},{"name":"","text":"　ビリビリと脳が痺れるような##強い快感にさらされたナディアは全身を##ビクビクと痙攣させていた。","type":"TXT"},{"name":"【男】","text":"「うおおっ、たまんねえ！##お前がイク瞬間にザーメン##ぶっかけてやるぜ！」","type":"TXT"},{"name":"【ナディア】","text":"「ひああッ！！？　そんなっ、んんアッ！！？##ザーメンっぶっかけぇッ！？　くハあッ！！？##イッ……ク！？　イクッ！！？」","type":"TXT","id":"v_R-ve224_0045","src":"/img/common/voice/ogg/v_R-ve224_0045.602d755c2bf233079f5422895c9b1598.ogg"},{"name":"","text":"　周囲の男連中がはち切れんばかりに##膨張している肉根をナディアに差し向け、##激しく手を動かす。","type":"TXT"},{"name":"","text":"　絶頂しながら熱い汁を身体に浴びる##妄想をしたナディアは最高潮に昂ぶり、##昇り詰める寸前の快楽に胴震いした。","type":"TXT"},{"name":"【俺】","text":"「そらっ、##マンコの奥にザーメン食らってイケッ！！」","type":"TXT"},{"name":"","text":"　ドヂュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「ぎひンッ！！！！！？？？」","type":"TXT","id":"v_R-ve224_0046","src":"/img/common/voice/ogg/v_R-ve224_0046.4e2f188f722a67223d68cfc800ca2589.ogg"},{"name":"","text":"　ナディアが尻を突き出した瞬間を狙って##ふうまが腰を唸らせた。","type":"TXT"},{"name":"","text":"　ゴツンッ！　と##亀頭で膣奥を叩かれた踊り子が悲鳴を上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev224e","src":"/img/pc/hello_script/ev/M/R-ev224e.cbd998a4c5a36034c1071daca03e54c4.jpg"},{"name":"","text":"　ドプッドプッドプッビュブぅーーーッ！！##ビュビュウぅッ！　ドビュドビュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふうまが膣底に怒濤の勢いで放精する。","type":"TXT"},{"name":"","text":"　同時に周りの男達もナディアに向けて##精を噴出させていた。","type":"TXT"},{"name":"【ナディア】","text":"「イクッ！　イクイクイクぅッ！##ひゃあああああッ！！！」","type":"TXT","id":"v_R-ve224_0047","src":"/img/common/voice/ogg/v_R-ve224_0047.560d74e2be54bcd36cec529b5947444d.ogg"},{"name":"","text":"　膣深くの肉に熱い子種を叩き付けられ、##さらに汗の滴る素肌にもビチャビチャと##生臭い精汁を撒き散らされる。","type":"TXT"},{"name":"","text":"　それなのにナディアは##甲高い絶叫を放ってオルガスムスに到達した。","type":"TXT"},{"name":"","text":"　ポールに縋りながらぐいっと仰け反り、##ビクンッビクンッと何度も全身を跳ね上げる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュブシュブシュウーーーッ！##ブジョジョッブシぃぃぃッ！","effect":"ef02","type":"TXT"},{"name":"【男】","text":"「ぎゃはは！　ザーメンぶっかけられてるのに##マジでイッてやがるッ！##こいつ潮噴きまでしてやがるぜ！」","type":"TXT"},{"name":"【ナディア】","text":"「イクイクッ、あひぃいいいッ！！？##どろどろザーメンっ、##熱くてっ、ああンッ！？」","type":"TXT","id":"v_R-ve224_0048","src":"/img/common/voice/ogg/v_R-ve224_0048.a61f8b2961b56358e0a08cc83709531b.ogg"},{"name":"【ナディア】","text":"「気持ちよくて潮噴いちゃう！##いひィッ！！？」","type":"TXT","id":"v_R-ve224_0049","src":"/img/common/voice/ogg/v_R-ve224_0049.4bf4efab6a43d39ed6715baabbc5c817.ogg"},{"name":"【俺】","text":"「好きでもない男に中出しされて##潮噴き絶頂とはな。##お前は娼婦になった方がいいぞ！」","type":"TXT"},{"name":"【ナディア】","text":"「娼、婦、なんてっ、ダメッ！　でもぉ……##中出しイイッ！　オマンコの奥にザーメン##当たって、また潮噴き絶頂イクぅぅぅッ！！」","type":"TXT","id":"v_R-ve224_0050","src":"/img/common/voice/ogg/v_R-ve224_0050.83e6c9f01c784535923f5798cc1a6328.ogg"},{"name":"","text":"　ふうまや周囲の男達に揶揄されるも、##今のナディアはそれにさえ興奮を覚えていた。","type":"TXT"},{"name":"","text":"　娼館で強姦され、誰とも知らぬ##男達に見られ、挙げ句膣内射精され、##男汁で身体までも汚されている。","type":"TXT"},{"name":"","text":"　情けなくて恥ずかしくて、##けれど気持ちいい。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナディア】","text":"「こんなのっ、気持ちよすぎるゥッ！！？##ダメっ、ダメぇッ！　イクッ！！？##いひゃあぁぁぁッ！！？」","type":"TXT","id":"v_R-ve224_0051","src":"/img/common/voice/ogg/v_R-ve224_0051.174a9bd52c3f3d95f8a14ee37cb37bdc.ogg"},{"name":"","text":"　いけないことなのに、でも絶頂してしまう。","type":"TXT"},{"name":"","text":"　ナディアは雄汁を膣内と生肌で##受け止めながら、小さな肉穴から派手に##潮を飛ばして繰り返し昇り詰めた。","type":"TXT"},{"name":"","text":"　その顔は魔界の支配階級の者でも、##名の通った踊り子でもない。","type":"TXT"},{"name":"","text":"　目は官能に濁らせ、唇も半開きにして##よだれまで滴らせただらしないイキ顔をさらす##本当に淫乱な娼婦のようだった。","type":"TXT"},{"name":"【ナディア】","text":"「ああっ、ハァッ……あふぅ……ッ。##オマンコのぉ、中ぁ……身体もぉ……っ、##ぁぁっ熱くへぇどろどろぉ……うぅぅッ！？」","type":"TXT","id":"v_R-ve224_0052","src":"/img/common/voice/ogg/v_R-ve224_0052.6916877fd9f6e427073a8dd87a728b61.ogg"},{"name":"","text":"　男達の射精が終わり、##ナディアの法悦の波も徐々に引いていく。","type":"TXT"},{"name":"","text":"　その頃にはもう、##彼女の全身は鼻を刺すような臭いを放つ##汚汁塗れになっていた。","type":"TXT"},{"name":"","text":"　臭い汁で身体を穢されたというのに、##ナディアは恍惚の表情で##周りの観客を眺めている。","type":"TXT"},{"name":"【ナディア】","text":"「はああ……！？　オチンポぉ……っ、##うっああ！？　まだ、##勃起したままぁ……！？」","type":"TXT","id":"v_R-ve224_0053","src":"/img/common/voice/ogg/v_R-ve224_0053.8ad63f17b773500140ac43bafe41fc75.ogg"},{"name":"","text":"　男達が未だに漲らせている陰茎を##見た踊り子は、ブルリと身体を震わせて##生唾を飲み込んだ。","type":"TXT"},{"name":"【俺】","text":"「もっと犯してほしければ##おねだりするがいい」","type":"TXT"},{"name":"【ナディア】","text":"「ハァッ、ハァッ……ふぁあっ、##オチンポぉ、もっと、ほしいぃ……！」","type":"TXT","id":"v_R-ve224_0054","src":"/img/common/voice/ogg/v_R-ve224_0054.7ce84340b793e469c2bcc212e2ae1024.ogg"},{"name":"【ナディア】","text":"「オマンコにチンポ、くださいっ。##ザーメン、ビュルビュル出してぇ……！」","type":"TXT","id":"v_R-ve224_0055","src":"/img/common/voice/ogg/v_R-ve224_0055.bbe0cb66281b0a188fd6bd8d2118f65c.ogg"},{"name":"","text":"　ナディアは己を見失ったように淫らな##言葉を呟き、尻たぶをプルプルと揺すって##観客を誘う。","type":"TXT"},{"name":"","text":"　その姿には知性の欠片もなく、##ただ悦を貪る発情した雌豚と変わらない。","type":"TXT"},{"name":"","text":"　もうメイアとの再会のことなど忘れ去り、##完全に肉欲に溺れていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、心配はいらんぞ。##今のお前は確実にメイアに近付いている」","type":"TXT"},{"name":"【ナディア】","text":"「ぁあっ、セックスしてぇ……っ、##オマンコにズボズボぉ、##オチンポきてぇ……っ」","type":"TXT","id":"v_R-ve224_0056","src":"/img/common/voice/ogg/v_R-ve224_0056.8c1271495e0f070f40fa4e79b326900f.ogg"},{"name":"","text":"　ふうまの口からメイアの名が出たというのに##ナディアにはまるで届かない。","type":"TXT"},{"name":"","text":"　よだれを垂れ流しながら##はしたなく交接を懇願している。","type":"TXT"},{"name":"","text":"　これを見ていたふうまが##ニヤリと不敵な笑みをこぼしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c485",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc336a","src":"/img/pc/hello_script/bg/M/srnc336a.23c389110569610b4844c2c87f7a5bb4.jpg"},{"name":"【俺】","text":"「ほぉ。誰かと思えば、あの時の……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i336a","src":"/img/pc/hello_script/ov/M/SR_i336a.69c447dcc15ce5f0449bc3302870b353.png"},{"name":"【リーナ】","text":"「見つけた……！##見つけたぞ、ふうまの頭領！！」","type":"TXT","id":"v_SR336_0000","src":"/img/common/voice/ogg/v_SR336_0000.87d268407c4157a825d0b27ce220a818.ogg"},{"name":"","text":"　目の前に立ちはだかったのは、##かつて俺が捕え、##凌辱の限りを尽くしたリーナだった。","type":"TXT"},{"name":"【俺】","text":"「久しぶりだな。またそのデカイ胸で##パイズリでもしてくれるのか？」","type":"TXT"},{"name":"","text":"　相変わらず威容なまでの存在感を放つ巨乳に##視線を向けながら、嘲笑を送る。","type":"TXT"},{"name":"【リーナ】","text":"「…………」","type":"TXT","id":"v_SR336_0001","src":"/img/common/voice/ogg/v_SR336_0001.93128eb118d9d1d23c27becf3587e299.ogg"},{"name":"【俺】","text":"「……ふん、だんまりか。##わざわざまた俺の前に立つとは、##そんなに快楽漬けにされたいのか？」","type":"TXT"},{"name":"","text":"　リーナは迷いの無い目でこちらを##キッと見据え、全身から殺気を放っている。","type":"TXT"},{"name":"","text":"　どこか、顔つきも険険しく、##それなりの修羅場をくぐってきたのが##見て取れた。","type":"TXT"},{"name":"【俺】","text":"「雑魚の相手をしている暇はない。##お前ら、適当に相手してやれ」","type":"TXT"},{"name":"","text":"　かつての半熟な腕前を思い出し、##部下に言い置いて身を翻したその時――","type":"TXT"},{"name":"【リーナ】","text":"「ヴァニッシュッッッ！！！」","type":"TXT","id":"v_SR336_0002","src":"/img/common/voice/ogg/v_SR336_0002.d57974b88e23b5c959bca7441dcba944.ogg"},{"name":"","text":"　憤怒の表情を浮かべたリーナが、##地を踏む轟音と共に吼える。","type":"TXT"},{"name":"【俺】","text":"「！？　なんだっ、くっ！？」","type":"TXT"},{"name":"","text":"　刹那、心臓を掴まれるような強烈な殺気を##覚えて振り返ると、ゴウッと獣の咆哮のような##音を立て、頬を風が横切った。","type":"TXT"},{"name":"【俺】","text":"「なっ……！？」","type":"TXT"},{"name":"","text":"　身の危険を感じて咄嗟に体を横に反らすと、##目の前に数百の赤黒い物体が飛び交った。","type":"TXT"},{"name":"","text":"　それは、##『風』によって木っ端微塵に##弾け飛んだ“部下”だった……。","type":"TXT"},{"name":"【リーナ】","text":"「ふうまぁぁぁぁぁっっ！！！」","type":"TXT","id":"v_SR336_0003","src":"/img/common/voice/ogg/v_SR336_0003.7606ba5aae62ecc3b3089378733241b8.ogg"},{"name":"","text":"　雄叫びを上げ、リーナが剣を振り下ろす。","type":"TXT"},{"name":"","text":"　刀身から放たれた斬撃が空を切り、##それが幾重も折り重なった竜巻のような##形を取り、こちらに襲い掛かった。","type":"TXT"},{"name":"【俺】","text":"「くそっ……！！」","type":"TXT"},{"name":"","text":"　まるで、『嵐』が人間を襲うかのような##光景だった。咄嗟の判断で遮蔽物に##隠れなかったら、確実にミンチにされていた。","type":"TXT"},{"name":"【リーナ】","text":"「悪運の強いやつ……！##次は外さない！！」","type":"TXT","id":"v_SR336_0004","src":"/img/common/voice/ogg/v_SR336_0004.fc8c114409f00bfab0b6ccddc0ded592.ogg"},{"name":"","text":"　構え直した剣の切っ先から、##以前とは比べ物にならないほどの##殺気が放たれる。","type":"TXT"},{"name":"【リーナ】","text":"「出てこいふうま！！##それとも、臆病風に吹かれたか！」","type":"TXT","id":"v_SR336_0005","src":"/img/common/voice/ogg/v_SR336_0005.1b2673554f6921fca613d32c5fe4715b.ogg"},{"name":"","text":"　正々堂々とした勝負を望むのか、リーナは##こちらの居場所を分かっていながら、##あえて攻撃を仕掛けてこなかった。","type":"TXT"},{"name":"","text":"　覚悟を決め、##頭の中で戦いをシミュレーションしながら、##リーナと対峙した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc336b","src":"/img/pc/hello_script/bg/M/srnc336b.78c668f8f0fb5bd97cc0ddacba8dae58.jpg"},{"name":"","text":"　リーナとの戦いは長期戦となり、##夕刻まで行われた。そして――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i336a","src":"/img/pc/hello_script/ov/M/SR_i336a.69c447dcc15ce5f0449bc3302870b353.png"},{"name":"【リーナ】","text":"「あぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR336_0006","src":"/img/common/voice/ogg/v_SR336_0006.6de5f84b83852af391210c75f26383e8.ogg"},{"name":"","text":"　ギン、と金属の弾ける音がしたかと思うと、##リーナの魔剣が回転しながら吹っ飛び、##地面に突き刺さった。","type":"TXT"},{"name":"【俺】","text":"「お前の負けだ、リーナ」","type":"TXT"},{"name":"","text":"　そう宣言すると、##リーナは信じられないと言った顔で##膝から崩れ落ち、地面に蹲った。","type":"TXT"},{"name":"【リーナ】","text":"「そんな……##嵐騎とまで呼ばれるようになった私が、##負けるなんて……！」","type":"TXT","id":"v_SR336_0007","src":"/img/common/voice/ogg/v_SR336_0007.d22d8416267148621d85fda604e5e25a.ogg"},{"name":"","text":"　衣服はボロボロになり、##体にはあちこちに傷が出来、##激戦を物語っていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　結局、この地に訪れた当初の目的の物は##結局手に入らなかった。","type":"TXT"},{"name":"【俺】","text":"「そう悲観することはない。お前の実力は##折り紙付きだ。それは俺が認めてやる。##そうでなければここまで苦戦しなかった」","type":"TXT"},{"name":"【リーナ】","text":"「くっ！##ふ、ふうまの慰めなんていらない……！」","type":"TXT","id":"v_SR336_0008","src":"/img/common/voice/ogg/v_SR336_0008.726e232b2cade6dff233947162e0c239.ogg"},{"name":"","text":"　強がるリーナに、##俺は無慈悲の言葉を投げる。","type":"TXT"},{"name":"【俺】","text":"「今回の失態を償ってもらう」","type":"TXT"},{"name":"【リーナ】","text":"「！！##……で、できる物ならやってみろ……！」","type":"TXT","id":"v_SR336_0009","src":"/img/common/voice/ogg/v_SR336_0009.c1931e9c9b45bbd84935cb1158bf5f47.ogg"},{"name":"【俺】","text":"「ほう、ならそうさせてもらう！」","type":"TXT"},{"name":"","text":"　かつてもそうしたように、##俺はリーナを押し倒した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR336a","src":"/img/pc/hello_script/ev/M/SR336a.d5960e2e0ece143b8539006ab8296adf.jpg"},{"name":"【リーナ】","text":"「いやぁぁ！　ば、ばか！##こ、こんな恥ずかしい格好やめろっ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0010","src":"/img/common/voice/ogg/v_SR336_0010.6ff2339c76e660ee6a023a52eb6f0411.ogg"},{"name":"【俺】","text":"「ククク……懐かしいなぁリーナ……？」","type":"TXT"},{"name":"【リーナ】","text":"「くっ！　な、何を！？」","type":"TXT","id":"v_SR336_0011","src":"/img/common/voice/ogg/v_SR336_0011.1eb5d2d9609bf16a36a0c707c26b841d.ogg"},{"name":"","text":"　戦いの最中で、##かつてのリーナの姿を思い出していた。","type":"TXT"},{"name":"","text":"　見た目にも幼さが残り、新進気鋭の##騎士見習いといった少女だったリーナ。長剣を##使った突きの技を繰り出し、俺に剣を向けた。","type":"TXT"},{"name":"","text":"　しかし、結果はリーナの惨敗。##そして、その未熟な体に戦場で負ける事の##現実を叩きこみ、凌辱した。","type":"TXT"},{"name":"","text":"　処女を奪うまではしなかったが、##女としての自尊心を失わせるには##充分なまでの調教を行ったつもりだった。","type":"TXT"},{"name":"","text":"　だがリーナは再び立ち上がり、##実力を付け俺に牙を剥いた。","type":"TXT"},{"name":"","text":"　俺は普通の女には興味ない。##むしろ、リーナのような成長の見込みのある##資質こそ求めている人材だ。","type":"TXT"},{"name":"","text":"　だから、ここで俺の物にしておく……！","type":"TXT"},{"name":"","text":"　彼女をマンぐり返しの状態にし、##両足を押さえつけた。","type":"TXT"},{"name":"【リーナ】","text":"「や、やめろっ！！　な、何をするっ！？」","type":"TXT","id":"v_SR336_0012","src":"/img/common/voice/ogg/v_SR336_0012.a1a87e5dec90fe89da763094275c470c.ogg"},{"name":"【俺】","text":"「何を、だと？##そんなの分かりきっている事だろう」","type":"TXT"},{"name":"【リーナ】","text":"「なっ……ま、まさか、##また私の体を弄ぶ気かっ！？」","type":"TXT","id":"v_SR336_0013","src":"/img/common/voice/ogg/v_SR336_0013.a3758618f441550eb23e91fb21a2fcb7.ogg"},{"name":"","text":"　以前行われた凌辱を思い出したのか、##怒ったように叫ぶリーナ。##その姿に、少々カチンとくる。","type":"TXT"},{"name":"【俺】","text":"「……生憎と、こっちは目的を邪魔されて##機嫌が悪いんだ。そうやってカマトトぶる姿も##イライラするんだよ！」","type":"TXT"},{"name":"","text":"　俺は股の間に割って入り、##リーナの股布を横にずらした。","type":"TXT"},{"name":"【リーナ】","text":"「！　やっ、いやっ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0014","src":"/img/common/voice/ogg/v_SR336_0014.29380ff2c75a3b16df22325d5f2393b4.ogg"},{"name":"","text":"　強がっていたリーナも、##恥部を晒け出されると、##年相応の羞恥の声をあげ、拒絶の意を示した。","type":"TXT"},{"name":"【俺】","text":"「優しくはしないぞ、覚悟しろ」","type":"TXT"},{"name":"【リーナ】","text":"「いやっ！　や、やめ、やめろ！！##ふうまなんかに私の処女が奪われるなんて、##そんなの、絶対イヤだっ！！！」","type":"TXT","id":"v_SR336_0015","src":"/img/common/voice/ogg/v_SR336_0015.deeac508cc0f634ef51c61230a2fd429.ogg"},{"name":"","text":"　しっとりした肌に、##ぷくりと膨らんだ柔い性器に、##凶暴にいきり立った剛直を当てがった。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁっ！　……あ、ち、ちんぽが、##私のおまんこに当たってる……！！##や、やめろ、これ以上は、本当に……！」","type":"TXT","id":"v_SR336_0016","src":"/img/common/voice/ogg/v_SR336_0016.543a5d4558f6693161b5c53a6646893d.ogg"},{"name":"【俺】","text":"「この俺に喧嘩を売った##自分を恨むがいい……！」","type":"TXT"},{"name":"","text":"　勢いよく腰を叩き付け、##穢れを知らないリーナの処女穴を貫いた。","type":"TXT"},{"name":"【リーナ】","text":"「ひぐぅぅうううううううううう！！！」","type":"TXT","id":"v_SR336_0017","src":"/img/common/voice/ogg/v_SR336_0017.c9b3d7f95867c843ffa5a20b6ed9d1cb.ogg"},{"name":"","text":"　狭い穴を押し拡げるようにして突き進み、##互いの下半身が完全に結合されると、##リーナの破瓜の絶叫があがった。","type":"TXT"},{"name":"【リーナ】","text":"「い、痛いぃぃぃ！！　いっ、いやっ、##いやぁぁぁぁぁあ！！　入ってるぅぅ！##ちんぽ入っちゃったよぉぉぉ！！」","type":"TXT","id":"v_SR336_0018","src":"/img/common/voice/ogg/v_SR336_0018.9758323ef89d6850a0234994611cbd59.ogg"},{"name":"【リーナ】","text":"「あ、あつっ、熱いぃぃぃ！##お、おまんこ火傷する、##おまんこ溶けるぅぅぅ……！！」","type":"TXT","id":"v_SR336_0019","src":"/img/common/voice/ogg/v_SR336_0019.bfd5739c2dd0b7832c81048936ad6255.ogg"},{"name":"","text":"　前戯無しに挿れた為、##リーナの膣内は殆ど濡れておらず、","type":"TXT"},{"name":"","text":"　処女肉がペニスを##押し戻そうとせんばかりに、##痛いほど締め付けてきた。","type":"TXT"},{"name":"","text":"　膣穴の端からは鮮血が溢れ、##リーナは苦悶の表情を浮かべている。","type":"TXT"},{"name":"【リーナ】","text":"「いやぁぁ……！　こんなおっきいのが、##私の中に入ってるなんて……！##お、お腹がつまって、く、苦しい……！」","type":"TXT","id":"v_SR336_0020","src":"/img/common/voice/ogg/v_SR336_0020.b8893bf911528fd6b3bce48fc3fed393.ogg"},{"name":"","text":"　リーナは痛みと息苦しさで全身を震わせ、##痙攣したように手足の指先を##ぶるぶると震わせている。","type":"TXT"},{"name":"【俺】","text":"「そろそろ動くぞ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ！？　や、やめろぉ！##い、痛い、本当に痛いんだっ！！##いま動いたら、おまんこが壊れる……！」","effect":"ef02","type":"TXT","id":"v_SR336_0021","src":"/img/common/voice/ogg/v_SR336_0021.dc78521cee0f3fb9fd4f632a08e2e523.ogg"},{"name":"【俺】","text":"「断る」","type":"TXT"},{"name":"","text":"　リーナの懇願を無視し、抽送を開始する。","type":"TXT"},{"name":"【リーナ】","text":"「ひぁっ！！　あっ、あっ！　ん、い、##いやぁぁ！！　う、動かさないでぇ！##ちんぽでおまんこ突かないでぇぇ！！」","type":"TXT","id":"v_SR336_0022","src":"/img/common/voice/ogg/v_SR336_0022.4eff4e5340d4be8da00446ba6d6e2b2f.ogg"},{"name":"【リーナ】","text":"「ふあぁぁ、い、痛っ、痛いぃ！##おまんこ壊されるっおまんこ壊れるうぅぅ！！##だめ、だめぇぇ！！」","type":"TXT","id":"v_SR336_0023","src":"/img/common/voice/ogg/v_SR336_0023.09b3c174176bdb1c16f2796c860b3b1c.ogg"},{"name":"","text":"　邪魔してくれた罰だという事を##分からせるように、膣襞を叩くようにして##肉棒を突き入れる。","type":"TXT"},{"name":"","text":"　愛液の足りていない処女穴の締め付けは##凄まじく、一度腰を引くと、##再度挿入させるには、結構な力を要した。","type":"TXT"},{"name":"","text":"　そんな狭穴を開拓しようと、##灼熱を叩き付けてリーナの性感帯を##開発していく。","type":"TXT"},{"name":"【リーナ】","text":"「はっ、ふぁっ、あっ、んあぁぁ！！##ひ、ひどい、ひどいぃ……！　こんな、こと、##して、私を、辱める、なん、てぇ……！」","type":"TXT","id":"v_SR336_0024","src":"/img/common/voice/ogg/v_SR336_0024.9c456525e8851325b4ea5dc436dda8e2.ogg"},{"name":"【リーナ】","text":"「うぅぅ、私のおまんこ、壊れる、##壊されるぅ……！　んぅっ、あっ、あっ、あっ##あぁぁ！　おまんこ、汚されてるぅ……！！」","type":"TXT","id":"v_SR336_0025","src":"/img/common/voice/ogg/v_SR336_0025.c35d0fcdd0268644d548097feb61a5ab.ogg"},{"name":"【俺】","text":"「敗者の当然の報いだ、受け入れろ。##そうすれば、この痛みもいずれ悦びに変わり、##お前の方から欲しがるようになるぞ……！」","type":"TXT"},{"name":"【リーナ】","text":"「んうぅ！　な、何を、バカな事を……！##わ、私は、こんな事、望むわけが……##ああぁっ！　そ、そんな、奥までぇ……！」","type":"TXT","id":"v_SR336_0026","src":"/img/common/voice/ogg/v_SR336_0026.c9a624ec48f7fe357d6a9ad1cbe1cf0c.ogg"},{"name":"","text":"　わずかにほぐれ始めた処女肉は、##膣奥への道を開通させ、##肉棒を受け入れようとしていた。","type":"TXT"},{"name":"","text":"　これを逃すまいと、肉棒を入れたまま、##亀頭でぐりぐりと膣奥にこすりつける。","type":"TXT"},{"name":"【リーナ】","text":"「んおっ！？　お、お腹の、お、奥が！##え、えぐられ、てるぅ！！　そ、それだめ、##お、お腹潰れる、潰れちゃうぅ……！」","type":"TXT","id":"v_SR336_0027","src":"/img/common/voice/ogg/v_SR336_0027.73fede768ba5e8cd4eb25095afbaaa6d.ogg"},{"name":"","text":"　しかし、これがリーナの性感に##火を点けたのか、膣襞から愛液がトロリと溢れ##ヒクヒクと媚肉が収縮し始めた。","type":"TXT"},{"name":"","text":"　滑りの良くなった蜜肉に気を良くした俺は、##そり返った肉竿の腹で中を擦り、##腰をグラインドさせて掻き回した。","type":"TXT"},{"name":"【リーナ】","text":"「んひぃぃぃ！　ち、ちんぽが、##おまんこ掻き回して、##ぐりぐり拡げられてるぅぅ！！」","type":"TXT","id":"v_SR336_0028","src":"/img/common/voice/ogg/v_SR336_0028.8b8f92dacb38362de764b32f0a3fc03c.ogg"},{"name":"【リーナ】","text":"「んはぁぁぁ……！　く、苦しいのに、##痛かったのに……痛いのだけじゃない何かが、##私のおまんこ疼いて、な、何かきてる……！」","type":"TXT","id":"v_SR336_0029","src":"/img/common/voice/ogg/v_SR336_0029.32965646948e1578031af1f1b7627da4.ogg"},{"name":"","text":"　リーナは甘い吐息を漏らし、##自分の体の変化に困惑している。","type":"TXT"},{"name":"【俺】","text":"「もう濡れてきているな。##そんなに俺の肉棒が懐かしくて##嬉しかったか？」","type":"TXT"},{"name":"【リーナ】","text":"「はうっ！？##そ、そんな事あるわけが……！」","type":"TXT","id":"v_SR336_0030","src":"/img/common/voice/ogg/v_SR336_0030.97433f1f1b2ac5749ee8b017d91caa4f.ogg"},{"name":"【俺】","text":"「本当にそうかな……フフ」","type":"TXT"},{"name":"【リーナ】","text":"「う、ううぅ……や、やだそんな事言われたら##……思い出してしまう……！　ちんぽが、##私の胸を犯した、あの時の事を……！」","type":"TXT","id":"v_SR336_0031","src":"/img/common/voice/ogg/v_SR336_0031.ae8774505e5949e811b7b14cecceb311.ogg"},{"name":"","text":"　すると、リーナの膣がきゅぅぅぅ……と##締まり、体を貫く男根を包み込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「あんうぅぅ！　ど、どうして……？##嫌なはずなのに、わ、私のおまんこ、##キュンキュン疼いて……！」","effect":"ef02","type":"TXT","id":"v_SR336_0032","src":"/img/common/voice/ogg/v_SR336_0032.06cbf7d7e36ee005c60ea57d131c748d.ogg"},{"name":"【俺】","text":"「ハッハッハ！　剣の腕は上がっても、##ここだけは何も変わってないんだな！」","type":"TXT"},{"name":"【リーナ】","text":"「あぁぁぁ！　ひ、卑怯者……！##そうやって私を辱めて、##ちんぽで女を虐げるケダモノめ……！」","type":"TXT","id":"v_SR336_0033","src":"/img/common/voice/ogg/v_SR336_0033.af18b121fb4167a4e226353ecc5143bd.ogg"},{"name":"【俺】","text":"「お前もそのケダモノにしてやるぞ……！」","type":"TXT"},{"name":"","text":"　問答無用とばかりに、##パァン！　と腰を叩き付ける。","type":"TXT"},{"name":"【リーナ】","text":"「はひぃぃぃ！！　んお、奥ぅ、##ち、ちんぽの先が、##届いちゃってるぅ……！！」","type":"TXT","id":"v_SR336_0034","src":"/img/common/voice/ogg/v_SR336_0034.dbc4ad1365e2fa6c2e48d3070845a4a8.ogg"},{"name":"【リーナ】","text":"「ちんぽが、私の奥でびくびくって##動いてる……！　お、おまんこ感じちゃってる##ちんぽで悦んじゃってる……！」","type":"TXT","id":"v_SR336_0035","src":"/img/common/voice/ogg/v_SR336_0035.0cfc022254ce34aa4ca7043924288613.ogg"},{"name":"【俺】","text":"「分かるか、お前のまんこが俺のちんぽを##嬉しそうに咥えこんでいるのが」","type":"TXT"},{"name":"【リーナ】","text":"「うぅぅ……そ、そんな事、ない……！」","type":"TXT","id":"v_SR336_0036","src":"/img/common/voice/ogg/v_SR336_0036.7bbae7a6e931b73ae288d78a9521970e.ogg"},{"name":"【俺】","text":"「ほう、こんなに濡れ始めているのに##分からないのか」","type":"TXT"},{"name":"","text":"　俺は膣穴から溢れ出た愛液を指先で##掬い取り、リーナに見せつけた。","type":"TXT"},{"name":"","text":"　それを見たリーナはかぁぁと顔を赤くし、##恥ずかしそうに俯いた。","type":"TXT"},{"name":"【俺】","text":"「恥ずかしがらずに感じろ。素直になれ」","type":"TXT"},{"name":"【リーナ】","text":"「だ、誰が……！　んあぁぁ！　はっ、##やっ、んあぁぁ！　い、いま動くなんて、##ひ、卑怯、ものぉ、あぁぁっ！！」","type":"TXT","id":"v_SR336_0037","src":"/img/common/voice/ogg/v_SR336_0037.5237d3dd9c1f83202d67b0609dca6ada.ogg"},{"name":"","text":"　膣内の湿り気が十分だと見た俺は、##抜き差しの間隔を広げ、##わざと大仰に腰を振る。","type":"TXT"},{"name":"","text":"　亀頭が全て出る寸前まで腰を引き、##膣奥に叩き付けるように一気に突き入れる。","type":"TXT"},{"name":"","text":"　その動作をやや遅めに、パン、パン、パン、##と、じわじわ責めるようにして##リーナに味合わせる。","type":"TXT"},{"name":"【リーナ】","text":"「ふっ、んっ、んう、あ、あはぁ！##つ、突かれる、度に、奥、響いて、おまんこ、##がっ、疼いて、い、いいぃ！　あぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0038","src":"/img/common/voice/ogg/v_SR336_0038.f72bdcc5d34d8380e2f14b5481c0a9ae.ogg"},{"name":"【リーナ】","text":"「あ、熱い……！　体の奥から熱くて、##おまんこも、おっぱいもこのおちんぽ好きって##ときめいちゃってる……！！」","type":"TXT","id":"v_SR336_0039","src":"/img/common/voice/ogg/v_SR336_0039.63403e75f006dad8882b75d889b3eeb5.ogg"},{"name":"","text":"　動きに合わせて、パイズリの具合のよかった##リーナの豊満な乳房が、##ぶるんぶるんと激しく揺れ弾む。","type":"TXT"},{"name":"【俺】","text":"「……リーナ。お前、##以前より胸が大きくなったんじゃないか？」","type":"TXT"},{"name":"【リーナ】","text":"「ふえっ！？　あっ……そ、それは……！」","type":"TXT","id":"v_SR336_0040","src":"/img/common/voice/ogg/v_SR336_0040.1d71085dfafb0b8fd0a804a6149a7dca.ogg"},{"name":"【俺】","text":"「答えろ。でないともっとひどい事をするぞ」","type":"TXT"},{"name":"【リーナ】","text":"「ひっ！　……そ、そう……。##私のおっぱい、前よりも、カップサイズが、##一つ大きくなってる、けど……んうぅ！」","type":"TXT","id":"v_SR336_0041","src":"/img/common/voice/ogg/v_SR336_0041.94306c2a316157e30414e02bd060fc5d.ogg"},{"name":"【俺】","text":"「くくく……これでまた##パイズリし易くなったな……！」","type":"TXT"},{"name":"【リーナ】","text":"「！　う、うぅぅ……！」","type":"TXT","id":"v_SR336_0042","src":"/img/common/voice/ogg/v_SR336_0042.84cd961367235f4c70fd07a363c9dc3c.ogg"},{"name":"","text":"　パイズリの事を責めると、##またリーナの膣がぎゅっと締まった。##余程あの体験が尾を引いているようだ。","type":"TXT"},{"name":"【俺】","text":"「そうだリーナ、##おまえにいい事をしてやろう」","type":"TXT"},{"name":"【リーナ】","text":"「！？　な、何をするの……！？」","effect":"ef02","type":"TXT","id":"v_SR336_0043","src":"/img/common/voice/ogg/v_SR336_0043.ad19dc4086380444b172ce2ff58dd823.ogg"},{"effect":"ef00","type":"EV","id":"SR336b","src":"/img/pc/hello_script/ev/M/SR336b.c37535f77cfe5d1587f1d790d12dcb3c.jpg"},{"name":"","text":"　俺は荷物の中身を漁り、##注射器を取り出した。","type":"TXT"},{"name":"【俺】","text":"「これを使って面白い細工をしてやる」","type":"TXT"},{"name":"","text":"　注射器を見たリーナはビクンと体を震わせ、##涙目になっている。","type":"TXT"},{"name":"【リーナ】","text":"「……そ、そんなもの、##な、何に使うの……？」","type":"TXT","id":"v_SR336_0044","src":"/img/common/voice/ogg/v_SR336_0044.b24fc3bde252dc52436db0e41bb2ca5f.ogg"},{"name":"【俺】","text":"「そんなものは、自分で試して確認しろ」","type":"TXT"},{"name":"【リーナ】","text":"「え……い、イヤ……！」","type":"TXT","id":"v_SR336_0045","src":"/img/common/voice/ogg/v_SR336_0045.a30af59681f06492f350ff3cce5a9237.ogg"},{"name":"","text":"　俺はリーナの柔らかな乳房を鷲掴み、##彼女の乳輪に注射針を突き刺した。","type":"TXT"},{"name":"【リーナ】","text":"「ひぎぃぃ！！　お、##おっぱいに注射するなんてぇぇぇ……！！」","type":"TXT","id":"v_SR336_0046","src":"/img/common/voice/ogg/v_SR336_0046.efaf6175eaa27e1db0c4d3faf86a182f.ogg"},{"name":"","text":"　そのままピストンを押し込み、##中身の液体を注入していく。##その動きに合わせ、リーナが全身を震わせる。","type":"TXT"},{"name":"【リーナ】","text":"「んあぁぁぁぁぁぁぁ……！##あぁぁ、な、なんか来てる、##変なもの注射されてるぅぅ……！！」","type":"TXT","id":"v_SR336_0047","src":"/img/common/voice/ogg/v_SR336_0047.ac7ff8fc080dd4f40ff54e34d881a078.ogg"},{"name":"【リーナ】","text":"「おっぱいの先っぽが、乳首が##ジンジンするぅぅ！　な、何これぇぇ！##おっぱいが疼く、おっぱいが熱いぃぃぃ！！」","type":"TXT","id":"v_SR336_0048","src":"/img/common/voice/ogg/v_SR336_0048.cc261929362d98f0abc7da29134a6a5c.ogg"},{"name":"【俺】","text":"「安心しろ、死んだりするもんじゃない」","type":"TXT"},{"name":"【リーナ】","text":"「うぅぅぅぅぅ……！　そ、##そんな事言っても……わ、私の体、##どうなってしまうの……？」","type":"TXT","id":"v_SR336_0049","src":"/img/common/voice/ogg/v_SR336_0049.b7bb967b42fa31d122d2ececeb4c9e37.ogg"},{"name":"","text":"　両乳房の乳輪に注射し終わると、##俺は何事もなかったかのように##抽送を再開した。","type":"TXT"},{"name":"【リーナ】","text":"「ああぁぁ！　あぁ、さ、さっきよりも、##は、激しいぃ！　あっ、ん、んぅっ、##ち、ちんぽ激しい、激しいよぉ……！」","type":"TXT","id":"v_SR336_0050","src":"/img/common/voice/ogg/v_SR336_0050.10a812808a5b52e96f207f30818eca47.ogg"},{"name":"【リーナ】","text":"「ち、ちんぽが、お腹に響くの……！##私のおまんこ、ちんぽの形にされてる、##ちんぽ覚えさせられてるよぉぉ……！！」","type":"TXT","id":"v_SR336_0051","src":"/img/common/voice/ogg/v_SR336_0051.ae7b8562c07753ac8c9708fa71a65d2d.ogg"},{"name":"","text":"　徐々に慣れてきたのか、膣襞の凹凸が##ぐにぐにと蠢き、イソギンチャクのような##ヒダヒダが勃起ちんぽに絡みついてきた。","type":"TXT"},{"name":"","text":"　愛液が大量に溢れ出した事で滑りが良くなり##リーナの受ける性感もかなりのものだった。","type":"TXT"},{"name":"【リーナ】","text":"「ふはぁっ、ああっ、ああっ、あぁぁぁ！！##んい、いい、おまんこ痺れるぅ、##おまんこすごいよぉぉぉ！！」","type":"TXT","id":"v_SR336_0052","src":"/img/common/voice/ogg/v_SR336_0052.09e25de8a34dbd75f5da76f1c471f5d1.ogg"},{"name":"【リーナ】","text":"「やぁん……私のおまんこ感じてきてる……##この人のちんぽの形にされるの嬉しいって、##おまんこ悦んじゃってるよぉ……！」","type":"TXT","id":"v_SR336_0053","src":"/img/common/voice/ogg/v_SR336_0053.828fdfb98f152aa20c8a6c8bddcd96f1.ogg"},{"name":"【リーナ】","text":"「はぁ、はぁ、はぁ……##んあぁ、はぁ…………んんっ……？」","type":"TXT","id":"v_SR336_0054","src":"/img/common/voice/ogg/v_SR336_0054.1b3d1e86f699e5092aa8deabf9ca7445.ogg"},{"name":"","text":"　その時、リーナは自分の胸に目を向け##疑問符を浮かべた。","type":"TXT"},{"name":"【リーナ】","text":"「あん、んあぁ……お、おっぱいが、##おっぱいがムズムズするの……。あぁん……##おっぱい、何か、変なの……！」","type":"TXT","id":"v_SR336_0055","src":"/img/common/voice/ogg/v_SR336_0055.fcb78f80cc1eeead8d24c4f607a9a23d.ogg"},{"name":"【リーナ】","text":"「な、なにこの感じ……！？　おっぱいも、##おまんこも、何かが出ちゃいそうな感じで##ムズムズして、何か来ちゃうよぉ……！」","type":"TXT","id":"v_SR336_0056","src":"/img/common/voice/ogg/v_SR336_0056.2e3ce95b307f045977be4ad708fe8a60.ogg"},{"name":"","text":"　リーナの変化に気づいた俺は、##抽送の速度を加速させた。","type":"TXT"},{"name":"【リーナ】","text":"「ひゃぁぁぁ！！　い、いま、私の中で##またちんぽが大きくなって……あぁぁ！##は、激しい、激しすぎるよぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0057","src":"/img/common/voice/ogg/v_SR336_0057.a0446f3831f178b4a79e3ed7776e3b20.ogg"},{"name":"【俺】","text":"「リーナお前イキそうなんだろう。##いいぞ、俺のちんぽでイっちまえ！」","type":"TXT"},{"name":"【リーナ】","text":"「い、イク……？　ふあぁぁ！##お、おまんこ熱いよぉ、ちんぽも熱いよぉぉ！##溶けちゃうよぉぉぉぉ！！」","type":"TXT","id":"v_SR336_0058","src":"/img/common/voice/ogg/v_SR336_0058.3606685b800428ccfb2df02fe8a417c0.ogg"},{"name":"【リーナ】","text":"「こんなの知らない、知らないぃ！　ちんぽで##突かれておまんこ気持ちよくなりすぎて、##おかしくなっちゃったよぉぉぉ！！」","type":"TXT","id":"v_SR336_0059","src":"/img/common/voice/ogg/v_SR336_0059.7814673b7f885892a177810d14e644d5.ogg"},{"name":"【俺】","text":"「それがイクって事だ、##パイズリの時とは比べ物にならない、##最高の快感を受け入れろ！」","type":"TXT"},{"name":"【リーナ】","text":"「んはぁぁぁ！！　だめぇ、いまそれ##言われたら、またおまんこ疼いちゃって、##あ、あっ、いい、イイ！！」","type":"TXT","id":"v_SR336_0060","src":"/img/common/voice/ogg/v_SR336_0060.778ee76ae278008088de7a76939b17d5.ogg"},{"name":"","text":"　畳みかけるように膣奥へと陰茎を突き入れ、##リーナの子宮を小突いた。","type":"TXT"},{"name":"【リーナ】","text":"「ひにゃぁぁぁぁぁ！！！　し、子宮、##ちんぽと子宮がキスしちゃってるぅぅぅ！！##そこだめぇ！　赤ちゃんの部屋だめぇぇ！！」","type":"TXT","id":"v_SR336_0061","src":"/img/common/voice/ogg/v_SR336_0061.b0af8dbc93879817caabde8d2b3b04d3.ogg"},{"name":"【リーナ】","text":"「も、もうだめぇ、子宮までちんぽで##犯されて、私もう、気持ち良すぎて、##い、イく、いく、イっちゃうよぉぉ！！」","type":"TXT","id":"v_SR336_0062","src":"/img/common/voice/ogg/v_SR336_0062.ef98fc530ca1df3ec030ad09b942599c.ogg"},{"name":"","text":"　俺はリーナの乳房を鷲掴み、##搾るようにぎゅうううううう……と##手の平に力を込めた。","type":"TXT"},{"name":"【リーナ】","text":"「んにゅぅぅぅぅぅぅ！##おっぱい搾っちゃだめぇぇぇ！！##お、おっぱいぃぃ！　らめぇぇぇぇ！！」","type":"TXT","id":"v_SR336_0063","src":"/img/common/voice/ogg/v_SR336_0063.f855f7c33d5b956a315edbeeb4d7e0b1.ogg"},{"name":"【俺】","text":"「俺も射精すぞ、リーナ！！！」","type":"TXT"},{"name":"【リーナ】","text":"「出してぇぇぇぇ！！私もイくぅぅぅ！！##おっぱいもおまんこも滅茶苦茶にされて##イくぅぅ！！　イくぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR336_0064","src":"/img/common/voice/ogg/v_SR336_0064.6dbb110cb7d2c7ad579b6b9e81dc2bb0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR336c","src":"/img/pc/hello_script/ev/M/SR336c.33093b316427c4823392856e3d5f3a57.jpg"},{"name":"【リーナ】","text":"「ひやぁぁぁぁあぁぁぁああ！！##イぐぅぅぅぅぅ！！！##イぐぅぅぅぅぅう！！」","effect":"ef02","type":"TXT","id":"v_SR336_0065","src":"/img/common/voice/ogg/v_SR336_0065.c01a6264351aac757fecf534d0ac79fa.ogg"},{"name":"","text":"　肉棒が激しく跳ね、リーナの子宮めがけて##激しく吐精する。ドクンドクンと脈打ち、##白濁液がリーナの膣内を白く染めていく。","type":"TXT"},{"name":"【リーナ】","text":"「んひぃぃぃぃ！！##おっぱい出ちゃうぅぅぅ！！##おっぱい出ちゃうよぉぉぉぉぉ！！」","type":"TXT","id":"v_SR336_0066","src":"/img/common/voice/ogg/v_SR336_0066.a52f95cc4548079ae2c46ab54c494cfa.ogg"},{"name":"","text":"　リーナはそれと同時に、盛大に母乳を##噴きだした。濃厚な乳液がこちらまで飛び、##甘い匂いが辺りに漂う。","type":"TXT"},{"name":"【リーナ】","text":"「な、なんでぇぇ！？　私、赤ちゃん産んで##ないのに、なんでおっぱい出るのぉぉ！？！？##んうぅぅ、おっぱい出るぅぅぅ！！」","type":"TXT","id":"v_SR336_0067","src":"/img/common/voice/ogg/v_SR336_0067.d4eeaa52b46053c974b7a9b431df1907.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「あ、あ、あぁぁぁぁぁ！！##おしっこも、おしっこも##出ちゃうぅぅぅうぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR336_0068","src":"/img/common/voice/ogg/v_SR336_0068.b90e59b24bc6d1fcdb622c20a731c341.ogg"},{"name":"","text":"　絶叫と共に、##リーナの膣からプシャァァァ……と##透明の液体が迸った。","type":"TXT"},{"name":"","text":"　それは明らかに尿ではなく、##絶頂の潮噴きだった。","type":"TXT"},{"name":"【リーナ】","text":"「ふわぁぁぁぁ……！！　で、でりゅぅぅぅ##……おまんこも、おっぱいも、いっぱい、##いっぱいぱいぃぃぃ……！！」","type":"TXT","id":"v_SR336_0069","src":"/img/common/voice/ogg/v_SR336_0069.5cd818a068e248e516167a2777fc41b0.ogg"},{"name":"","text":"　どぴゅ、どぴゅ、と母乳を噴き出しながら、##リーナは涙を流しながら##身体を痙攣させ絶頂している。","type":"TXT"},{"name":"","text":"　その興奮が伝わったのか、##俺のちんぽも連動するかのように##中出しを続けていた。","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅ！！　せ、精液が子宮に##届いて、か、身体の芯から、##ゾクゾクしちゃうぅぅ……！！」","type":"TXT","id":"v_SR336_0070","src":"/img/common/voice/ogg/v_SR336_0070.361450eaf11bc63e8a99bdea94cb91ef.ogg"},{"name":"","text":"　その感覚がさらなる快感を呼び、##リーナは射精をする度に##母乳と潮を噴きだした。","type":"TXT"},{"name":"【リーナ】","text":"「らめぇぇぇ……！　おっぱい止まんないぃ、##止まんないよぉぉ……！！##母乳ぴゅっぴゅ出ちゃうよぉ……！！」","type":"TXT","id":"v_SR336_0071","src":"/img/common/voice/ogg/v_SR336_0071.f815f0b3ad6cda7ac2bcafb58f8e2ca5.ogg"},{"name":"","text":"　上も下も大洪水になり、##噴水のオブジェのように体液を撒き散らす様は##この上なく卑猥だった。","type":"TXT"},{"name":"","text":"　お互いの体が、汗と、母乳と、精液と、##愛液で、シャワーを浴びたかのように##ドロドロに濡れ思考まで蕩けてしまいそうだ。","type":"TXT"},{"name":"","text":"　暫く射精を続けていた肉棒の勢いも##落ち着き、絶頂後の敏感になっている性器から##ゆっくりと引き抜いていく。","type":"TXT"},{"name":"【リーナ】","text":"「あふぁ！##あっ、ち、ちんぽが擦れてぇ……！！」","type":"TXT","id":"v_SR336_0072","src":"/img/common/voice/ogg/v_SR336_0072.c3092472e8d940ddec4c7b3eee386f32.ogg"},{"name":"","text":"　膨らんだ肉笠が膣襞に引っ掛かり、##否が応にもリーナを感じさせてしまう。","type":"TXT"},{"name":"","text":"　リーナは全身をビクビクと痙攣させながら、##肉棒の感触に悶える。","type":"TXT"},{"name":"","text":"　肉棒が膣穴から抜かれると、##ごぽ、と音を立てて精液が零れ出た。","type":"TXT"},{"name":"【リーナ】","text":"「あう……せ、精液ぃ……。##あ、赤ちゃん出来ちゃうぅ……」","type":"TXT","id":"v_SR336_0073","src":"/img/common/voice/ogg/v_SR336_0073.cbfa9b45fa13d456a620d2c454974bfc.ogg"},{"name":"","text":"　リーナは脱力して呆然としながら、##膣穴から出て来る中出し精液を##じっと見つめている。","type":"TXT"},{"name":"【リーナ】","text":"「はぁぁぁぁ……や、やっと、##やっと終わった……」","type":"TXT","id":"v_SR336_0074","src":"/img/common/voice/ogg/v_SR336_0074.f69d42aa260aeef46b8fc56d0a8353b1.ogg"},{"name":"","text":"　リーナは大きくため息をつき、##安堵に胸を撫で下ろす。","type":"TXT"},{"name":"【俺】","text":"「咥えろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR336d","src":"/img/pc/hello_script/ev/M/SR336d.53765959b926d781fe5da943026bf796.jpg"},{"name":"【リーナ】","text":"「……へ？　んぶぅっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR336_0075","src":"/img/common/voice/ogg/v_SR336_0075.e773eab2fb994987a52c0f340c2fe259.ogg"},{"name":"","text":"　間を置かず、リーナの口に、##精液と愛液まみれのちんぽを押し込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「んぶぅぅぅ！　く、苦ひぃぃ……！！##んぶ、はぶりゅ、んじゅ、じゅぼ、##じゅぼ、じゅるぅ……んんんっ！」","type":"TXT","id":"v_SR336_0076","src":"/img/common/voice/ogg/v_SR336_0076.3b5652e59148ad35b8e87d676a833b80.ogg"},{"name":"【俺】","text":"「あぁいいぞ……そうやって舌を使ってちんぽ##全体を舐めろ。お前のまんこから出てきた##愛液も全部舐め取って味わうんだ」","type":"TXT"},{"name":"【リーナ】","text":"「んぅぅ…………ん……##ちゅぶ、くちゅ……！！」","type":"TXT","id":"v_SR336_0077","src":"/img/common/voice/ogg/v_SR336_0077.c7eaf571a793ffa1de0cf852e83387a5.ogg"},{"name":"","text":"　恐る恐る舌で舐めると、以前の記憶が##呼び覚まされ、牝の生殖本能が、##眠っていた性の衝動を呼び起こした。","type":"TXT"},{"name":"【リーナ】","text":"「ぶぶぅっ！　んっじゅるぅっじゅるぅっ……##れろぉっれろぉっ……はぅぁっんっ……！」","type":"TXT","id":"v_SR336_0078","src":"/img/common/voice/ogg/v_SR336_0078.7c4996c25da1bdb8bd9a7218c90a8633.ogg"},{"name":"【俺】","text":"「おいおい、いきなりどうした。##そんなに俺のちんぽが欲しくて##たまらなかったのか？」","type":"TXT"},{"name":"【リーナ】","text":"「あむぅっんじゅるぅっ……じゅるぅっ……##はむぁっんっんぐぅっ、じゅるぅっりぃっ……##れろぉれろぉっ」","type":"TXT","id":"v_SR336_0079","src":"/img/common/voice/ogg/v_SR336_0079.afb155af51da185fef0f8103487de734.ogg"},{"name":"【リーナ】","text":"「んぅぅっ！！　ら、らめぇ、##あの時のこと思い出して、ちんぽしゃぶるの##止まんない……！　舌が勝手にぃぃ……！」","type":"TXT","id":"v_SR336_0080","src":"/img/common/voice/ogg/v_SR336_0080.86a3f44ed9b4c38457769767c2f69e6f.ogg"},{"name":"【俺】","text":"「ククク……、##どうだ、俺のちんぽの味を思い出したか？」","type":"TXT"},{"name":"【リーナ】","text":"「うぅ……！　うぶぅぅ！　い、いやぁ……！##このちんぽ舐めてたら、体が覚えてるって##反応しちゃって、熱くてたまらない……！！」","type":"TXT","id":"v_SR336_0081","src":"/img/common/voice/ogg/v_SR336_0081.26376fd675a1af168fc784c33d39ef6a.ogg"},{"name":"【リーナ】","text":"「んぶぅっじゅるぅっ……こ、これは、##はむんっん、あなたが、私に、んじゅぅぅぅ##……教えこんだ、からぁ……」","type":"TXT","id":"v_SR336_0082","src":"/img/common/voice/ogg/v_SR336_0082.1d6af07d1f028a66633c50d59255b4df.ogg"},{"name":"","text":"　リーナは誰に言われるでもなく、##懸命に肉棒にむしゃぶりつき、##口をすぼめて激しく吸い上げてきた。","type":"TXT"},{"name":"","text":"　さらに唾液をまぶした舌でレロレロと##肉胴に絡みつき、以前教え込んだ通りに##悦ぶところを的確に責め立てた。","type":"TXT"},{"name":"","text":"　亀頭に舌を押し付けては、##鈴口から滲む我慢汁を懸命に舐め取っていく。","type":"TXT"},{"name":"【リーナ】","text":"「ん、この匂い、はむぅっ……じゅる、##この、味も……んっんっぐぅっ……はむぅっ、##全部、覚えて、る……んぐぅっ……」","type":"TXT","id":"v_SR336_0083","src":"/img/common/voice/ogg/v_SR336_0083.5f90924b283399c2e8db2b070faa7d7f.ogg"},{"name":"【俺】","text":"「あぁ、お前の喉まんこは相変わらず##いい具合だ。褒美に、息を吸わせてやる」","type":"TXT"},{"name":"【リーナ】","text":"「……んじゅ？　んぼっ、おっほ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0084","src":"/img/common/voice/ogg/v_SR336_0084.8b6fb8210dac3af7ff2021676c3e56d0.ogg"},{"name":"","text":"　おもむろにリーナの頭を掴み、##腰を振って剛直を出し入れする。","type":"TXT"},{"name":"【リーナ】","text":"「ふぶっ……お、おごっ……ごっふぉ！！##ぐ、ぐるひ……んぶぅ！」","type":"TXT","id":"v_SR336_0085","src":"/img/common/voice/ogg/v_SR336_0085.1e7d4a6c744581df9affc15946a1959b.ogg"},{"name":"【俺】","text":"「口だけが穴じゃないだろう。鼻で呼吸しろ」","type":"TXT"},{"name":"","text":"　言いながら、##喉奥に向けてちんぽを突き立てる。","type":"TXT"},{"name":"【リーナ】","text":"「ふぶぅ！？　んふっ、ふー、ふー、ふー！##……ふ、ふひゅ、んぶ、ぶひゅ、##ひゅふぅ！！」","type":"TXT","id":"v_SR336_0086","src":"/img/common/voice/ogg/v_SR336_0086.c26753558d4329ed1dfd59f489dc44c7.ogg"},{"name":"【リーナ】","text":"「く、苦しい……！！　は、鼻で息をすると、##ちんぽと精液の匂いを吸ってしまって、##こ、この匂い、頭がクラクラする……！！」","type":"TXT","id":"v_SR336_0087","src":"/img/common/voice/ogg/v_SR336_0087.1d8c783321ca45f2a5d8505e71d370bc.ogg"},{"name":"【リーナ】","text":"「んちゅ、んふぅ、れるれろれろっ……##んふぅんむぅ……##じゅる、んっんっぐぅっ……」","type":"TXT","id":"v_SR336_0088","src":"/img/common/voice/ogg/v_SR336_0088.d4b1def8e1d37f80c71de010fbe35309.ogg"},{"name":"","text":"　リーナは鼻で激しく荒く呼吸をしながら、##俺のちんぽにむしゃぶりつくのを忘れない。","type":"TXT"},{"name":"【リーナ】","text":"「は、早くぅ、早く出してぇ……！##この匂いと味が、私をおかしくさせる……！##このままじゃ、頭おかしくるぅ……！！」","type":"TXT","id":"v_SR336_0089","src":"/img/common/voice/ogg/v_SR336_0089.dda43b23a3fa538fd7cd2ce748ee705b.ogg"},{"name":"【俺】","text":"「ぐっ！？　き、貴様……！」","type":"TXT"},{"name":"","text":"　焦ったリーナの歯が当たり、##肉棒に痛みが走る。","type":"TXT"},{"name":"【俺】","text":"「フェラで歯を立てるのが##御法度だと分かっていないようだな……！！」","type":"TXT"},{"name":"【リーナ】","text":"「んぼぉぉぉ！！！##おぼ、おごおぼぼおおぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_SR336_0090","src":"/img/common/voice/ogg/v_SR336_0090.f3750bcfc464e6c65fcfa524b450eacd.ogg"},{"name":"","text":"　呼吸を止めるように、##喉を封じるように肉棒を差し込み、##リーナを苦しめる。","type":"TXT"},{"name":"【リーナ】","text":"「んほっ！　おふぉおぉぉぉ！##おぉ、おおぅぉ、おごぉぉぉーーーー！！！」","type":"TXT","id":"v_SR336_0091","src":"/img/common/voice/ogg/v_SR336_0091.3aca42698af1de7ac93a0606c003b890.ogg"},{"name":"","text":"　リーナはほとんど白目を剥いて##涙を溢れさせ、許しを請うように呻いた。","type":"TXT"},{"name":"【俺】","text":"「分かったな？　絶対に歯を立てるな。##ちんぽを愛おしいものだと思って##ご奉仕するんだ」","type":"TXT"},{"name":"","text":"　リーナはコクコクと首を縦に振る。##その動きが刺激してしまい、逆に肉棒が##また大きくなり、リーナを苦しませる。","type":"TXT"},{"name":"","text":"　ゆっくりと腰を引いていくと、##リーナは鼻息で呼吸して自分を落ち着かせ、##口淫を再開した。","type":"TXT"},{"name":"【リーナ】","text":"「んじゅ、んぶっ、んぶふぅ……##ちゅ、ちゅる、じゅるるるる、んっふ、##んむ、んっんっんっんっ……！！」","type":"TXT","id":"v_SR336_0092","src":"/img/common/voice/ogg/v_SR336_0092.31c2afe9b072529d461c485d074e3e0c.ogg"},{"name":"【俺】","text":"「ククク、ほとんど未経験だというのに、##大したもんだ。まるでちんぽをしゃぶる為に##生まれたような口だな」","type":"TXT"},{"name":"【リーナ】","text":"「そんなこと……んむぅ……！##違うぅ……！」","type":"TXT","id":"v_SR336_0093","src":"/img/common/voice/ogg/v_SR336_0093.30cd4c29d652e800bd1d51ec08628f98.ogg"},{"name":"【俺】","text":"「うく……そろそろ出るぞ……！##精液の味も覚えろ！」","type":"TXT"},{"name":"","text":"　射精感が高まった俺は、##腰を激しく振り立て、絶頂まで昇り詰める。","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅ！！　ち、ちんぽが##ビクビク膨らんでるっ！！　私の口の中で##爆発するっ、精液出されちゃうぅぅぅ！！」","type":"TXT","id":"v_SR336_0094","src":"/img/common/voice/ogg/v_SR336_0094.c6d6b95bfcdee30ef6f54e0fa751e136.ogg"},{"name":"【俺】","text":"「出る！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR336e","src":"/img/pc/hello_script/ev/M/SR336e.c19f2af7bb23f9edd5323cea5043f284.jpg"},{"name":"【リーナ】","text":"「んんんんんぅぅぅぅぅぅぅぅぅ##うううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR336_0095","src":"/img/common/voice/ogg/v_SR336_0095.503bf0e8817cc00f44ea3121295f151f.ogg"},{"name":"","text":"　リーナの口の中に激しく射精する。##脈打つ亀頭から、##びゅるびゅると精液が溢れ出る。","type":"TXT"},{"name":"【リーナ】","text":"「んひゅぅぅぅぅ！！##しゅごいいぃい！！　イカ臭い精液で、##上から妊娠しちゃうぅぅぅぅ！！」","type":"TXT","id":"v_SR336_0096","src":"/img/common/voice/ogg/v_SR336_0096.3d9fcf41f7d9cb71aec041d0d243d220.ogg"},{"name":"","text":"　リーナは頬を紅潮し、##涙を流して頬を膨らまして##精液を受け止めている。","type":"TXT"},{"name":"【俺】","text":"「全部受け止めろ、##但し飲みこむんじゃないぞ！！」","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅ！！　んじゅぅぅ、##んぶっ、んふっ……んきゅっ！！」","type":"TXT","id":"v_SR336_0097","src":"/img/common/voice/ogg/v_SR336_0097.845edf8745aefcd7ea0527cde8fef51a.ogg"},{"name":"【リーナ】","text":"「か、体が熱い、精液の味で……##おまんこも熱くなって、あっ、あっ、だめ、##だめだめ、だめぇぇぇ！！」","type":"TXT","id":"v_SR336_0098","src":"/img/common/voice/ogg/v_SR336_0098.fbe01e2834a39fa8c2ba702d0d41f1ad.ogg"},{"name":"【リーナ】","text":"「んひぃぃぃぃ！！！##イぎゅぅぅぅうぅうううううう！！！」","type":"TXT","id":"v_SR336_0099","src":"/img/common/voice/ogg/v_SR336_0099.74a55357ed0c8e410d70ba9377ecce5d.ogg"},{"name":"","text":"　リーナの乳房が急激に張り詰め、##一気に母乳を噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「んぴゅぅぅぅぅ！！　おっぱい##出ひゅぅぅぅ！！　ぴゅぴゅぴゅぴゅーー！！##出ぴゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR336_0100","src":"/img/common/voice/ogg/v_SR336_0100.789fd668480ae06b82457ac5876dcc89.ogg"},{"name":"【俺】","text":"「ふはははは！　精液を口で受け止めただけで##イったのか！！　とんでもない淫乱マゾだな##リーナは！！」","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅ！！　ち、違うぅ違うぅぅぅ！！##これはさっきの注射のせい、##注射のせいなんだからぁ……！！」","type":"TXT","id":"v_SR336_0101","src":"/img/common/voice/ogg/v_SR336_0101.116b478b58e34181c79c2680b1d58c75.ogg"},{"name":"【俺】","text":"「ふぅ……まだだ、まだ精液を呑み込むなよ。##無論、吐きだすのも許さん」","type":"TXT"},{"name":"","text":"　悶絶するリーナに尚苦行を行わせる。","type":"TXT"},{"name":"","text":"　リーナは涙を浮かべながら頬を膨らませ、##吐きだすのも飲み込むのも許されない##精液を溜め込む。","type":"TXT"},{"name":"","text":"　やがて射精が終わり、俺は一息ついて、##リーナの口から肉棒を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR336f","src":"/img/pc/hello_script/ev/M/SR336f.d8b2fb4ff9492a59e86a3296a36b78f7.jpg"},{"name":"【リーナ】","text":"「………………っ……」","type":"TXT","id":"v_SR336_0102","src":"/img/common/voice/ogg/v_SR336_0102.10d2e52d21e728662479f264212f9dff.ogg"},{"name":"","text":"　口の中に餌を溜めたリスのような顔だ。","type":"TXT"},{"name":"【俺】","text":"「ククク……無様な姿だなリーナ。##嵐騎だったか？　御大層な二つ名を頂戴した##騎士とは思えんな！」","type":"TXT"},{"name":"【リーナ】","text":"「！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR336_0103","src":"/img/common/voice/ogg/v_SR336_0103.145de61a9f9d86208cc4970a78eac9a3.ogg"},{"name":"","text":"　リーナは悔しそうに呻く。","type":"TXT"},{"name":"【リーナ】","text":"「ふー！　ふー！　ふーーー！！」","type":"TXT","id":"v_SR336_0104","src":"/img/common/voice/ogg/v_SR336_0104.c1bef3b4d0b6252c06bc77430f94bc12.ogg"},{"name":"","text":"　そして、よほど苦しいのか、##リーナは鼻息を荒げ、##吐きださせてほしいことを懸命に訴えてきた。","type":"TXT"},{"name":"【俺】","text":"「まだだ。よく咀嚼して、##口の中で俺の精液の味を覚えろ」","type":"TXT"},{"name":"【リーナ】","text":"「ふうぅーーーー！！」","type":"TXT","id":"v_SR336_0105","src":"/img/common/voice/ogg/v_SR336_0105.4fa3db6aa39a4a980674f0732554ddc7.ogg"},{"name":"","text":"　鼻息だけで返事をするリーナが面白くて、##ついつい意地悪するのを続けていたくなる。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハッハッハ！！　いやぁ、##お前は本当にイジメ甲斐があるな！##いいだろう、全部飲みこめ！」","type":"TXT"},{"name":"","text":"　するとリーナは、その命令に目を見開いて##驚愕する。首を横に振り、無理無理！　と##言っているようだった。","type":"TXT"},{"name":"【俺】","text":"「聞こえなかったのか？##俺の言う事を聞かなかったらどうなるか……##教えてほしいのか……？」","type":"TXT"},{"name":"","text":"　無慈悲にそう告げると、リーナはびくんと##体を震わせ、イヤイヤながらも、##覚悟を決めたように目を閉じた。","type":"TXT"},{"name":"【リーナ】","text":"「んぅぅぅ…………んぐ……んん、##んぐ、んぐ、…………んぅぅっ！！」","type":"TXT","id":"v_SR336_0106","src":"/img/common/voice/ogg/v_SR336_0106.00441e2d4b5fe96d15ef2c2e4f6f954c.ogg"},{"name":"【リーナ】","text":"「い、いやぁぁ……む、むりぃ……##ねばぁねばしてぇて……こんらのぉ、##全部飲めないぃ……！！」","type":"TXT","id":"v_SR336_0107","src":"/img/common/voice/ogg/v_SR336_0107.f72a8eeb4c8054655fb7d42e32edaa1b.ogg"},{"name":"【俺】","text":"「早くしろ。時間稼ぎでもするつもりか」","type":"TXT"},{"name":"","text":"　中々飲み終わらないリーナに、##追い打ちをかける。","type":"TXT"},{"name":"【リーナ】","text":"「ん、んぐぅ！　…………ん、んぐ、んぐ、##んぐ……！！　ごく…………ぶっはぁ！！！！##はぁ、はぁ、はぁ、はぁ……！」","type":"TXT","id":"v_SR336_0108","src":"/img/common/voice/ogg/v_SR336_0108.dba828238e4273fd3a24647fe2ed8157.ogg"},{"effect":"ef00","type":"EV","id":"SR336g","src":"/img/pc/hello_script/ev/M/SR336g.f712bf00b95679f2822985de82c3307a.jpg"},{"name":"","text":"　口の中の精液を全て飲み干したリーナは、##やり遂げたとばかりに大きく息をついた。","type":"TXT"},{"name":"【俺】","text":"「本当に全部飲んだのか？##口の中を見せてみろ」","type":"TXT"},{"name":"【リーナ】","text":"「っ！！　……ほ、ほら！」","effect":"ef02","type":"TXT","id":"v_SR336_0109","src":"/img/common/voice/ogg/v_SR336_0109.0089cdfe221f2d008aad52135ee8e1e1.ogg"},{"name":"","text":"　リーナが大口を開けてこちらに見せてくる。##整った歯並びと白い歯を覗かせ、##ぬちゃっと唾液で湿った舌が見えた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ、本当に全部飲めたようだな」","type":"TXT"},{"name":"【リーナ】","text":"「……こ、これでいいでしょ？##もう、終わりにして……！」","type":"TXT","id":"v_SR336_0110","src":"/img/common/voice/ogg/v_SR336_0110.ed5a7daf261540bf3e53813440ae0ad2.ogg"},{"name":"【俺】","text":"「その前に、礼を言え。##セックスと精飲のお礼をだ」","type":"TXT"},{"name":"【リーナ】","text":"「……は？　な、なんでお礼なんか！」","type":"TXT","id":"v_SR336_0111","src":"/img/common/voice/ogg/v_SR336_0111.21ddd1462c22061678f7517b72984594.ogg"},{"name":"【俺】","text":"「早く」","type":"TXT"},{"name":"【リーナ】","text":"「っ…………せ、セックスと##精液を飲ませてくれて、ど、どうも」","type":"TXT","id":"v_SR336_0112","src":"/img/common/voice/ogg/v_SR336_0112.d2a4579e29f18a06598a24432fe3afc2.ogg"},{"name":"【俺】","text":"「もっと心を込めて言え」","type":"TXT"},{"name":"【リーナ】","text":"「っ！　さ、最低……！」","type":"TXT","id":"v_SR336_0113","src":"/img/common/voice/ogg/v_SR336_0113.cd1bd6c7d4a4ff4d6c14e8f6888cc14c.ogg"},{"name":"【リーナ】","text":"「……お、おまんこにちんぽ挿れて、中出し##してくれて、おまけに精液も飲ませてくれて、##あ、ありがとうございまし、た……！」","type":"TXT","id":"v_SR336_0114","src":"/img/common/voice/ogg/v_SR336_0114.63218c3a04a5a9da01385956dc431a12.ogg"},{"name":"","text":"　リーナはどもりながら、小声で礼を述べる。","type":"TXT"},{"name":"【俺】","text":"「ん～……駄目だな」","type":"TXT"},{"name":"【リーナ】","text":"「……えっ！？」","type":"TXT","id":"v_SR336_0115","src":"/img/common/voice/ogg/v_SR336_0115.2612dcf61034552c380680d83f60bfeb.ogg"},{"name":"【俺】","text":"「お前に礼を言わせれば落ち着くかと##思ったが、やはりまだ満足できん。##まだまだお前の体を使わせてもらうぞ」","type":"TXT"},{"name":"","text":"　そう告げると、##リーナはわなわなと唇を震わせて、##怯えたようにこちらを見てくる。","type":"TXT"},{"name":"【リーナ】","text":"「う、うそ、嘘……？##も、もうやだ、やめて、やめてよ」","type":"TXT","id":"v_SR336_0116_01","src":"/img/common/voice/ogg/v_SR336_0116_01.cf6b3462b4b572f27ee14263c6242f8d.ogg"},{"name":"","text":"　懇願するリーナの姿が逆に蠱惑的に見え、##俺は沸々と湧き出てきた欲望を体現させた。","type":"TXT"},{"name":"【リーナ】","text":"「あっ……##ま、またちんぽが大きくなって……！？」","type":"TXT","id":"v_SR336_0117","src":"/img/common/voice/ogg/v_SR336_0117.8f8ed1f32949655752a593833a100e22.ogg"},{"name":"【俺】","text":"「やるぞ。##何回でも、俺が満足するまでな……！！」","type":"TXT"},{"name":"【リーナ】","text":"「あぁぁ……！　い、いや、いや！##イヤぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR336_0118","src":"/img/common/voice/ogg/v_SR336_0118.a9cde1cb38e4d61d119901fcdc31d94c.ogg"},{"name":"","text":"　怯えるリーナの体を押さえつけ、##俺は欲望のままに彼女を押し倒した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c486",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　リーナを捕えてから、数週間が過ぎた頃。","type":"TXT"},{"name":"","text":"　リーナの心まで篭絡させる必要があると断じ##調教の一環として、とある場所に来ていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc337a","src":"/img/pc/hello_script/bg/M/srnc337a.d814c766f2eb39abab994c88cde4bfac.jpg"},{"name":"【リーナ】","text":"「こ、こんな所まで連れてきて、##今度は一体何をする気っ？」","type":"TXT","id":"v_SR337_0000","src":"/img/common/voice/ogg/v_SR337_0000.e73e4083b12eb0e4294486454daf50d6.ogg"},{"name":"","text":"　ロングコートを着たリーナが、##怪訝そうにこちらを見る。俺はそれに答えず、##リーナの先を歩き続ける。","type":"TXT"},{"name":"【リーナ】","text":"「やっ、ちょ、ちょっと早い！##置いて行かない、でっ！　あっ！」","type":"TXT","id":"v_SR337_0001","src":"/img/common/voice/ogg/v_SR337_0001.fec3dc8f4636b2e46b09108e1e487562.ogg"},{"name":"","text":"　リーナは何かに躓き、体をよろけさせた。##前のめりに倒れそうになった所を、##何とか踏ん張った。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、くっ！　はぁ……や、やだもう。##何なのここは……舗装されてない凸凹した##道ばかりで……！」","type":"TXT","id":"v_SR337_0002","src":"/img/common/voice/ogg/v_SR337_0002.e3bbc102ea65fecd9106b43eb11850a5.ogg"},{"name":"【俺】","text":"「それはそうだろう。##ここは最も魔界に近い混沌の場所、##ヨミハラだからな」","type":"TXT"},{"name":"","text":"　……東京の地下深くに存在する##闇の無法都市。日本の首都の地下にありながら##政府の力も対魔忍の力も及ばぬ魔の巣窟。","type":"TXT"},{"name":"","text":"　日本で最も魔界に近い町として知られ、##町の最深部には##魔界へ通じるゲートがあるという。","type":"TXT"},{"name":"【リーナ】","text":"「ヨミハラ……本当に辺鄙な場所……。##ねぇ、こんな場所居たくない……！」","type":"TXT","id":"v_SR337_0003","src":"/img/common/voice/ogg/v_SR337_0003.84b59f0dfb1216ba4424a88836dee29f.ogg"},{"name":"","text":"　リーナは怯えたように##小声で語りかけてくる。","type":"TXT"},{"name":"【俺】","text":"「俺に指図するなっ」","type":"TXT"},{"name":"","text":"　俺はリーナの羽織っていたコートを、##わざと捲り上げた。","type":"TXT"},{"name":"【リーナ】","text":"「きゃっ！！？？」","type":"TXT","id":"v_SR337_0004","src":"/img/common/voice/ogg/v_SR337_0004.4f293c226cd086dfc53c7575c41fb907.ogg"},{"name":"","text":"　コートの下に見えたのは、ムッチリとした##太ももと、引きしまったウエスト。##それにたわわに実った豊満な乳房。","type":"TXT"},{"name":"","text":"　乳首には☆型のシールが貼られているだけ##という、露出狂さながらの変態な格好を##リーナはしていた。","type":"TXT"},{"name":"【リーナ】","text":"「な、何するのよ！！##こんな所で、誰かに見られたら……！」","type":"TXT","id":"v_SR337_0005","src":"/img/common/voice/ogg/v_SR337_0005.10f8c8aad8953804c18818f92a90ecbd.ogg"},{"name":"【俺】","text":"「元よりそのつもりだが」","type":"TXT"},{"name":"【リーナ】","text":"「えっ……！？」","type":"TXT","id":"v_SR337_0006","src":"/img/common/voice/ogg/v_SR337_0006.7367b146e69d773602c1a74f21036bf8.ogg"},{"name":"【俺】","text":"「ここにするか」","type":"TXT"},{"name":"","text":"　公園のような広場を見つけ、##そこにおあつらえ向きに設置された##ベンチに腰掛けた。","type":"TXT"},{"name":"【俺】","text":"「座れ」","type":"TXT"},{"name":"","text":"　リーナは疑問符を浮かべ、##辺りを見回してから俺に向き直る。","type":"TXT"},{"name":"【リーナ】","text":"「……？　何か話があるの？##だったら、こんな所じゃなくても……」","type":"TXT","id":"v_SR337_0007","src":"/img/common/voice/ogg/v_SR337_0007.d16a696233202ce6e2d3b45ad44bc1ad.ogg"},{"name":"","text":"　そう言いながら、##隣に座ろうとしたリーナを遮る。","type":"TXT"},{"name":"【俺】","text":"「いつ隣に座っていいと言った？##俺と向かい合うように跨れと言っているんだ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ！？　ま、まさか、ここで！？」","type":"TXT","id":"v_SR337_0008","src":"/img/common/voice/ogg/v_SR337_0008.295bbf4e50a10d1004ef61cff4d12c8f.ogg"},{"name":"【俺】","text":"「そうだ。早くしろ」","type":"TXT"},{"name":"【リーナ】","text":"「う、嘘でしょ？##い、いやよ！　本当に誰かきたら……」","type":"TXT","id":"v_SR337_0009","src":"/img/common/voice/ogg/v_SR337_0009.8bee4a1a640716edae3943a854083779.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"【リーナ】","text":"「こんな所、##人が来ないわけないのに……ううぅぅ……！」","type":"TXT","id":"v_SR337_0010","src":"/img/common/voice/ogg/v_SR337_0010.e5945672f8589e1248b06446fd783be5.ogg"},{"name":"","text":"　リーナは信じられないといった顔で##立ち尽くしたが、やがて根負けしたように##大きく溜息をついた。","type":"TXT"},{"name":"【リーナ】","text":"「わ、分かったわよ……！」","type":"TXT","id":"v_SR337_0011","src":"/img/common/voice/ogg/v_SR337_0011.0cdfa0b0fad8dee227feac12796ec8c4.ogg"},{"name":"【俺】","text":"「それでいい」","type":"TXT"},{"name":"","text":"　リーナは覚悟を決め、##ゆっくりとした動作で俺の上に乗った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR337a","src":"/img/pc/hello_script/ev/M/SR337a.32d9597146cc7c134e1482151b1bfb5d.jpg"},{"name":"【俺】","text":"「ククク……中々いい眺めだぞ」","type":"TXT"},{"name":"","text":"　対面座位の状態で、ロングコートのボタンを##外そうと手を伸ばしたが、##瞬時に反応したリーナにそれを邪魔される。","type":"TXT"},{"name":"【リーナ】","text":"「やっ！？　ぬ、脱がさないで！！」","effect":"ef02","type":"TXT","id":"v_SR337_0012","src":"/img/common/voice/ogg/v_SR337_0012.8d3c2100cb91998b15d62b8e07787d4d.ogg"},{"name":"【俺】","text":"「脱がないと出来ないだろう。そんなに##脱がされるのが嫌なら、自分で脱げ。##それとも着たままする趣味でもあるのか？」","type":"TXT"},{"name":"【リーナ】","text":"「そ、そんな……！　うううぅぅ……」","type":"TXT","id":"v_SR337_0013","src":"/img/common/voice/ogg/v_SR337_0013.2307f6c8b58cd639b6f1fc009d5536d6.ogg"},{"name":"","text":"　リーナはコートに手をかけたが、##そのまま躊躇いの呻きをあげて、##動きを止めてしまう。","type":"TXT"},{"name":"【俺】","text":"「ちっ、無駄に時間をかけていると、##本当に誰かが来るぞ」","type":"TXT"},{"name":"【リーナ】","text":"「だ、だって……きゃ！？」","type":"TXT","id":"v_SR337_0014","src":"/img/common/voice/ogg/v_SR337_0014.d56117070549ec3e9cbbc0fb3d323467.ogg"},{"name":"","text":"　無理矢理リーナの手を退かし、##コートの前面を一気に広げた。","type":"TXT"},{"name":"","text":"　ぶるん！　と、バレーボールを思わせる、##巨大で、発育の良い双乳が、##上下に揺れ弾みながら飛び出した。","type":"TXT"},{"name":"【リーナ】","text":"「い、いやっっ！！##……お、おっぱい見えちゃってる……！##こんな、外なのに……！！」","type":"TXT","id":"v_SR337_0015","src":"/img/common/voice/ogg/v_SR337_0015.68d169d03b9fd5957ddeed00bd36cb7b.ogg"},{"name":"","text":"　見れば、乳房の先端に貼られた☆型の##シールの下で、ツンと尖った乳首が##隆起していた。","type":"TXT"},{"name":"【俺】","text":"「ククク、乳首がギンギンに勃起しているぞ。##裸同然の格好で歩いてただけで##感じてしまったのか」","type":"TXT"},{"name":"【リーナ】","text":"「っ！？　ち、違う！##あなたがこんな格好をさせるから、##さ、寒いから勃っただけ！！」","effect":"ef02","type":"TXT","id":"v_SR337_0016","src":"/img/common/voice/ogg/v_SR337_0016.e34eab86370bd0f07829e0f91d799831.ogg"},{"name":"","text":"　全力で否定しながら、リーナは周りから##見えないようにと、コートで自分の体を##隠そうとする。","type":"TXT"},{"name":"【俺】","text":"「ククク、まぁ今はそういう事に##しておいてやる。それが本当かどうか、##これから分かる事だしな」","type":"TXT"},{"name":"【リーナ】","text":"「な……！？##……も、もう本当にイヤ……！##こんな格好見られたくない……！」","type":"TXT","id":"v_SR337_0017","src":"/img/common/voice/ogg/v_SR337_0017.cec2097849bb7d1d47ff2f60b82f5065.ogg"},{"name":"","text":"　リーナは羞恥に顔を染め、##泣きそうになりながらか細い声で訴えてくる。","type":"TXT"},{"name":"【リーナ】","text":"「お、お願いだから、人前じゃなければ##何でもするから……！　こんな所で、##え、エッチするのはイヤ……！！」","type":"TXT","id":"v_SR337_0018","src":"/img/common/voice/ogg/v_SR337_0018.a5a0414f2d8a81402bcb6fbc5d550cd7.ogg"},{"name":"【俺】","text":"「ふぅん？　とか何とか言って、##本当は嬉しくて仕方ないんだろう？」","type":"TXT"},{"name":"【リーナ】","text":"「！！　う、嬉しいわけな、##あっ、ああぁぁっ！！」","type":"TXT","id":"v_SR337_0019","src":"/img/common/voice/ogg/v_SR337_0019.828e16c6793aa1d92a677cfbf4668f49.ogg"},{"name":"","text":"　感度を確かめるように、##そっとリーナの巨乳に手を這わせる。","type":"TXT"},{"name":"【俺】","text":"「ちょっと触っただけなのに、##嬉しそうに喘ぐじゃないか」","type":"TXT"},{"name":"【リーナ】","text":"「……あ、あなたがいきなり触るから、##び、びっくりした、##だ、けぇぇぇっ！　んひぅぅ！！」","type":"TXT","id":"v_SR337_0020","src":"/img/common/voice/ogg/v_SR337_0020.3c5eca8ee4344b079660fc2ef1f921a9.ogg"},{"name":"","text":"　有無を言わさず、乳袋全体を持ち上げ、##指先に力を込めると、柔らかな乳房が##餅のように自在に形を変えた。","type":"TXT"},{"name":"","text":"　指の第二関節から上を動かすと、##呑み込まれんばかりに乳肉に沈み込み、","type":"TXT"},{"name":"","text":"　次いでゼリーのようなぷにゅんとした弾力が##跳ね返ってくる。","type":"TXT"},{"name":"【リーナ】","text":"「んぅっ、あん、ん！　お、おっぱいもみもみ##しちゃだめぇ……！　さっきまでコートで##潰されちゃってたから、敏感に……んっ」","effect":"ef02","type":"TXT","id":"v_SR337_0021","src":"/img/common/voice/ogg/v_SR337_0021.9fc792ee56a19062626ed5db891f1d0d.ogg"},{"name":"【リーナ】","text":"「いやぁぁ、こんな所で感じさせないでぇ！##ごつごつした手で触られたら、##おっぱい興奮してきちゃうからぁ……！」","type":"TXT","id":"v_SR337_0022","src":"/img/common/voice/ogg/v_SR337_0022.b9ab4083460c82ddedeaf7f0309b7c6b.ogg"},{"name":"【リーナ】","text":"「んっ、んうぅ、ひぃん！##お、おっぱいと、乳首が、##ジンジンして、痺れちゃうぅぅ……！！」","type":"TXT","id":"v_SR337_0023","src":"/img/common/voice/ogg/v_SR337_0023.bb02319d1238a224e25a444511196f78.ogg"},{"name":"","text":"　興奮してきているのか、乳房全体が桜色に##上気し、☆型シールの下の乳首がこんもりと##盛り上がってきていた。","type":"TXT"},{"name":"","text":"　指全体で搾るように巨乳を揉みほぐすと、##その度にリーナは体をビクビクと震わせて##反応し、甘い吐息を漏らした。","type":"TXT"},{"name":"【リーナ】","text":"「はぁ、はぁ、はぁ……お、おっぱいそんなに##揉まれたら、こ、声出ちゃうぅ……んうぅ！」","type":"TXT","id":"v_SR337_0024","src":"/img/common/voice/ogg/v_SR337_0024.449945c543449f22da474b89e2fc13a0.ogg"},{"name":"【俺】","text":"「我慢しないで素直に感じていいんだぞ」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ、はぁ……##か、感じてなんか……ひあっ！！」","type":"TXT","id":"v_SR337_0025","src":"/img/common/voice/ogg/v_SR337_0025.128afe9a0f378c204f2ec21e21f884a5.ogg"},{"name":"","text":"　手の平も使い、##乳肉全体をマッサージするように、##円を描いてゆっくりと揉んでいく。","type":"TXT"},{"name":"【リーナ】","text":"「はぁぁん……！##あっ、んあっ、あっ、あっ、あっ……！」","type":"TXT","id":"v_SR337_0026","src":"/img/common/voice/ogg/v_SR337_0026.1c836c201050866b8d8fad4ff6e102aa.ogg"},{"name":"【俺】","text":"「やはりな。外でしているせいか、##このだらしない爆乳も、##感度が大分上がっているようだぞ」","type":"TXT"},{"name":"【リーナ】","text":"「！！　そ、そんな事ないぃ……##はうぅぅ！！」","type":"TXT","id":"v_SR337_0027","src":"/img/common/voice/ogg/v_SR337_0027.889d74a3abb692b52623c6d12272e4d3.ogg"},{"name":"","text":"　言葉では否定しても。##ぴくんぴくんと乳の先端が震え、##興奮している事を如実に表していた。","type":"TXT"},{"name":"","text":"　その興奮を一層煽り立てるように、##左右の乳房を、力の加減に変化をつけながら##こね回していく。","type":"TXT"},{"name":"","text":"　ろくろの作業のように丁寧に、##乳房の付け根から性感帯を逃さないよう##全体をゆっくりと、","type":"TXT"},{"name":"","text":"　リーナの肌が傷つかないよう繊細に……。","type":"TXT"},{"name":"","text":"　恋人を愛でるかのような優しさを以て、##豊満に実った果実を揉み上げる。","type":"TXT"},{"name":"【リーナ】","text":"「あんぅぅ！　い、いつもみたいに##激しくなくて、ん、ねっとり責められて……！##んぅ、おっぱい、感じちゃうぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR337_0028","src":"/img/common/voice/ogg/v_SR337_0028.fc1b2fc3916d9826e6d5a332d3829c39.ogg"},{"name":"","text":"　リーナは、##切なく蕩けた目でこちらを見てくる。","type":"TXT"},{"name":"【俺】","text":"「胸を揉まれただけで##すっかり出来上がっているな」","type":"TXT"},{"name":"【リーナ】","text":"「あぁん……だ、だって、あなたがそんなに##優しくするから、んっ、お、おっぱいが##キュンキュンしちゃって、はぁぁん！！」","type":"TXT","id":"v_SR337_0029","src":"/img/common/voice/ogg/v_SR337_0029.64cc9b6b9df7a35f966ca5302f979032.ogg"},{"name":"【リーナ】","text":"「ほ、本当に声出ちゃうし、こ、##興奮してくるからひうぅっ！！　お、おっぱい##イイ……あっ！　い、イイ、イイん……！！」","type":"TXT","id":"v_SR337_0030","src":"/img/common/voice/ogg/v_SR337_0030.cf20dc01a081187c70ca6ebc4c6375c4.ogg"},{"name":"","text":"　頬を紅潮させ、乳揉みに喘ぐリーナ。##気づけば腰までピクピクと動かし、##物欲しそうな表情を浮かべていた。","type":"TXT"},{"name":"","text":"　野外露出の恥じらいも、##これで多少は落ち着いただろうか。##機と見た俺は、リーナに次の命令を下す。","type":"TXT"},{"name":"【俺】","text":"「お前ばかり気持ちよくなっては##意味ないだろう。##空いてる手で俺のちんぽを扱け」","type":"TXT"},{"name":"","text":"　言いながら、##ズボンの中で機を窺っていた##肉勃起を取り出した。","type":"TXT"},{"name":"【リーナ】","text":"「あっ……！！　お、大きい……！」","type":"TXT","id":"v_SR337_0031","src":"/img/common/voice/ogg/v_SR337_0031.9b0ffcb22e132d0c724236ac7baa5026.ogg"},{"name":"","text":"　現に、取り出されたちんぽは、天頂に向けて##雄々しくそそり立っていた。最大ではないが、##七割ほどは勃起しているだろうか。","type":"TXT"},{"name":"【リーナ】","text":"「こ、これを挿れられる……こんな、##人が通るかもしれない場所で、あんな大きくて##硬いちんぽが、私の中に……！」","type":"TXT","id":"v_SR337_0032","src":"/img/common/voice/ogg/v_SR337_0032.a3685661dc3113f22516d50da31a3352.ogg"},{"name":"","text":"　リーナは興奮と感嘆の溜息をついた。##そして、片手を肉竿に添え、##言われるがままに握った。","type":"TXT"},{"name":"","text":"　……その瞬間、##肉棒がビクンと敏感に反応して跳ねた。","type":"TXT"},{"name":"【リーナ】","text":"「んっ！　す、すごい……##もうこんなにビクビクしてあ、熱い、##手が火傷しそう……！」","effect":"ef02","type":"TXT","id":"v_SR337_0033","src":"/img/common/voice/ogg/v_SR337_0033.6e3ec5712eb3260ea2fa732c869d7d04.ogg"},{"name":"【リーナ】","text":"「こ、こんなに硬くて熱いの、私のおまんこに##挿れたら……ぜ、絶対おかしくなっちゃう……##また、ちんぽで狂わされちゃう……！」","type":"TXT","id":"v_SR337_0034","src":"/img/common/voice/ogg/v_SR337_0034.508b598e2296e8295fc8cb17c589d762.ogg"},{"name":"【俺】","text":"「早く、そのままちんぽを扱くんだ」","type":"TXT"},{"name":"【リーナ】","text":"「は、はい……んっ……」","type":"TXT","id":"v_SR337_0035","src":"/img/common/voice/ogg/v_SR337_0035.e5ae2316346630aa25c563b3a18ff598.ogg"},{"name":"","text":"　リーナは言われるがままに、##肉竿全体を握って扱き上げる。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、んっ……あ、ちんぽが手の中で、##びくんびくんって脈打ってる……！##私の手で、感じているの……？」","type":"TXT","id":"v_SR337_0036","src":"/img/common/voice/ogg/v_SR337_0036.83100249ca16a5a6067ec2128a823951.ogg"},{"name":"","text":"　リーナは絶妙な強さでちんぽを握り、##手首にスナップを利かせて、##高速で上下させてくる。","type":"TXT"},{"name":"","text":"　指だけでなく手の平も使って包み込み、##にぎにぎと加減を入れて肉胴を刺激していく。","type":"TXT"},{"name":"【リーナ】","text":"「あ！　い、いま、ちんぽがビクンってして、##また大きくなって……！」","type":"TXT","id":"v_SR337_0037","src":"/img/common/voice/ogg/v_SR337_0037.497ab6990f56ffc3c66a6941caa639bf.ogg"},{"name":"【リーナ】","text":"「感じてるのが伝わってくる……！##私の手とおっぱいで、##このちんぽ、興奮してる……！」","type":"TXT","id":"v_SR337_0038","src":"/img/common/voice/ogg/v_SR337_0038.e2aa1edbec8a08229ac38cc2403226ab.ogg"},{"name":"【リーナ】","text":"「んっ、このちんぽ、私の中に入れたいって、##硬くなってる……もっとシコシコして##欲しいって、ビクビク震えてる……！」","type":"TXT","id":"v_SR337_0039","src":"/img/common/voice/ogg/v_SR337_0039.56056179e00903cfa06e30683110056a.ogg"},{"name":"","text":"　リーナは手慣れた手つきで扱いていく。##この数週間仕込んだ成果が出ているようだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、調教の成果が出ている」","type":"TXT"},{"name":"【リーナ】","text":"「んっ……こうすると、##気持ちいい、でしょ……？」","type":"TXT","id":"v_SR337_0040","src":"/img/common/voice/ogg/v_SR337_0040.baf3ae799289c14e478cf7ee5d3b745b.ogg"},{"name":"","text":"　リーナは亀頭に人差し指を当て、##クニクニと先端を弄る。","type":"TXT"},{"name":"【リーナ】","text":"「あっ！　透明のお汁が……！」","type":"TXT","id":"v_SR337_0041","src":"/img/common/voice/ogg/v_SR337_0041.3ee6939288ac726cbc75f5f04dca2854.ogg"},{"name":"","text":"　鈴口から零れ出た我慢汁を、指先でこねて##手を濡らし、竿全体に塗りたくる。そして、##滑りの良くなった手でまた扱き上げる。","type":"TXT"},{"name":"","text":"　プロ顔負けのテクニックで、##リーナは剛直を手際よく扱き上げ、##自身も興奮で吐息を荒くさせる。","type":"TXT"},{"name":"【俺】","text":"「ククク、その手つき、まるで痴女だな。##……いや、こんな格好をしているのだから、##痴女そのものか！」","type":"TXT"},{"name":"【リーナ】","text":"「んんっ……はぁ、はぁ、はぁ……んぁっ、##あっ……ち、ちんぽぉ、##ちんぽ、ちんぽぉ……！」","type":"TXT","id":"v_SR337_0042","src":"/img/common/voice/ogg/v_SR337_0042.e27f611b6cc0009b31f1c6c585d453a5.ogg"},{"name":"","text":"　こちらの声が聞こえていないのか、##一心不乱にちんぽを扱き、##乳房を揉まれて快感に喘いでいる。","type":"TXT"},{"name":"【リーナ】","text":"「あ、お、おっぱいもイイ……！##お、おっぱい揉み揉みされるの、すごく、##気持ちいい……！　あ、んん、あんっ……！」","type":"TXT","id":"v_SR337_0043","src":"/img/common/voice/ogg/v_SR337_0043.f155d5f03874b42aabd44e59d3dd24b3.ogg"},{"name":"【俺】","text":"「中々いい手コキが出来るようになったな。##褒美に、これを外してやろう」","type":"TXT"},{"name":"","text":"　片乳の、リーナの乳首を押さえ込んでいた##星形のシールをペリペリと剥がしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR337b","src":"/img/pc/hello_script/ev/M/SR337b.8df1f1d6582437dfdb2b8bbcaaabc2c8.jpg"},{"name":"【リーナ】","text":"「あぁっ！　……あっ、##ち、乳首こすれて……んうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR337_0044","src":"/img/common/voice/ogg/v_SR337_0044.7751dc8ff05ceacca875262de3e84c6f.ogg"},{"name":"","text":"　剥がされていく感覚が気持ちいいのか、##リーナは桃色の吐息を漏らす。","type":"TXT"},{"name":"","text":"　剥がし終えると、シール越しでも##わかっていたように、乳輪はぷっくりと膨らみ##乳首はギンギンに勃起して硬く尖っていた。","type":"TXT"},{"name":"","text":"　だが、それよりなにより一番大きかった##変化は、その乳首から溢れ出る、##甘い匂いを発した母乳だった。","type":"TXT"},{"name":"【俺】","text":"「こんなに乳首を勃起させたうえ、##母乳まで出していたか！　これで##感じていたのは疑いようもないな！」","type":"TXT"},{"name":"【リーナ】","text":"「あうぅぅ！　そ、それは、それは…………##あっ！　だ、だめっ、お、おっぱいが……##でっ、るっ！？　いやぁぁぁぁっ！！！」","type":"TXT","id":"v_SR337_0045","src":"/img/common/voice/ogg/v_SR337_0045.4ff6c49187e87e19464a984a51063116.ogg"},{"name":"","text":"　その瞬間、感じていた事を認めて解放された##せいか、リーナは張り詰めた乳房から勢いよく##母乳を噴き出し、体をビクビクと震わせた。","type":"TXT"},{"name":"【リーナ】","text":"「んふあぁぁぁ！！##ぼ、母乳出ちゃうぅ、出にゅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR337_0046","src":"/img/common/voice/ogg/v_SR337_0046.0a15cd212cfb66f261b1438bfc99301f.ogg"},{"name":"","text":"　ぴゅっぴゅ、と乳白色の液体が飛び出し、##俺の体を汚していく。","type":"TXT"},{"name":"【俺】","text":"「まだまだお前の母乳の量は##こんなもんじゃないだろう。##どれ、手伝ってやる」","type":"TXT"},{"name":"","text":"　膨らんだ乳輪を親指と人差し指で##ぎゅうぅぅぅぅ！！　と思い切り抓み上げる。","type":"TXT"},{"name":"【リーナ】","text":"「んきゅぅうぅうぅ！！　だ、だめぇ、##いまつまんじゃだめぇぇぇ！！　おっぱい##敏感になってるからぁ……んうぅぅ！！」","type":"TXT","id":"v_SR337_0047","src":"/img/common/voice/ogg/v_SR337_0047.9a22236d5abef4d840d11105aa885ddb.ogg"},{"name":"【リーナ】","text":"「こ、こんな簡単におっぱい出ちゃうなんて##……私、外でセックスするの嫌なのに……##どうして、どうして……！？」","type":"TXT","id":"v_SR337_0048","src":"/img/common/voice/ogg/v_SR337_0048.653e4af32a2b41fd7458b91e52eeecf2.ogg"},{"name":"","text":"　リーナが盛り上がり始めていた、その時――","type":"TXT"},{"name":"【男Ａ】","text":"「はぁ、やれやれ。##ったく、面倒ったらありゃしないぜ」","type":"TXT"},{"name":"【俺】","text":"「ん？　ちっ、空気を読めない奴らめ……」","type":"TXT"},{"name":"","text":"　興を削ぐ闖入者に、##俺は不快感を露わにする。","type":"TXT"},{"name":"【リーナ】","text":"「ひっ！？　だ、だれかくる……！？」","effect":"ef02","type":"TXT","id":"v_SR337_0049","src":"/img/common/voice/ogg/v_SR337_0049.67038ba8610b2983ab9282a7f3e1de5e.ogg"},{"name":"","text":"　通りすがりの男達はまだこちらに気づかず、##何やら仕事の愚痴を漏らしながら、##こちらに近付いていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「全く、見回りなんて##俺達の仕事じゃないってのに」","type":"TXT"},{"name":"【男Ａ】","text":"「こんなとこにスパイが隠れてるとでも##思ってるのかねぇ、上の奴らは」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんなのは下っ端の奴らに##やらせればいいのに、##とんだ貧乏クジ引かされたもんだ」","type":"TXT"},{"name":"【俺】","text":"（ほぉ……？　ヨミハラでも##スパイ絡みの諍いがあるのか……）","type":"TXT"},{"name":"【リーナ】","text":"「い、いけない……このままじゃ、##本当に気付かれてしまう……！」","type":"TXT","id":"v_SR337_0050","src":"/img/common/voice/ogg/v_SR337_0050.2dd9cc60aded2c378691822186d584a0.ogg"},{"name":"","text":"　口を噤むリーナの心境を察した俺は、##敢えて意地悪な行為に出る。","type":"TXT"},{"name":"【俺】","text":"「本当に敏感な爆乳だな。##リーナの変態乳首が物欲しそうに##ピクピク蠢いているぞ」","type":"TXT"},{"name":"","text":"　言いながら、指先をさわさわと##乳首に這わせると、##リーナはくすぐったそうに唇を噛んだ。","type":"TXT"},{"name":"【リーナ】","text":"「んくっっっ……や、やめて、本当に##やめてっ……！　気付かれたらどうし……##んくっっ！　んっ、ふっ、んむぅ！」","type":"TXT","id":"v_SR337_0051","src":"/img/common/voice/ogg/v_SR337_0051.f52a9f76542eca441703506dc8bf7d24.ogg"},{"name":"","text":"　声を押し殺そうと懸命に歯を食い縛る##リーナだが、漏れ出る喘ぎは隠し切れず、##男達の耳に届いてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「ん？　いま何か聞こえなかったか？」","type":"TXT"},{"name":"【リーナ】","text":"「ひっ！？　い、お願いだから、##こっちに来ないでぇ……！！」","type":"TXT","id":"v_SR337_0052","src":"/img/common/voice/ogg/v_SR337_0052.1e375ef46b1f5e8a84720b9add47d3d8.ogg"},{"name":"","text":"　感じる声を押し殺しながらも、##イチモツを扱く手を速くするリーナ。","type":"TXT"},{"name":"【リーナ】","text":"「お、終わらせないと……早く、##射精させて、##こんなの終わりにしないと……！」","type":"TXT","id":"v_SR337_0053","src":"/img/common/voice/ogg/v_SR337_0053.e52eada65561ac6177b99230f18c2448.ogg"},{"name":"【俺】","text":"「ふふ、どれだけ声を我慢しようと、##お前の性衝動までは抑えられまい」","type":"TXT"},{"name":"","text":"　俺はリーナの勃起した両乳首を抓み、##それを思い切り捻った。","type":"TXT"},{"name":"【リーナ】","text":"「んぎゅぅぅぅぅぅぅぅ！！##だだ、だめぇぇぇ！！##乳首つまむのだめぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR337_0054","src":"/img/common/voice/ogg/v_SR337_0054.232dd315c79b0ae6abece007ca16f920.ogg"},{"name":"","text":"　再び母乳を噴き出し、##びくびくと体を震わせ、##愚かにも絶叫を漏らしてしまうリーナ。","type":"TXT"},{"name":"【男Ｂ】","text":"「お、おい、今の声、##女の声じゃなかったか？」","type":"TXT"},{"name":"【男Ａ】","text":"「あ、あぁ。まさか……！」","type":"TXT"},{"name":"","text":"　ダッダッダッと地を鳴らす足音が##こちらに迫ってくる。","type":"TXT"},{"name":"【リーナ】","text":"「ああぁぁ……！##いやぁ、こっちに来ないで……！##いや、いやぁぁ！！」","type":"TXT","id":"v_SR337_0055","src":"/img/common/voice/ogg/v_SR337_0055.d1799529bdef38d55f82fc5f218ba1a0.ogg"},{"name":"","text":"　しかしリーナの願いもむなしく、##二人の屈強な男が俺たちの存在に気づき、##目をぎょっと見開いた。","type":"TXT"},{"name":"【男Ａ】","text":"「お、おい、なんだあれ、カップルか？##まさかヨミハラで##デートなんてして……ん！？」","type":"TXT"},{"name":"【リーナ】","text":"「お願い、気づかないでぇ……！」","type":"TXT","id":"v_SR337_0056","src":"/img/common/voice/ogg/v_SR337_0056.ef24595b61986eaea265173ffa95d3c6.ogg"},{"name":"","text":"　丁度、リーナが男達に背を向けている体勢に##なっており、一瞬見ただけなら全裸である事も##気づかれなかったかもしれない。","type":"TXT"},{"name":"","text":"　だが、偵察中と思しき男達はこちらを##見過ごさず、逆に訝しんで、##まじまじとこちらを窺い見る。","type":"TXT"},{"name":"【男Ｂ】","text":"「……お、おい。##あの、彼氏に跨ってるコート着た女……##あれ、ヤってねぇか？」","type":"TXT"},{"name":"","text":"　言われた方の男は、##半信半疑のまま遠巻きにこちらの様子を窺う。","type":"TXT"},{"name":"","text":"　俺達を横から見る場所までやってくると、##リーナのコートの下が全裸で在る事に気づき、##男は下卑た笑みを浮かべた。","type":"TXT"},{"name":"【男Ａ】","text":"「フハッ！　おいおい、兄ちゃんたち、##こんな所で露出プレイかよー！##おいこっち来て見てみろ！」","type":"TXT"},{"name":"","text":"　こちらの都合など訊かず、仲間を呼ぶ男。##リーナは顔を真っ赤にして呻き声をあげた。","type":"TXT"},{"name":"【リーナ】","text":"「い、いやぁぁぁぁぁ！！！！##み、見ないで、見ないでぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR337_0057","src":"/img/common/voice/ogg/v_SR337_0057.adad3518c6fc75906b056cdcd9ab98ad.ogg"},{"name":"【男Ｂ】","text":"「なにぃ！？　うお、マジかよおい！！##とんだ物好きがいたもんだな……！」","type":"TXT"},{"name":"","text":"　男達はこちらなどお構いなしに、##好奇の目を向けてくる。","type":"TXT"},{"name":"【リーナ】","text":"「ひっ！　ほ、本当にもう止めて……！##こんな、人の前でセックスするなんて##出来るわけない……！！」","type":"TXT","id":"v_SR337_0058","src":"/img/common/voice/ogg/v_SR337_0058.735b1f72e5a0aee422587c152c3a7b7e.ogg"},{"name":"","text":"　リーナはコートで体を隠し、##小声で恥ずかしそうに懇願してくる。","type":"TXT"},{"name":"【俺】","text":"「……お前が扱いて硬くしたちんぽ、##これからどうするべきか分かるよな？」","type":"TXT"},{"name":"","text":"　問答無用にそう告げると、##リーナはいやいやと首を振った。","type":"TXT"},{"name":"【リーナ】","text":"「イヤ、絶対にイヤ！！　さ、さっきまでは##人が居なかったからまだ出来たけど、こんな##状態なんて絶対に……んぎぃぃぃっ！？」","type":"TXT","id":"v_SR337_0059","src":"/img/common/voice/ogg/v_SR337_0059.2150ac96551ac4fc93f73be5ffaf149e.ogg"},{"name":"","text":"　母乳を垂れ流す乳首を##思い切り引っ張り上げると、##リーナは絶叫を上げた。","type":"TXT"},{"name":"【俺】","text":"「俺の命令は絶対だ。今まで散々教えたろう」","type":"TXT"},{"name":"","text":"　言いながら、##指先に力を込めてさらに抓み上げる。","type":"TXT"},{"name":"【リーナ】","text":"「んひぃぃぃぃぃぃ！！##やっ、やめてぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR337_0060","src":"/img/common/voice/ogg/v_SR337_0060.f07f2e7aa3ab6c481ebef22f0ebe1cec.ogg"},{"name":"【リーナ】","text":"「ここ、こんなのイヤなのにぃ……！」","type":"TXT","id":"v_SR337_0061","src":"/img/common/voice/ogg/v_SR337_0061.1ac9efcc1d7009c351d0d5ce45f2940e.ogg"},{"name":"【リーナ】","text":"「……わ、分かったから、##言う事聞きますから……！##乳首、引っ張らないでぇ……！」","type":"TXT","id":"v_SR337_0062","src":"/img/common/voice/ogg/v_SR337_0062.89bde1c69667f558b9912c2899a88139.ogg"},{"name":"","text":"　乳首をパッと離すと、##リーナの体が仰け反り、ぶるんぶるん！　と##豊乳が揺れ弾んだ。","type":"TXT"},{"name":"【男Ａ】","text":"「ひょー！　たっまんねぇなあの巨乳！##若いのに、よく熟れてやがる！」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんな野外セックスしちまうくらいだから、##よっぽどヤリマンなんだろ。##誰にでも股を開くビッチなんじゃねーか？」","type":"TXT"},{"name":"","text":"　好き放題に言って##ニヤニヤと笑う男達に声をかける。","type":"TXT"},{"name":"【俺】","text":"「よかったら、俺達の本番セックスを##見ていくといい。何なら観衆を##増やしてくれても構わない」","type":"TXT"},{"name":"【リーナ】","text":"「！！　な、何を言ってるの……！？」","type":"TXT","id":"v_SR337_0063","src":"/img/common/voice/ogg/v_SR337_0063.cdafc426c9575cdfa23d80bb772ec964.ogg"},{"name":"【男Ａ】","text":"「ギャハハ！　ギャラリーを増やして##ほしいってか！　彼氏の許しももらったし、##遠慮なく仲間を呼ばせてもらうぜぇ！」","type":"TXT"},{"name":"","text":"　あわよくば、このままリーナを犯そうとでも##考えているのか、##男達は仲間に連絡を取り始めた。","type":"TXT"},{"name":"【俺】","text":"「あいつら、##リーナを犯したいと思っているだろうな」","type":"TXT"},{"name":"【リーナ】","text":"「……だ、だったら、##こんな事すぐやめて！」","type":"TXT","id":"v_SR337_0064","src":"/img/common/voice/ogg/v_SR337_0064.4b56fa106be642aaac15a1ee41e44bb9.ogg"},{"name":"【俺】","text":"「いいや、あんな雑魚なら束になっても##一瞬でミンチにしてやれるだろ。##好きなだけ呼ばせてやればいい」","type":"TXT"},{"name":"【リーナ】","text":"「で、でも！」","type":"TXT","id":"v_SR337_0065","src":"/img/common/voice/ogg/v_SR337_0065.c0861905134effbf66f70f5b41f86a20.ogg"},{"name":"【男Ａ】","text":"「へっへへ、俺の仲間をたーっぷり##呼ばせてもらったぜ。よかったなぁ姉ちゃん！##ギャハハハハハ！！」","type":"TXT"},{"name":"","text":"　リーナはその嘲笑に憤慨し、##歯を食い縛った。","type":"TXT"},{"name":"【俺】","text":"「怒るな。いつも通りにセックスをするんだ」","type":"TXT"},{"name":"【リーナ】","text":"「！　いつも通り……！？」","effect":"ef02","type":"TXT","id":"v_SR337_0066","src":"/img/common/voice/ogg/v_SR337_0066.af5e51897d3362b8f75508f39db89474.ogg"},{"name":"【俺】","text":"「そうだ、教えたとおりにな」","type":"TXT"},{"name":"【リーナ】","text":"「……いつもの、あの言葉も……？」","type":"TXT","id":"v_SR337_0067","src":"/img/common/voice/ogg/v_SR337_0067.f72d16e49c0a8897fb00aa58490f83d4.ogg"},{"name":"【俺】","text":"「当然」","type":"TXT"},{"name":"","text":"　リーナは歯痒そうにムズムズと##口を動かしていたが、やがてちんぽを握り、##言葉を紡いだ。","type":"TXT"},{"name":"【リーナ】","text":"「……あ、あなたのちんぽを、私の##ちんぽ大好きおまんこに挿れてください！##硬いちんぽで子宮に射精してください……！」","type":"TXT","id":"v_SR337_0068","src":"/img/common/voice/ogg/v_SR337_0068.41f15747be53275017ccaed5dc36d352.ogg"},{"name":"【リーナ】","text":"「うぅぅ……！　こんな恥ずかしい台詞、##口にするだけで心臓が飛び出そうなほど##恥ずかしいのに……！！」","type":"TXT","id":"v_SR337_0069","src":"/img/common/voice/ogg/v_SR337_0069.d342f32b15433240425e9fc6e5dcc0e8.ogg"},{"name":"【男Ｂ】","text":"「かぁっ、鬼畜だな兄ちゃん！」","type":"TXT"},{"name":"【男Ａ】","text":"「おいおい、##まだ仲間が来てねぇのにもう始めんのかよ」","type":"TXT"},{"name":"【俺】","text":"「……あッ？」","type":"TXT"},{"name":"","text":"　俺が睨み付けると、##男はひっ！　と声をあげて一歩身を退いた。","type":"TXT"},{"name":"【俺】","text":"「フンッ……リーナ、##あいつらの事など気にしないで始めるんだ」","type":"TXT"},{"name":"","text":"　宥めるように声のトーンを落として言うと、##リーナは少し安堵したのか、強張った表情を##緩ませ、握っていた陰茎に目を向けた。","type":"TXT"},{"name":"","text":"　そして、湿り気を帯びた膣口と亀頭を##密着させ、角度を合わせた。","type":"TXT"},{"name":"【リーナ】","text":"「んっ……い、いきます……！」","type":"TXT","id":"v_SR337_0070","src":"/img/common/voice/ogg/v_SR337_0070.7cf605c5ae3b22ece2da0bb923085e65.ogg"},{"name":"","text":"　セックスの開始を告げ、リーナが##一気に腰を落とすと、ずるり、と##滑るように肉棒が呑み込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR337c","src":"/img/pc/hello_script/ev/M/SR337c.da633fe776025111a6169082906619b4.jpg"},{"name":"【リーナ】","text":"「んんんんんんんんんーーーーーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR337_0071","src":"/img/common/voice/ogg/v_SR337_0071.f0c78e16da9efee7f68ad2cbb4772768.ogg"},{"name":"","text":"　性器と性器が繋がり、##結合部の熱が一気に上昇する。","type":"TXT"},{"name":"【リーナ】","text":"「お、おまんこの奥に、一気にちんぽ、##挿入ってきたぁ！　あ、熱くて、硬い感触が##直に伝わっておまんこ、疼いちゃうぅ……！」","type":"TXT","id":"v_SR337_0072","src":"/img/common/voice/ogg/v_SR337_0072.0e38a35b69497b8e5e3953ca5e6d2792.ogg"},{"name":"","text":"　乳房を愛撫され、##肉棒奉仕に興奮しきっていたリーナの膣は、##湧き水のように愛液が溢れ出ていた。","type":"TXT"},{"name":"","text":"　膣肉はちんぽが欲しくて堪らなかったのか、##ぎゅうぎゅうと痛いほどに締めつけ、##性感を貪るように絡みついてくる。","type":"TXT"},{"name":"【リーナ】","text":"「この数週間、ずっと私の体を好き勝手##犯したせいでこのちんぽ、私のおまんこに##ぴったりハマっちゃってる……！！」","type":"TXT","id":"v_SR337_0073","src":"/img/common/voice/ogg/v_SR337_0073.b89f8136081bf7d9bb294fabbe8bc916.ogg"},{"name":"","text":"　根元まで呑み込んだ肉槍の感触に##酔いしれているのか、リーナは虚ろな目で##宙を見つめながら動かなくなっていた。","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅぅぅっっっ！！？！？！？！？」","effect":"ef02","type":"TXT","id":"v_SR337_0074","src":"/img/common/voice/ogg/v_SR337_0074.8845bd13e0a912bb49c1b46daea07430.ogg"},{"name":"","text":"　リーナの目を覚まさせてやろうと、##下から腰を突き上げる。","type":"TXT"},{"name":"","text":"　ずっぷずっぷと結合部から##粘質の水音を立てながら、##リーナの胎内に男根を突き入れる。","type":"TXT"},{"name":"【リーナ】","text":"「ふあぁぁ！！　だ、だめぇ！　んあっ、##お、お願いだから……##う、動かさない、でぇっ……！！」","type":"TXT","id":"v_SR337_0075","src":"/img/common/voice/ogg/v_SR337_0075.311b4f60962f86998379d15e934e55ac.ogg"},{"name":"","text":"　その懇願に応じず、##逆に強さを増して腰を突き上げる。","type":"TXT"},{"name":"【リーナ】","text":"「んひあぁぁ！！　お、お腹の奥に、##ズンズンって、ひ、響くぅ！　あっ、ちんぽが##おまんこの奥まで、届いちゃってるぅ……！」","type":"TXT","id":"v_SR337_0076","src":"/img/common/voice/ogg/v_SR337_0076.e866909c93dc0d369f659ad06fd2520a.ogg"},{"name":"【俺】","text":"「観衆に見られて出来る事など##中々ないからな、##今の環境をもっと楽しんでおけ！」","type":"TXT"},{"name":"","text":"　強張る体をほぐすように、##怒張を突き入れて責め立てていく。","type":"TXT"},{"name":"【リーナ】","text":"「んぅ、ひあぁぁ！　このちんぽ##相性良すぎるのぉ！　おまんこ##突き上げられる度に、声出ちゃうのぉぉ！！」","type":"TXT","id":"v_SR337_0077","src":"/img/common/voice/ogg/v_SR337_0077.ef04a49fafd3fc6d794741128319a5e2.ogg"},{"name":"","text":"　ぶるんぶるんと目の前で弾ける乳房が##気になり、片乳を掴んで、##指先でコリコリの乳首を転がす。","type":"TXT"},{"name":"【リーナ】","text":"「ひぃん……！！　お、おっぱいも##一緒になんてぇ……は、激しい、##激しいぃぃぃ……！！」","type":"TXT","id":"v_SR337_0078","src":"/img/common/voice/ogg/v_SR337_0078.22a2d65162c6ec9927e83cde74705ba1.ogg"},{"name":"","text":"　快感に喘ぎが漏れる中、##辺りが喧騒に包まれ始め、##男の仲間たちが集まってきた。","type":"TXT"},{"name":"【男Ａ】","text":"「おう見ろよお前ら！　こいつらが、##自分たちがパコってるのを##見てほしいっていうド変態だぜ！」","type":"TXT"},{"name":"","text":"　俺達を中心に円ができ、##男達が黄色い歓声を上げる。","type":"TXT"},{"name":"【リーナ】","text":"「やっ、いやぁ……！　み、見ないでぇ、##見ないでぇぇ……！　お願いだから……！」","type":"TXT","id":"v_SR337_0079","src":"/img/common/voice/ogg/v_SR337_0079.dd048232a9caa30eeadfa5701ca32ca3.ogg"},{"name":"","text":"　そんな中、リーナをじっと見つめていた##一人の男が、疑問符を浮かべた。","type":"TXT"},{"name":"【男Ｃ】","text":"「んんー？　あの女、##どっかで見たことがあるような……」","type":"TXT"},{"name":"","text":"　すると、俄かに男達がざわつき始めた。","type":"TXT"},{"name":"【リーナ】","text":"「な、なに……？　まさか、##私の事を知っている奴がいるの……！？」","type":"TXT","id":"v_SR337_0080","src":"/img/common/voice/ogg/v_SR337_0080.98f871d494804de791993bd66582d235.ogg"},{"name":"","text":"　リーナはバレないようにと顔を伏せるが、##その行為はこの状況では無意味だった。","type":"TXT"},{"name":"【男Ｄ】","text":"「言われてみれば確かに、どっかで見た事##あるような……あぁ？　お、おい、確か##ノマドのリーナ？　だかに似てるような……」","type":"TXT"},{"name":"【男Ｅ】","text":"「！！　そっ、そうだ！##こいつ、嵐騎のリーナじゃねぇか！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「なぁにぃ！？　あの魔剣を使わせたら##右に出る者はいないとまで謳われた、##あのリーナだとぉ！？」","type":"TXT"},{"name":"","text":"　自分の名を大声で叫ばれ、##リーナは絶望に叩き落された。","type":"TXT"},{"name":"【リーナ】","text":"「あぁぁ……！　も、もうやめて！！##もうこれ以上の屈辱は耐えられない！！##お願いだからこんな事やめてっ！！」","type":"TXT","id":"v_SR337_0081","src":"/img/common/voice/ogg/v_SR337_0081.8525f5b465b9f57920edf8c9a6917747.ogg"},{"name":"","text":"　涙目になり、必死に懇願してくるリーナ。","type":"TXT"},{"name":"【俺】","text":"「駄目だ。止めてほしいなら、##俺を満足させろ」","type":"TXT"},{"name":"【リーナ】","text":"「っ！！　そ、そんな、そんな……！」","effect":"ef02","type":"TXT","id":"v_SR337_0082","src":"/img/common/voice/ogg/v_SR337_0082.035bc9a8333d5aeb3138910a5a89dae1.ogg"},{"name":"","text":"　リーナは悔しさで##目に涙をいっぱいに溜め、体を震わせる。","type":"TXT"},{"name":"【リーナ】","text":"「酷い……こんな仕打ち、酷すぎる……！##早く終わらせなくちゃ……！　こんな事、##いつまでも続けてられない……！」","type":"TXT","id":"v_SR337_0083","src":"/img/common/voice/ogg/v_SR337_0083.e1c0e40d1f9977500302ab6dd77249c9.ogg"},{"name":"","text":"　リーナは何を思ったのか、##顔をあげてこちらを睨むような目を向けた。","type":"TXT"},{"name":"【リーナ】","text":"「わ、私も、##腰を動かしてもいいですか……？」","type":"TXT","id":"v_SR337_0084","src":"/img/common/voice/ogg/v_SR337_0084.e6a8e85844adddec67e4f267172b098d.ogg"},{"name":"","text":"　それはこの数週間で学んだ防衛術、##もとい、淫棒術だった。","type":"TXT"},{"name":"【俺】","text":"「ククク……分かってるじゃないか。##俺が教えた事を率先して行うとは。##よし、いいだろう」","type":"TXT"},{"name":"【俺】","text":"「教えた通り、淫らに動け……！」","type":"TXT"},{"name":"【リーナ】","text":"「ひゃんっ！？」","type":"TXT","id":"v_SR337_0085","src":"/img/common/voice/ogg/v_SR337_0085.2231bbcb353220259f650ec60d1f872c.ogg"},{"name":"","text":"　語尾と共に股間に力を込め、リーナの中で##肉棒を膨らませる。膣内が拡げられた感覚に、##リーナは小さく喘いだ。","type":"TXT"},{"name":"【リーナ】","text":"「ま、またちんぽが大きくなってる……！##こ、こうなったら……私のおまんこで、##このちんぽをシコシコするしか……！」","type":"TXT","id":"v_SR337_0086","src":"/img/common/voice/ogg/v_SR337_0086.4929ce2f3e84f84eec7fb613e518b490.ogg"},{"name":"","text":"　リーナは自ら腰を浮かし、##股間に力を込めて肉棒を締め付ける。","type":"TXT"},{"name":"","text":"　そして、そのまま上下に##激しく腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR337d","src":"/img/pc/hello_script/ev/M/SR337d.43fc0e47abd54344d444417eca1e93d6.jpg"},{"name":"【リーナ】","text":"「んっくっ、んぅ……んっ、あっ、んぅっ……##ち、ちんぽ、おっきぃ……！##くっ、んむっ、んんっ……」","type":"TXT","id":"v_SR337_0087","src":"/img/common/voice/ogg/v_SR337_0087.04a1df08a4865f52b58a371bc21ab2d2.ogg"},{"name":"","text":"　パンパンパンパン！　と肌が激しく##ぶつかり合う、淫らな音が鳴り響く。リーナは##声を押し殺しながら懸命に腰を振る。","type":"TXT"},{"name":"【リーナ】","text":"「うぅ……ち、ちんぽが、##中でゴリゴリ擦れて、ん……わ、私も、##か、感じるぅ……！」","type":"TXT","id":"v_SR337_0088","src":"/img/common/voice/ogg/v_SR337_0088.b3645355279d869036504cf43f43384b.ogg"},{"name":"【俺】","text":"「声を出すのを我慢しても無意味だろう。##もっと素直になったらどうだ」","type":"TXT"},{"name":"【リーナ】","text":"「んくっ……！##き、聞こえてない、からぁ……！」","type":"TXT","id":"v_SR337_0089","src":"/img/common/voice/ogg/v_SR337_0089.7edae40c05b5ed02ae0c3230525d928f.ogg"},{"name":"","text":"　リーナは以前のような強がりを見せ、##膣内奉仕を続ける。","type":"TXT"},{"name":"","text":"　腰をがむしゃらに振り立てるリーナだが、##男の感じる部分を責めるというよりは、自分が##しやすいように動かしているようだった。","type":"TXT"},{"name":"","text":"　リーナは好奇の視線に当てられて##興奮を覚え、性感を増していくものの、肝心の##肉竿への奉仕が少々おざなりになっていた。","type":"TXT"},{"name":"【リーナ】","text":"「んぅ、くふぅ……んぅぅ、##あんっ……ん、んあ、あぁっ……！」","type":"TXT","id":"v_SR337_0090","src":"/img/common/voice/ogg/v_SR337_0090.3ee802b7f707ba4130c2d8fe83ba60ca.ogg"},{"name":"","text":"　肉棒奉仕を続けるリーナの吐息に、##明らかに感じているであろう喘ぎ声が##混じり始める。","type":"TXT"},{"name":"【俺】","text":"「我慢するな、もっと声を出せ」","type":"TXT"},{"name":"","text":"　リーナのもう片方の乳房の##星型シールも外し、乳首を摘まみ上げた。","type":"TXT"},{"name":"【リーナ】","text":"「んひうぅぅぅ！！　ち、乳首すごいぃ、##びりって、痺れるぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR337_0091","src":"/img/common/voice/ogg/v_SR337_0091.44f3033b18ffb29f0a6cbab003bbd21b.ogg"},{"name":"","text":"　乳首を指先で転がすと、##リーナはビクビクと体を跳ねさせ、##快感に悶えた。","type":"TXT"},{"name":"【リーナ】","text":"「だ、だめ、このままじゃ、##私の方が先にイっちゃう……！」","type":"TXT","id":"v_SR337_0092","src":"/img/common/voice/ogg/v_SR337_0092.6cc23e52e8d239b51c158f61c2d1fd28.ogg"},{"name":"","text":"　リーナは腰を振り立てながら、##俺の耳元に顔を近づける。","type":"TXT"},{"name":"【リーナ】","text":"「ね、ねぇ……？　ち、ちんぽイって、##早く射精して……？　おまんこでいっぱい##コスられて、気持ちいい、でしょ……？」","type":"TXT","id":"v_SR337_0093","src":"/img/common/voice/ogg/v_SR337_0093.f6cb139f018b48f0844d412d00d57208.ogg"},{"name":"【リーナ】","text":"「はぁぁん……！　私の子宮に、##ちんぽの先がコツコツって当たって、##こ、これ、私も気持ち、いい……！」","type":"TXT","id":"v_SR337_0094","src":"/img/common/voice/ogg/v_SR337_0094.2d13ed20a8e31cb1646a663a38c533e2.ogg"},{"name":"【リーナ】","text":"「んん、ちんぽビクビク言ってる……##出して、精液びゅーびゅー出して、##早く……早く……！」","type":"TXT","id":"v_SR337_0095","src":"/img/common/voice/ogg/v_SR337_0095.e35f9459a2d9e5147aa6be3dfc645c64.ogg"},{"name":"【リーナ】","text":"「濃くてドロドロのザーメン、早くいっぱい##出して……！　私のおまんこコスりまくって##いいから、いっぱい出してぇ……！」","type":"TXT","id":"v_SR337_0096","src":"/img/common/voice/ogg/v_SR337_0096.061bbc8a33e3ff4c7d4ae4dd046cd3e0.ogg"},{"name":"","text":"　リーナは快楽を貪りながら、##何度も何度も耳元で囁くように、##卑猥な言葉を呟く。","type":"TXT"},{"name":"【俺】","text":"「ククク……この変態デカ乳女め……！」","type":"TXT"},{"name":"","text":"　リーナの努力を全て無に帰すかのように、##リーナを突き上げた。","type":"TXT"},{"name":"【リーナ】","text":"「んきゃぅぅぅぅ！？##あっ、な、なんでぇ！？」","effect":"ef02","type":"TXT","id":"v_SR337_0097","src":"/img/common/voice/ogg/v_SR337_0097.617a763997141f13eb547b4f72e1b713.ogg"},{"name":"","text":"　突き上げた瞬間、リーナの膣襞が一気に##収縮した。性感が高まっている事を察知した##俺はラストスパートの如く高速で突きあげる。","type":"TXT"},{"name":"【リーナ】","text":"「んあぁっ！　あっあっあっあっあぁぁっ！！##ら、らめらめらめぇぇ！！　う、動かないれぇ##ちんぽらめぇぇぇ！！」","type":"TXT","id":"v_SR337_0098","src":"/img/common/voice/ogg/v_SR337_0098.40bd2d3475c8ca7d59efbdb739ede349.ogg"},{"name":"","text":"　肉棒奉仕で高められていた肉欲に、下から##突き上げられる快感がハマり、リーナは呂律が##回らないほど感じてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「ふひゃぁんん！！　わ、わたひが先に、##イ、イかせないとらのにぃら、らめぇぇ……！##お、おかひくなるぅぅ……！！」","type":"TXT","id":"v_SR337_0099","src":"/img/common/voice/ogg/v_SR337_0099.12fb957fb56dd9f2efa020df235b401b.ogg"},{"name":"【リーナ】","text":"「お、お腹ズンズン突かれてぇ、##おまんこ壊れひゃうっ、##おまんこ気持ち良くなっひゃうぅぅぅ！！」","type":"TXT","id":"v_SR337_0100","src":"/img/common/voice/ogg/v_SR337_0100.064a99090a20bc90482bf67027e39f0b.ogg"},{"name":"【俺】","text":"「イっちまえリーナ、##こいつらに見せつけるようにイけっ！！！」","type":"TXT"},{"name":"【リーナ】","text":"「ら、らめぇぇぇぇ！！　お、おまんこイく、##いくいくいく、イっくぅぅぅうぅぅぅ##うぅうううううう！！！！！！！」","type":"TXT","id":"v_SR337_0101","src":"/img/common/voice/ogg/v_SR337_0101.4db3dd46391cbade7cf2a7f92aba7e41.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR337e","src":"/img/pc/hello_script/ev/M/SR337e.ed40c561b4d1b0581cab1f3e23eedc5f.jpg"},{"name":"【リーナ】","text":"「ンきゅううううううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR337_0102","src":"/img/common/voice/ogg/v_SR337_0102.312af5721c7ed110477cd35063083907.ogg"},{"name":"","text":"　リーナは辛うじて声を押し殺しながら##絶頂に達した。","type":"TXT"},{"name":"","text":"　リーナがイく瞬間、##俺は片胸を思い切り引っ張った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「ひうっ！？　お、おっぱい引っ張っちゃ##だめぇぇぇぇぇ！！！　おっぱいミルク##出ちゃうぅぅぅ！！！」","type":"TXT","id":"v_SR337_0103","src":"/img/common/voice/ogg/v_SR337_0103.c09989f380fbc3fdcbdc3f6b5049ecb3.ogg"},{"name":"","text":"　リーナは一人だけで絶頂してしまい、##乳首からは母乳を吹き出し、##膣穴から盛大に潮を噴いていた。","type":"TXT"},{"name":"【リーナ】","text":"「い、いやぁぁぁ……！！　ミルク##出てるうぅぅう！！！　おっぱいミルク出てる##姿見ないで、見ないでぇぇ……！！」","type":"TXT","id":"v_SR337_0104","src":"/img/common/voice/ogg/v_SR337_0104.4d1cb2740bcc24b29f364d6bdb879702.ogg"},{"name":"","text":"　まるで射精しているかのように、勢いよく##母乳が噴き出している。甘ったるい匂いと、##絶頂による熱気が辺りに漂う。","type":"TXT"},{"name":"","text":"　リーナはビクビクと体を痙攣させ、##手足の指先をぶるぶると震わせていた。","type":"TXT"},{"name":"【男Ａ】","text":"「おい、あの女イってるよな？」","type":"TXT"},{"name":"【男Ｂ】","text":"「だな。##母乳と潮噴いてんだから間違いないだろ」","type":"TXT"},{"name":"【男Ｃ】","text":"「くんくん……うっへ、これがイキ汁と##母乳が混ざった匂いか。こんなんエロ過ぎて、##匂いだけでシコれちまいそうだわ！」","type":"TXT"},{"name":"","text":"　男達はゲラゲラと笑いながら、##個々に感想を述べてリーナを見ている。","type":"TXT"},{"name":"","text":"　そんな視線と言葉に気づいたのか、##リーナの顔に焦燥感が浮かぶ。","type":"TXT"},{"name":"【リーナ】","text":"「はぁ、はぁ……ち、違うの……。これは、##言われてやったことだから仕方なくて……。##私は、こんな事、望んでなんてない……！」","type":"TXT","id":"v_SR337_0105","src":"/img/common/voice/ogg/v_SR337_0105.bac5a650e2fea150672fb88eff684256.ogg"},{"name":"","text":"　誰に言うでもなく、##リーナはそんな事をぶつぶつと呟いている。","type":"TXT"},{"name":"【俺】","text":"「いまさら取り繕ったところで、無駄だぞ。##それより、早く俺を##イかせた方がいいと思うが？」","type":"TXT"},{"name":"","text":"　言って、肉棒に力を入れて、##肉笠で膣肉を押し拡げる。","type":"TXT"},{"name":"【リーナ】","text":"「んぅぅっ！　……や、やらなきゃ……！##ちんぽイかせなきゃ……！」","effect":"ef02","type":"TXT","id":"v_SR337_0106","src":"/img/common/voice/ogg/v_SR337_0106.c6782caa5b220fe26b157c1d0761d4ed.ogg"},{"name":"","text":"　リーナは半ば無意識に腰を浮かせ、##再び肉棒奉仕を開始した。","type":"TXT"},{"name":"【リーナ】","text":"「んくぅっ、早く、早くちんぽイって……##早く射精して、精液全部出して……！　あん、##んぅ、んっ、んっ、んっ、んっ……！」","type":"TXT","id":"v_SR337_0107","src":"/img/common/voice/ogg/v_SR337_0107.625fd1ab604223f18c550b59dd3186b5.ogg"},{"name":"【リーナ】","text":"「も、もう、中に出していいから……！##私のおまんこに射精していいから、早く、##いっぱい、出してぇぇ……！！」","type":"TXT","id":"v_SR337_0108","src":"/img/common/voice/ogg/v_SR337_0108.95d6954d95fbb0608f52bb9b83f74ff8.ogg"},{"name":"【リーナ】","text":"「もう妊娠してもいいから、あなたの##ちんぽ汁、私の子宮にたっぷり出して……！！##精液欲しいの、一番奥に欲しいの！！」","type":"TXT","id":"v_SR337_0109","src":"/img/common/voice/ogg/v_SR337_0109.b85210a8aa4acbec906db74cf7dfca7f.ogg"},{"name":"【リーナ】","text":"「お願いっ、あなたの精液ちょうだい、##私に中出しして妊娠させてぇ……！##子宮に濃いの全部出してぇぇ……！！」","type":"TXT","id":"v_SR337_0110","src":"/img/common/voice/ogg/v_SR337_0110.638fa895ac7b64738afef791a15e2a7b.ogg"},{"name":"","text":"　リーナはこの場でセックスを##終わらせたい一心で、##何度も何度もおねだりしてくる。","type":"TXT"},{"name":"","text":"　その懇願に応えるように、##俺もピストンの速度をあげ、##激しく責め立てていく。","type":"TXT"},{"name":"【リーナ】","text":"「ふあっ、あぁぁぁ！！　い、##イったばっかりで敏感のおまんこ、##ちんぽでそんな激しくされたら……！」","effect":"ef02","type":"TXT","id":"v_SR337_0111","src":"/img/common/voice/ogg/v_SR337_0111.efa8c8d4865217525bf6e4d642774c68.ogg"},{"name":"【リーナ】","text":"「ま、またイっちゃう、すぐに##イっちゃうよぉぉぉ！！　またおっぱいミルク##ぴゅっぴゅ出ちゃうぅ、出ちゃのぉぉぉ！！」","type":"TXT","id":"v_SR337_0112","src":"/img/common/voice/ogg/v_SR337_0112.6bb73d1e4eeeef115a9aaeeb84f01885.ogg"},{"name":"","text":"　整然と隠語混じりの喘ぎを漏らしてしまい、##激しく感じるリーナ。","type":"TXT"},{"name":"","text":"　その熱気に当てられたちんぽが、##ビクビクと射精に向かって昇り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「くっ、俺もそろそろ出すぞ！！」","type":"TXT"},{"name":"","text":"　リーナの胸を引っ張るのを止め、##片胸を口で噛みもう片方を##力いっぱいに引っ張った。","type":"TXT"},{"name":"","text":"　すると、リーナは全身を硬直させる。","type":"TXT"},{"name":"【リーナ】","text":"「ひきゅぅぅぅう！！？？　か、##噛んじゃらめぇぇぇぇぇ！！！　い、イきゅっ##イきゅぅううううううう！！！！！」","type":"TXT","id":"v_SR337_0113","src":"/img/common/voice/ogg/v_SR337_0113.62ca39a6648bbd10b9fd76f13bf3146f.ogg"},{"name":"","text":"　膣肉がぎゅうぅぅぅぅ！！　と##思い切り締まり、そして――","type":"TXT"},{"name":"","text":"　膣の絶頂に合わせて肉棒が膨張し、##リーナの子宮に向けて白濁液を放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR337f","src":"/img/pc/hello_script/ev/M/SR337f.6ac66d0874389722c81a0dbc0b7e218e.jpg"},{"name":"【リーナ】","text":"「んほおおぉぉぉぉぉ！！！　中出し##くりゅぅぅぅぅうううう！！　ドクドク##精液出てりゅぅぅぅううううう！！！」","effect":"ef02","type":"TXT","id":"v_SR337_0114","src":"/img/common/voice/ogg/v_SR337_0114.b47d0c3f4b268cfb33bdf677deb14477.ogg"},{"name":"【リーナ】","text":"「しし、子宮に出てりゅぅぅぅ！！##野外セックスで受精すりゅぅぅぅうう！！##孕んじゃうぅぅううううぅぅ！！！」","type":"TXT","id":"v_SR337_0115","src":"/img/common/voice/ogg/v_SR337_0115.f4b3bd50d97efbcd9bd59108a2c11f55.ogg"},{"name":"","text":"　リーナは顔をのけ反らせて絶叫を上げ、##はしたない声を惜しげもなく漏らしてしまう。","type":"TXT"},{"name":"","text":"　リーナの変貌ぶりに、##観衆はドン引きしていた。","type":"TXT"},{"name":"【男Ａ】","text":"「うっへぇ、あの女、完全にラリってるぞ」","type":"TXT"},{"name":"【男Ｂ】","text":"「なんかヤバイ薬でもキメてんのか……？」","type":"TXT"},{"name":"【男Ｃ】","text":"「へっ、俺はそれでも全然構わねぇけどな」","type":"TXT"},{"name":"","text":"　男達はニヤニヤと下卑た笑いを浮かべながら##リーナが乱れる光景を眺めている。","type":"TXT"},{"name":"","text":"　当のリーナは、##俺のちんぽに感じきって喘ぎ狂っていた。","type":"TXT"},{"name":"【リーナ】","text":"「んひゅぅぅぅ……恥じゅかしぃのにぃ、##声抑えられないにょぉ……！　受精ぃ……##精子と卵子がぁ……合体ぃ……」","type":"TXT","id":"v_SR337_0116","src":"/img/common/voice/ogg/v_SR337_0116.dea595ece4684885781e983e477818dd.ogg"},{"name":"","text":"　リーナの乳首が、ヒクヒクと蠢いた。","type":"TXT"},{"name":"【リーナ】","text":"「あひぃ……！　ま、また出りゅぅぅ……！##お、おっぱいミルク、出ちゃぅぅ……！！」","type":"TXT","id":"v_SR337_0117","src":"/img/common/voice/ogg/v_SR337_0117.f3e1ead9bc1a9acf9033c837d47d5926.ogg"},{"name":"","text":"　その宣言通り、##今までよりも更に勢いよく母乳が吹き出した。","type":"TXT"},{"name":"【リーナ】","text":"「んうぅぅぅぅ……！！##おおお、おっぱい出てりゅぅぅ……！##と、止まんにゃいぃぃぃ……！！」","type":"TXT","id":"v_SR337_0118","src":"/img/common/voice/ogg/v_SR337_0118.d193328e2c08b7b1d705916c2d015b40.ogg"},{"name":"","text":"　俺はそれをゴクゴクと##喉を鳴らして飲みくだす。","type":"TXT"},{"name":"","text":"　すると、母乳に催淫効果でもあるのか、##体の奥が熱くなり、肉棒がビクンと跳ねた。","type":"TXT"},{"name":"【リーナ】","text":"「あんぅぅ！　ち、ちんぽビクビクって、##おまんこの中で動いて……ま、また射精くる？##くりゅぅぅぅ……！！？？」","type":"TXT","id":"v_SR337_0119","src":"/img/common/voice/ogg/v_SR337_0119.18f8b9799d9f83054c6fa205c043fe57.ogg"},{"name":"","text":"　急激に高まった性感がそのまま肉棒の感度を##何十倍にも高め、膣痙攣による##蜜襞の刺激だけで、再び果ててしまった。","type":"TXT"},{"name":"","text":"　ドクドクと先ほどと同等かそれ以上の精液が##放出され、子宮の許容量を越えた白濁液が、##膣穴からどぷどぷと溢れ出た。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「んほひぃぃいぃいいいぃぃ！！##しぇ、しぇいえき止まんにゃいいぃぃぃ！！！##止まんにゃいよぉぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_SR337_0120","src":"/img/common/voice/ogg/v_SR337_0120.6e75ae73aaa93d3c4e17b539c0c6aae7.ogg"},{"name":"","text":"　リーナは止めどなく受ける性感で激しく##イキ狂い、壊れた玩具のように##全身を激しく痙攣させていた。","type":"TXT"},{"name":"【リーナ】","text":"「んふぅぅぅぅ……！　な、中出しぃぃ……##妊娠おまんこ、いっぱい、##いっぱいぃぃ……！」","type":"TXT","id":"v_SR337_0121","src":"/img/common/voice/ogg/v_SR337_0121.75628f5da39290277a8ed10186f0e589.ogg"},{"name":"","text":"　卑猥な言葉を並べ立てるリーナを見て、##観衆は皆、呆れたように肩をすくめてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR337g","src":"/img/pc/hello_script/ev/M/SR337g.144f582509044a6d9ee7f407a46ad6e9.jpg"},{"name":"【リーナ】","text":"「はぁぁ……はぁ、はぁ、##ん、ずずずずびゅぅ……！」","type":"TXT","id":"v_SR337_0122","src":"/img/common/voice/ogg/v_SR337_0122.ff3715070d34b2f06a2adea330ddf728.ogg"},{"name":"","text":"　リーナが再びこちらを向いたかと思うと、##その顔は鼻水と涙でぐしょぐしょになり、##だらしないアヘ顔を剥いていた。","type":"TXT"},{"name":"【男Ａ】","text":"「げぇぇ、きったねぇ顔だなおい」","type":"TXT"},{"name":"【男Ｂ】","text":"「あんな狂ったイキ方しちまうんだから、##娼婦か痴女か、はたまた奴隷だろ」","type":"TXT"},{"name":"","text":"　男達は、リーナのイキ姿を見て##興奮も冷めたのか、侮蔑の言葉を投げてきた。","type":"TXT"},{"name":"【リーナ】","text":"「んふぅ……。ち、違いまひゅぅ……！##娼婦とかぁ、痴女とかぁ、そんなんじゃ##ないれすぅ……！　わたひはぁぁ……！」","type":"TXT","id":"v_SR337_0123","src":"/img/common/voice/ogg/v_SR337_0123.62a5c0319d124b1608a62b63db55c556.ogg"},{"name":"【俺】","text":"「俺の肉奴隷に決まっているだろう」","type":"TXT"},{"name":"","text":"　そう言うと、##リーナはぶぅ、と口を尖らせた。","type":"TXT"},{"name":"【俺】","text":"「で、露出セックスは気持ちよかったか？」","type":"TXT"},{"name":"【リーナ】","text":"「……う、うんっ！##わたひ、これハマっちゃいそうれすぅ！」","type":"TXT","id":"v_SR337_0124","src":"/img/common/voice/ogg/v_SR337_0124.f8ac2bf0e74e5dcd331341e65ca67d7c.ogg"},{"name":"","text":"　その時、リーナはフラッ……と、##体を不自然に揺らした。","type":"TXT"},{"name":"【リーナ】","text":"「んん……？？　な、なんか目の前が揺れて、##ね、眠くなって……？」","type":"TXT","id":"v_SR337_0125","src":"/img/common/voice/ogg/v_SR337_0125.9e3a2bd2af1aa6502997fb848bc9b2f8.ogg"},{"name":"【リーナ】","text":"「あ、あの、あの……また、##こんなエッチしても、##いいかも、れ、す……っ……！」","type":"TXT","id":"v_SR337_0126","src":"/img/common/voice/ogg/v_SR337_0126.08e500a3338756cb54c36e3699fc3c3d.ogg"},{"name":"","text":"　リーナの頭がガクンと下がり、##体から一気に力が抜けていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「あぁもちろんだ。##これからも犯しまくってやるからな」","type":"TXT"},{"name":"","text":"　落ちかけたリーナにそう告げると、##口元にニコリと笑顔を浮かべ、##完全に意識を失うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c487",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc223a","src":"/img/pc/hello_script/bg/M/rnc223a.056f3a44f91a6dcb72388e53e15ca141.jpg"},{"name":"","text":"　ふうまのアジトを探る任務を受け、##私達は潜入を試みた。","type":"TXT"},{"name":"","text":"　けれど仲間のミスが響き、##私はあえなく捕らえられてしまった。","type":"TXT"},{"name":"","text":"　仲間は無事だろうか。","type":"TXT"},{"name":"","text":"　捕まってからというもの、##私への情報の一切が遮断されている。","type":"TXT"},{"name":"","text":"　私の耳は今、##音を感じることができないのだ。","type":"TXT"},{"name":"","text":"　その上に目隠しで視覚までも奪われている。","type":"TXT"},{"name":"","text":"　そんな状態で、##むせ返るほどの精臭が漂う場所へと##連れてこられていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev223a","src":"/img/pc/hello_script/ev/M/R-ev223a.9cacf0e97ba72c13ee423fb15522c308.jpg"},{"name":"","text":"　目で見ずとも、##この空間が何をするところなのか##わかってしまう。","type":"TXT"},{"name":"","text":"　そして音を聞かずとも、##私の周りには歓迎しがたい気配が##いくつかあることも気付いていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ。##少し違和感はあるが……こんな感じか？」","type":"TXT"},{"name":"【綾】","text":"「え！？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0000","src":"/img/common/voice/ogg/v_R-ve223_0000.5b22e9bbc37d81e0a5a967c0b2358141.ogg"},{"name":"","text":"　まったく無音だったところに##いきなり声が聞こえてびっくりしてしまった。","type":"TXT"},{"name":"","text":"　今の声はふうまの頭領のものだ。","type":"TXT"},{"name":"","text":"　ということは……","type":"TXT"},{"name":"【綾】","text":"「う、うわぁ……これ、私の忍法……！？」","type":"TXT","id":"v_R-ve223_0001","src":"/img/common/voice/ogg/v_R-ve223_0001.a390ae62405440f9dee178a24777e67b.ogg"},{"name":"【俺】","text":"「察しがいいな。その通りだ」","type":"TXT"},{"name":"","text":"　ふうま以外の声も音も耳には届いていない。","type":"TXT"},{"name":"","text":"　これは私の能力で間違いなかった。","type":"TXT"},{"name":"","text":"　私は、風遁の一種で、##山彦の術を操ることができる。","type":"TXT"},{"name":"","text":"　それは自分の声を遠距離にいる相手に##届けることができ、また逆もしかり。","type":"TXT"},{"name":"","text":"　そしてこれの応用として、自らの周囲の音を##消したり、大きな音を##相手の耳元に収束させて鳴らすこともできる。","type":"TXT"},{"name":"","text":"　専門は諜報活動と情報伝達だけれど、##戦闘においても並みの者が相手なら##後れを取らない自信はあった。","type":"TXT"},{"name":"","text":"　けれど今はまんまとふうまにしてやられ、##おまけに忍法さえも##奪い取られてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「さて、気分はどうだ？　対魔忍・文波瑠綾」","type":"TXT"},{"name":"【綾】","text":"「この状態でいい気分だと思いますぅ？」","type":"TXT","id":"v_R-ve223_0002","src":"/img/common/voice/ogg/v_R-ve223_0002.34d89993e458efc48717b92d19292318.ogg"},{"name":"","text":"　お気楽な口調はいつものことだけれど、##努めて緊張感がない風を装った。","type":"TXT"},{"name":"","text":"　私は今、##スーツの胸元や股間部分をはだけられていた。","type":"TXT"},{"name":"","text":"　部屋の中のどこかにふうまの##あの男頭領がいて、さらに私を取り囲むように##何人かの気配を感じる。","type":"TXT"},{"name":"","text":"　おそらくいずれも男で、##私の嬌態を舌なめずりでもしながら##眺めていることが容易に想像できた。","type":"TXT"},{"name":"","text":"　ものすごく恥ずかしいけれど、##でもここで恥じらっては##相手の思うつぼなのだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。ただの小娘かと思ったが、##なかなか肝も据わっている。この強力な能力を##使いこなすだけはあるということか」","type":"TXT"},{"name":"【綾】","text":"「はぁ……。その私の忍法、##いきなりここまで使いこなされちゃうと、##複雑な気分ですねぇ」","type":"TXT","id":"v_R-ve223_0003","src":"/img/common/voice/ogg/v_R-ve223_0003.d725bdba8be69339886d889e8671dfcf.ogg"},{"name":"","text":"　羞恥心を押し隠すため、##わざと余裕なふりをしておどけてみせた。","type":"TXT"},{"name":"","text":"　そして、乳房も淫裂も剥き出しになっている##もののあえて隠すことなく堂々と立ち、##周囲の気配を牽制した。","type":"TXT"},{"name":"【綾】","text":"「やーやー、皆さん。##こんな色気も何もないみっともない身体を##お見せしてすみませんねぇ」","type":"TXT","id":"v_R-ve223_0004","src":"/img/common/voice/ogg/v_R-ve223_0004.be9d72327713981c93af781c0fa54322.ogg"},{"name":"","text":"　盛りのついた雄のような気配を放っている##周りの連中の気分を削いでやるため、##間の抜けた声で軽口を叩いた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、そうやって##自己防衛しようというのか。頭も回るようだが##それしか打つ手がないお前は滑稽に見えるぞ」","type":"TXT"},{"name":"【綾】","text":"「ははっ、そうですかぁ。##でもまぁ、私なんかは雌牛よりも##価値が低いのは事実ですからねぇ」","type":"TXT","id":"v_R-ve223_0005","src":"/img/common/voice/ogg/v_R-ve223_0005.3a45841a70245b748f18a00b686d3c43.ogg"},{"name":"","text":"　乳や股間を見られようとも恥ずかしくないと##己の心さえも繕い、##大げさに肩をすくめてみせた。","type":"TXT"},{"name":"","text":"　心の中の羞恥と焦燥を押さえ付け、##懸命に近くにいるだろう男達の肉欲を##なくしてやろうと試みる。","type":"TXT"},{"name":"","text":"　そうしながらも、自身が今どこにいるのかを##探るべく、不自然にならないよう心がけて##手の平で辺りを感じ取ろうとしていた。","type":"TXT"},{"name":"【俺】","text":"「この状況でも情報収集とはな」","type":"TXT"},{"name":"【綾】","text":"「あらら、バレてましたぁ？」","type":"TXT","id":"v_R-ve223_0006","src":"/img/common/voice/ogg/v_R-ve223_0006.bd04714ff18444fde33e16016dd4d331.ogg"},{"name":"","text":"　軽い口調で返すものの、##内心では相当な焦りを感じていた。","type":"TXT"},{"name":"【俺】","text":"「気にするな。##それでこそ諜報活動のエキスパートと##言えよう」","type":"TXT"},{"name":"【俺】","text":"「だがまあ周りの連中がお待ちかねなのでな、##そろそろ始めるとしよう」","type":"TXT"},{"name":"【綾】","text":"「ふぅ、やっぱりそうなるんですねぇ」","type":"TXT","id":"v_R-ve223_0007","src":"/img/common/voice/ogg/v_R-ve223_0007.7f1672fb18ba9348e1533b74948e995f.ogg"},{"name":"","text":"　予想通り許してはもらえず、##心の中で舌打ちをした。","type":"TXT"},{"name":"","text":"　普段も同じようにストレスを##溜め込んでいるけれど、今日は特別に精神を##打ちのめされている。","type":"TXT"},{"name":"","text":"　腹の底にある真っ黒な汚泥が##マグマのように盛り上がり、##外に溢れ出しそうだった。","type":"TXT"},{"name":"【俺】","text":"「もう気付いているだろうが、##お前の周りにいる連中はお前に##相手をしてもらいたいと思っている男だ」","type":"TXT"},{"name":"【俺】","text":"「そいつらを誘惑しろ」","type":"TXT"},{"name":"【綾】","text":"「うわぁ、それってサイテーですねぇ」","type":"TXT","id":"v_R-ve223_0008","src":"/img/common/voice/ogg/v_R-ve223_0008.c0f588d422557ca98b2c7152577b0981.ogg"},{"name":"","text":"　ここがどこなのか、ふうまの頭領が##どこにいるのかさえ掴めない今、私には素直に##従うという選択肢しか残されてはいない。","type":"TXT"},{"name":"","text":"　対魔忍に自害は許されず、##必ず生きて戻らなければならないからだ。","type":"TXT"},{"name":"【綾】","text":"「あのー、こんなみっともない私で##申し訳ないんですけど、どなたか##お相手してもらえるとありがたいです～」","type":"TXT","id":"v_R-ve223_0009","src":"/img/common/voice/ogg/v_R-ve223_0009.fb7776b32f8c21784e3ca426b74be832.ogg"},{"name":"","text":"　変わらず間抜けな声で##間抜けな誘い文句を吐き、周囲にいるはずの##男達に触れようと手を伸ばす。","type":"TXT"},{"name":"","text":"　するとすぐに、##ゴツゴツとしたいかにも男の肉体だと##わかる皮膚に触れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev223b","src":"/img/pc/hello_script/ev/M/R-ev223b.3337287d8df529eceb6cce3440c96245.jpg"},{"name":"【綾】","text":"「ああ、いましたね。##目が見えないんで変なとこ触っちゃうのは##勘弁ですよぉ～」","type":"TXT","id":"v_R-ve223_0010","src":"/img/common/voice/ogg/v_R-ve223_0010.493fdde9a6c36bda789a394a768e3275.ogg"},{"name":"","text":"　声の調子を変えぬまま両脇にいる男の身体を##撫で下ろしていく。","type":"TXT"},{"name":"","text":"　本当はこんなことをするのは##初めてだけれど、その情報を敵に掴ませまいと##できるだけ慣れているかのように振る舞う。","type":"TXT"},{"name":"","text":"　スルスルと自然に胸板をなぞり、##指先で下腹を撫でて、さらにその下へ。","type":"TXT"},{"name":"【綾】","text":"「……おっ。##おお、もう元気になってますねぇ」","type":"TXT","id":"v_R-ve223_0011","src":"/img/common/voice/ogg/v_R-ve223_0011.57c41f58b7c860ca82ebaf8996ef256a.ogg"},{"name":"","text":"　左右にいる男の股間がどちらとも##すでにガチガチに硬く、熱くなっていた。","type":"TXT"},{"name":"","text":"　初めて触る男性器の感触に驚き、##身体の震えは止められたものの、##声は少し震えてしまった。","type":"TXT"},{"name":"【綾】","text":"「じゃあ、刺激していきますね～」","type":"TXT","id":"v_R-ve223_0012","src":"/img/common/voice/ogg/v_R-ve223_0012.3188138dcc37b66d202ae427993da822.ogg"},{"name":"","text":"　まるで自分に言い聞かせるような##言い方になってしまったけれど、##仕方なく勃起した肉棒を手の平で包む。","type":"TXT"},{"name":"","text":"　そしてゆったりとしごき始めた。","type":"TXT"},{"name":"【綾】","text":"「……ぅ。ふぅ、どうですぅ？##私なんかで気持ちよくなって##もらえますかねぇ？」","type":"TXT","id":"v_R-ve223_0013","src":"/img/common/voice/ogg/v_R-ve223_0013.c1b746ef92412c929b8b6eecfc871ac9.ogg"},{"name":"","text":"　バクバクとうるさいほどに##鼓動が高鳴っている。","type":"TXT"},{"name":"","text":"　それを打ち消すために、##身体の揺れを押し殺して男達に話しかける。","type":"TXT"},{"name":"","text":"　痛がらせてはまずいと手で軽く握った##肉棒をシュッシュッとゆっくり擦った。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。おいおい、##そんな拙い愛撫ではそいつらは満足せんぞ？」","type":"TXT"},{"name":"【綾】","text":"「……く。そうですかねぇ？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0014","src":"/img/common/voice/ogg/v_R-ve223_0014.a1fa33d14cac580a81fab4f09154d0a8.ogg"},{"name":"","text":"　嘲笑を浴びせられる。","type":"TXT"},{"name":"","text":"　ふうまの頭領は私が##こういうことに不慣れなことに気付いていて、","type":"TXT"},{"name":"","text":"　それでもそうではない風を装っている##私を笑っているのだ。","type":"TXT"},{"name":"","text":"　笑われたストレスが、##また腹の中にある泥をぶくっと押し上げる。","type":"TXT"},{"name":"【俺】","text":"「チンポをしごきながら、##手の平で亀頭を撫でてやるんだ」","type":"TXT"},{"name":"【綾】","text":"「へえ、そうですかぁ。##殿方はそれで気持ちいいんですねぇ～」","type":"TXT","id":"v_R-ve223_0015","src":"/img/common/voice/ogg/v_R-ve223_0015.2dba7c5b794b0c9924df5f913a412db6.ogg"},{"name":"","text":"　本当はこんなことをしたくはないのだが、##私には従う以外に道はない。","type":"TXT"},{"name":"","text":"　それにこんなくだらないことがさっさと##終わるのなら、その方がいいのだ。","type":"TXT"},{"name":"","text":"　そう割り切って、ふうまの言うとおり、##手の肉をスリスリと肉竿の先端に擦り付ける。","type":"TXT"},{"name":"【綾】","text":"「お……っ？　元気、いいですねぇ。##手の中で……オチンポ跳ねましたよっ」","type":"TXT","id":"v_R-ve223_0016","src":"/img/common/voice/ogg/v_R-ve223_0016.2045961f4929fddc786337df77ac2592.ogg"},{"name":"","text":"　敏感な突端を触ると##バチッと私の手の平を打ち据えてきた。","type":"TXT"},{"name":"","text":"　それに驚いて少し声が上擦ってしまう。","type":"TXT"},{"name":"","text":"　目隠しで目から感情を読み取られないのは##ありがたいが、なるべく声にも出さないように##努めて奉仕を続ける。","type":"TXT"},{"name":"","text":"　肉幹をスルスルと撫で回し、##先の方の肉には手の平を滑らせた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。今度はカリ首を刺激してやれ。##指先で撫でたり、引っかけたりな」","type":"TXT"},{"name":"【綾】","text":"「ふーん。カリってそんなことしても、##案外痛くないものなんですね～」","type":"TXT","id":"v_R-ve223_0017","src":"/img/common/voice/ogg/v_R-ve223_0017.780b2dd57f4b2f929373219970212b00.ogg"},{"name":"","text":"　軽口を漏らして、##ふうまの指示通り肉茎の先の方にある##傘に指先を当てる。","type":"TXT"},{"name":"","text":"　そしてクリックリッと##引っ掻くように摩擦した。","type":"TXT"},{"name":"【綾】","text":"「……うっ？　これはまた……っ。##ふぅ、効果抜群ってとこですかねぇ」","effect":"ef02","type":"TXT","id":"v_R-ve223_0018","src":"/img/common/voice/ogg/v_R-ve223_0018.6b618517bf78be317fbf2f6246806e64.ogg"},{"name":"","text":"　この辺りは神経が##たくさん通っているところなので##相当に気持ちいいらしい。","type":"TXT"},{"name":"","text":"　肉傘を擦った肉棒が##ビクッビクッと大きく脈動した。","type":"TXT"},{"name":"","text":"　目が見えないために触覚が鋭敏になり、##触れている感触と熱さを強く感じる。","type":"TXT"},{"name":"","text":"　男達が覚えている快楽が手を通して##私にも伝わってくるような錯覚に陥った。","type":"TXT"},{"name":"【綾】","text":"「……今度は、こうですかねぇ……ッ？」","type":"TXT","id":"v_R-ve223_0019","src":"/img/common/voice/ogg/v_R-ve223_0019.bb938e6d23a457c5915c5d4cece5b809.ogg"},{"name":"","text":"　しっかりと握り込み、##指で輪を作って竿を滑らせながら##カリを捲るように抉る。","type":"TXT"},{"name":"","text":"　すると先ほどよりも強く陰茎が飛び跳ね、##私の手を叩いてきた。","type":"TXT"},{"name":"","text":"　さらに、手の平がぬるぬるとし始める。","type":"TXT"},{"name":"【綾】","text":"「うわぁ……？　ぅっ、これ……？」","type":"TXT","id":"v_R-ve223_0020","src":"/img/common/voice/ogg/v_R-ve223_0020.4cd324a590d23ec4a7c808fed7f0c8ea.ogg"},{"name":"","text":"　女同様、##男性も濡れることくらいは知っている。","type":"TXT"},{"name":"","text":"　今まさにそれが起こっていて、##私の手を汚しているのだろう。","type":"TXT"},{"name":"","text":"　男が漏らした液は男根に馴染み、##クチュクチュと卑猥な音を上げ始めた。","type":"TXT"},{"name":"","text":"　それと同時に、##すえたような濃密な雄の匂いが##鼻を刺してきた。","type":"TXT"},{"name":"【俺】","text":"「お前の手でそいつらは感じてるぞ。##もっと興奮するよう、現状がどうなってるのか##声で聞かせてやれ」","type":"TXT"},{"name":"【綾】","text":"「……ふぅ。オチンポから、我慢汁……##出てきましたねぇ。グチュグチュって、##すごいエッチな音、鳴ってますよぉ？」","type":"TXT","id":"v_R-ve223_0021","src":"/img/common/voice/ogg/v_R-ve223_0021.007fb2e7c4679f8a7c8d30a06a21925a.ogg"},{"name":"","text":"　声に出して指摘すると男達は##本当に昂ぶるようで、肉棒の熱が上がり、##ドクドクと脈打つ。","type":"TXT"},{"name":"","text":"　その上汁もたくさん漏れ出ているみたいで、##私の手はべとべとに穢されてしまった。","type":"TXT"},{"name":"【綾】","text":"「はふ……っ。ふぅ、オチンポ、##ほんとぐちょぐちょですねぇ。##気持ちいいんですかぁ？」","type":"TXT","id":"v_R-ve223_0022","src":"/img/common/voice/ogg/v_R-ve223_0022.e3c8b7bc8df63c50444b31181f015b1e.ogg"},{"name":"","text":"　粘液の滑りに任せて性器をしごいていると、##やはり私にも彼らの熱と快感が伝達される。","type":"TXT"},{"name":"","text":"　身体の芯が熱くなり、##汗がぽつぽつと噴き出る。","type":"TXT"},{"name":"","text":"　そして息が勝手に上がり始めていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##男のチンポをしごいて興奮したか？」","type":"TXT"},{"name":"【綾】","text":"「私みたいな魅力の欠片もない女で##気持ちよくなってくれてるなら……っ、##ン、ふぅ。何よりですねぇ」","type":"TXT","id":"v_R-ve223_0023","src":"/img/common/voice/ogg/v_R-ve223_0023.74e12bbfa15c5174cc7f2c581d078fd6.ogg"},{"name":"","text":"　ふうまに図星を指されるものの、##付き合えば余計につけ込まれるので##無視して愛撫を続けた。","type":"TXT"},{"name":"【俺】","text":"「ほう、いい判断だ。##だがそれは肯定を意味する。##興奮しているお前にぴったりの褒美をやろう」","type":"TXT"},{"name":"【綾】","text":"「…………ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0024","src":"/img/common/voice/ogg/v_R-ve223_0024.0f20494d5cda4ad76b67ad7da8b7e191.ogg"},{"name":"","text":"　不意に、背後に気配を感じて息を呑む。","type":"TXT"},{"name":"","text":"　また男だろう、##後ろにいる誰かは私の腰を掴んだ。","type":"TXT"},{"name":"【綾】","text":"「……な……なんですぅ？」","type":"TXT","id":"v_R-ve223_0025","src":"/img/common/voice/ogg/v_R-ve223_0025.51cbe2433ebf765c174c6e7cce62b2dc.ogg"},{"name":"","text":"　余裕ぶって聞いた瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev223c","src":"/img/pc/hello_script/ev/M/R-ev223c.6c6de8e6c7ed448841e7045f8c5feaee.jpg"},{"name":"","text":"　ズブリッ！","effect":"ef02","type":"TXT"},{"name":"【綾】","text":"「ぐッ！！！！！？？？##ひぃいッ！！！！！？？？」","type":"TXT","id":"v_R-ve223_0026","src":"/img/common/voice/ogg/v_R-ve223_0026.58b3b281513cfd984508cca27780d638.ogg"},{"name":"","text":"　突然身体の芯に凄まじい衝撃を受けて##悲鳴を堪えることができなかった。","type":"TXT"},{"name":"","text":"　膣にいきなりそそり立った肉槍を##突き立てられたのだ。","type":"TXT"},{"name":"","text":"　ズッ、ズッ！　メリッ！　メリリッ！","type":"TXT"},{"name":"【綾】","text":"「ひッ、ぐうぅッ！！？##うあっ、あぐぐぐゥッ！！？」","type":"TXT","id":"v_R-ve223_0027","src":"/img/common/voice/ogg/v_R-ve223_0027.5d1c969c34fb6cc132c59a35146e4dcd.ogg"},{"name":"","text":"　下腹部でブチッブチッと肉の裂ける音が##響いているのが自分でもわかる。","type":"TXT"},{"name":"","text":"　その音を聞きながら、##私はビクンッと尻を跳ね上げ、##灼けるように熱い痛みに震えていた。","type":"TXT"},{"name":"","text":"　歯を食い縛って耐えようとするのに、##声も身震いも止まらなかった。","type":"TXT"},{"name":"【綾】","text":"「ぐンッ！！？　うううッ！！？##やっ、ぱりぃ……ッ！」","type":"TXT","id":"v_R-ve223_0028","src":"/img/common/voice/ogg/v_R-ve223_0028.fb72717f224f2b17234c1d49453213aa.ogg"},{"name":"","text":"　そう、やっぱりこうなってしまった。","type":"TXT"},{"name":"","text":"　硬くて尖った陰茎は私の肉膜を容赦なく##引きちぎり、我が物顔で膣内へと##入ってきていた。","type":"TXT"},{"name":"","text":"　私の初体験は、誰とも知れぬ、##顔さえも見ることがかなわぬ相手によって##呆気なく奪われていた。","type":"TXT"},{"name":"【綾】","text":"「ぐ……ッ！？　くうぅっ、ふぅ、ふぅ……。##こんな……。ぐんんッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0029","src":"/img/common/voice/ogg/v_R-ve223_0029.9287c221ffc2a1fc9e410d3982044287.ogg"},{"name":"","text":"　私はくの一であるから、##初めては好きな男に捧げるなどと##ロマンチックな展開は期待していなかったし、","type":"TXT"},{"name":"","text":"　またこういうこともあるだろうと##覚悟はしていた。","type":"TXT"},{"name":"","text":"　けれど実際に赤の他人になんとなく##大事なものを傷付けられ、##痛みまで感じさせられるのは相当に悔しい。","type":"TXT"},{"name":"","text":"　黒いわだかまりが腹の底から##どんどん湧き上がってくる。","type":"TXT"},{"name":"","text":"　だがそんなことを感じるいとまさえも##与えまいと、後ろの男は乱暴に##腰を振り立ててきた。","type":"TXT"},{"name":"【綾】","text":"「はっぐ！？　ぐふァッ！！？」","type":"TXT","id":"v_R-ve223_0030","src":"/img/common/voice/ogg/v_R-ve223_0030.9f6ae39380513c4230288d20c88d9e99.ogg"},{"name":"【綾】","text":"「もっ、もう少し……っ、ハァッ、優しく、##してぇ……んぐぐっ、もらえると、嬉しっ、##いッぎ！？　ぐいいッ！！？」","type":"TXT","id":"v_R-ve223_0031","src":"/img/common/voice/ogg/v_R-ve223_0031.ca904a1ce383db23295a72ccb759b57a.ogg"},{"name":"","text":"　懇願してみたものの、##男はむしろ抽送を加速させてきた。","type":"TXT"},{"name":"","text":"　私の尻たぶに下腹をバチバチとぶつけ、##肉茎の先端を奥へ奥へと突き込んでくる。","type":"TXT"},{"name":"","text":"　先ほどまで未貫通だった膣穴を強引に##こじ開けられ摩擦され、私は奥歯を噛み締めて##悲鳴のような呻きを上げるしかなかった。","type":"TXT"},{"name":"【俺】","text":"「おっと、処女だったのか。##くくく、それでそいつらがさっきよりも##興奮しているわけだな」","type":"TXT"},{"name":"【綾】","text":"「ふぐぐッ！！？　興、奮……！？##あっ！！？　うううっ、##手のオチンポも……ッ！！？」","type":"TXT","id":"v_R-ve223_0032","src":"/img/common/voice/ogg/v_R-ve223_0032.306679e564790ad62770bd97ff56c76b.ogg"},{"name":"","text":"　手淫を止めていたせいもあるだろうが、##これまで奉仕していた男達も##私の手を犯すように腰を振り乱していた。","type":"TXT"},{"name":"","text":"　我慢汁の滑りを利用して亀頭や竿を##クチョクチョと手の平に強くすり付けていた。","type":"TXT"},{"name":"【綾】","text":"「そんなにっ、しなくても……っ、##んぐっ、うぐぐ！？##して、あげますよ……！」","type":"TXT","id":"v_R-ve223_0033","src":"/img/common/voice/ogg/v_R-ve223_0033.2f7ccf0b8b64568ee1dbf78bfec00faf.ogg"},{"name":"","text":"　そう言うと、男達はさらにピッチを上げて##肉棒で手の肉をゴリゴリと突いてくる。","type":"TXT"},{"name":"","text":"　おまけに後ろの男まで、##まるで怒りでも込めるかのように##下半身をぶつけてきた。","type":"TXT"},{"name":"【綾】","text":"「はぎぎッ！！？　いッ！！？　ぐッ、##ほ、ほんとに……ッ、ゆっくりぃ……##ぐああ！？　お願いします……！」","effect":"ef02","type":"TXT","id":"v_R-ve223_0034","src":"/img/common/voice/ogg/v_R-ve223_0034.c28097af4fd70f882c709656ab4bcd76.ogg"},{"name":"","text":"　初めて貫通された穴にドスドスと硬くて##太い肉幹を突っ込まれるのが苦しくて##頼み込むも、男の律動は止まりはしない。","type":"TXT"},{"name":"","text":"　そのうちに防衛本能が働いた##私の方がこなれ、愛液を分泌して##苦痛が和らいだ。","type":"TXT"},{"name":"","text":"　さらには快感のおまけまでついてくる。","type":"TXT"},{"name":"【綾】","text":"「はひッ！？　うっくふぅっ、まさかぁ……っ##こんなでも……気持ちよく、なるもの、##ハァハァ、なんですねぇ……？」","type":"TXT","id":"v_R-ve223_0035","src":"/img/common/voice/ogg/v_R-ve223_0035.94003eb086726103dbc90e778f8c7b63.ogg"},{"name":"","text":"　独り言のつもりだったけれど##それが後ろの男に聞こえていたらしい。","type":"TXT"},{"name":"","text":"　男は私の腰を掴み直し、##肉槍を思い切り打ち込んできた。","type":"TXT"},{"name":"【綾】","text":"「んいいッ！！？　なっ、なぜっ、そんなにも##……強くぅ！？　私にっ、##恨みでもあるんですかぁ……！？」","type":"TXT","id":"v_R-ve223_0036","src":"/img/common/voice/ogg/v_R-ve223_0036.a0c07e7481aa7749ea1b9ba2a7c1c6a9.ogg"},{"name":"","text":"　先ほどから私が何か言うたび、##反応するたびに、##この男達は責めを激しくしていた。","type":"TXT"},{"name":"","text":"　私に特別な感情……##つまり不満や恨みなどがあるかのように。","type":"TXT"},{"name":"","text":"　怒気をぶつけるが如く、##私を強く責め立てていたのだ。","type":"TXT"},{"name":"【俺】","text":"「その連中はお前の言動には##相当納得がいかないらしいぞ」","type":"TXT"},{"name":"【綾】","text":"「な……！？　ふぐぐ、なぜ、です……！？##私が、この人達に……不義理でも、##働いたのですか……！？」","type":"TXT","id":"v_R-ve223_0037","src":"/img/common/voice/ogg/v_R-ve223_0037.048f2f81ea7eb54a6d8823ef1b152661.ogg"},{"name":"【俺】","text":"「その通りらしいぞ。##おい、目隠しを取ってやれ」","type":"TXT"},{"name":"","text":"　快楽を堪えながらの冗談を##言ったつもりだったのに、目隠しを##外された私は固まってしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev223d","src":"/img/pc/hello_script/ev/M/R-ev223d.8cb3dd1e626d0b6a62134d43e2a4e753.jpg"},{"name":"【綾】","text":"「…………ぅッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0038","src":"/img/common/voice/ogg/v_R-ve223_0038.3c95291598cbd70109af790c047f1300.ogg"},{"name":"","text":"　私の手や膣を犯していた男達の顔を見て、##私は短く呻いた。","type":"TXT"},{"name":"【綾】","text":"「あっ、あなた達……！？」","type":"TXT","id":"v_R-ve223_0039","src":"/img/common/voice/ogg/v_R-ve223_0039.058143cc67dd7489f15d4810c54cca8c.ogg"},{"name":"","text":"　私の目に飛び込んできたのは##見知った顔ばかりだった。","type":"TXT"},{"name":"","text":"　私を犯していたのは、##私と一緒に潜入した対魔忍達だったのだ。","type":"TXT"},{"name":"【対魔忍】","text":"「綾っ、お前裏切りやがって！」","type":"TXT"},{"name":"【対魔忍】","text":"「もうすっかり##調教されてるってわけかよくそがッ！」","type":"TXT"},{"name":"","text":"　目隠しを取ると同時に聴覚も回復していた。","type":"TXT"},{"name":"","text":"　けれど耳に入るのは##仲間達から浴びせられる怒声だった。","type":"TXT"},{"name":"【対魔忍】","text":"「仲間を売って自分だけ助かろうなんて##奴は犯されて当然なんだよッ！」","type":"TXT"},{"name":"【綾】","text":"「はぐぐッ！！？　うっは！？##あぎぎッ！！？」","type":"TXT","id":"v_R-ve223_0040","src":"/img/common/voice/ogg/v_R-ve223_0040.81301e832a47c736dacd95aa52abe71c.ogg"},{"name":"","text":"　対魔忍達は怒りの形相で吐き捨て、##感情のままに腰を振り立ててくる。","type":"TXT"},{"name":"","text":"　手をズリズリと、膣内の粘膜もゴリゴリと##強く摩擦され、少しの苦しさと多大な##快感がない交ぜになった感覚に苛まれる。","type":"TXT"},{"name":"","text":"　私は仲間達を前に悲鳴のような##嬌声を上げてしまっていた。","type":"TXT"},{"name":"【綾】","text":"「裏切るぅ……！？　はっぐぐぅ、##売った、とは……なんのこと、です……！？」","type":"TXT","id":"v_R-ve223_0041","src":"/img/common/voice/ogg/v_R-ve223_0041.ed2210a07dc2785a0499eeaa91c236f9.ogg"},{"name":"【対魔忍】","text":"「はっ！　とぼけんじゃねえぞ！##捕まって自分が助かりたいからって##俺達を売ったんだろうが！」","type":"TXT"},{"name":"","text":"　そういう風にふうまに聞かされたのだろう。","type":"TXT"},{"name":"","text":"　そして私がふうまの指示を聞き入れ、##彼らに奉仕するのを見て、体験して、","type":"TXT"},{"name":"","text":"　彼らの疑念はもう取り戻せないほどに##真実になってしまったらしい。","type":"TXT"},{"name":"","text":"　つまり私は、##仲間を裏切っているように##振る舞うようふうまにはめられたわけだ。","type":"TXT"},{"name":"【綾】","text":"「く……ッ！？　敵の言葉を信じて……っ、##私は、あっ、くぅ……ッ、##信じてもらえないん、ですか……っ？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0042","src":"/img/common/voice/ogg/v_R-ve223_0042.ae5b23703121e5e9ea23aef99ea3bae6.ogg"},{"name":"【対魔忍】","text":"「当たり前だ！　大体お前は前から##気にくわねえ奴だと思ってたんだ！」","type":"TXT"},{"name":"【対魔忍】","text":"「他人の声をこそこそ盗み聞き##ばっかしやがって盗聴オタクが！」","type":"TXT"},{"name":"【対魔忍】","text":"「告げ口しまくるチクリ女！##我が身可愛さに今度は寝返りやがって、##これでも食らえッ！」","type":"TXT"},{"name":"【綾】","text":"「あぐあッ！！？　そんなっ、ぐ！？##うああッ！！？」","type":"TXT","id":"v_R-ve223_0043","src":"/img/common/voice/ogg/v_R-ve223_0043.d28fcf1998640caab54403e4756b8a70.ogg"},{"name":"","text":"　口々に言った対魔忍達は##さらに怒気を強めて律動した。","type":"TXT"},{"name":"","text":"　なんなのだろう、この状況は……。","type":"TXT"},{"name":"","text":"　これまで経験したことのない##ストレスが重くのしかかる。","type":"TXT"},{"name":"","text":"　そのせいで、腹の底で沸々としていた##黒いマグマが一気に迫り上がってくる。","type":"TXT"},{"name":"","text":"　日頃から溜めに溜めていた灼熱の怒りが##後戻りできないところまできて――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev223e","src":"/img/pc/hello_script/ev/M/R-ev223e.487d86895c77d04825402d7403189f58.jpg"},{"name":"【綾】","text":"「しょうがないですねぇ」","type":"TXT","id":"v_R-ve223_0044","src":"/img/common/voice/ogg/v_R-ve223_0044.1d83ee74a0cf2ea1913b7e374691c2b3.ogg"},{"name":"","text":"　自分でも驚くほど、##一瞬で声から感情が消えていた。","type":"TXT"},{"name":"","text":"　喉から口に流れ込んだ黒いわだかまりが##少し漏れたかと思うと、ダムが決壊を##起こしたように破裂して一気に噴出した。","type":"TXT"},{"name":"【綾】","text":"「自分達が無能だから捕まったくせに、##私のせいにするなんて……。##ハァッ、みっともない男達ですねぇ」","type":"TXT","id":"v_R-ve223_0045","src":"/img/common/voice/ogg/v_R-ve223_0045.736dafc46c31d7a11cc68b007cc47f2b.ogg"},{"name":"","text":"　熱い吐息を漏らしつつも、##私はなぜか楽しくなって##ニヤリと唇を歪めていた。","type":"TXT"},{"name":"【対魔忍】","text":"「なんだと！？##バレたからって開き直りやがって！」","type":"TXT"},{"name":"【綾】","text":"「うるさい、ですよ……ッ！　んんゥッ！」","effect":"ef02","type":"TXT","id":"v_R-ve223_0046","src":"/img/common/voice/ogg/v_R-ve223_0046.0fb9377c5bc4c695854b26a9fc449878.ogg"},{"name":"【対魔忍】","text":"「うおお！？　チンポがッ！？」","type":"TXT"},{"name":"","text":"　肉棒をギュッと掴み、我慢汁のぬめりで##滑るままに竿をしごき、##亀頭もクリクリと擦り立てる。","type":"TXT"},{"name":"","text":"　膣にも力を入れて中の肉茎を締め上げ、##肉壁をうねうねと蠢かせながら##腰をくねらせてやる。","type":"TXT"},{"name":"","text":"　すると男達はそれぞれ腰を引いて##呻き声を上げた。","type":"TXT"},{"name":"【綾】","text":"「こんなことでっ、はふっ、喘いで……っ。##うっ、ハァ、だらしないですねぇ……ッ！##ンッ！　ンッ！」","type":"TXT","id":"v_R-ve223_0047","src":"/img/common/voice/ogg/v_R-ve223_0047.4002055091112651b7c2c0f62d59670f.ogg"},{"name":"","text":"　これまで散々犯され恨み節を##ぶつけられていたところから、攻守交代する。","type":"TXT"},{"name":"","text":"　私が責め立てると、男達は腰をビクビクと##震わせてよだれを垂らしながら##声まで上げていた。","type":"TXT"},{"name":"【綾】","text":"「ああっ、これっ、はあァッ！？##すごく楽ですねぇ！　どうしてぇっ、##最初からこう、しなかったんですかねぇ……」","type":"TXT","id":"v_R-ve223_0048","src":"/img/common/voice/ogg/v_R-ve223_0048.a2d6e972872f82b954f97581cbd603f2.ogg"},{"name":"","text":"　これまでは自分の能力が原因で周りに##気を遣い、へりくだり、ときには##こんな役立たずな人達でさえ庇ってもいた。","type":"TXT"},{"name":"","text":"　それでも先ほどのように盗聴魔だとか##告げ口屋だとか言われ続けてきたのだ。","type":"TXT"},{"name":"","text":"　それらをなぜ、##今まで我慢していたのだろう。","type":"TXT"},{"name":"【綾】","text":"「本当に、うっあはぁっ馬鹿らしいですねぇ！##こっちの方が、あふぅ、楽しくてぇ……あっ、##んんッ！？　気持ちいいです！　んんん！？」","type":"TXT","id":"v_R-ve223_0049","src":"/img/common/voice/ogg/v_R-ve223_0049.88f89ae002c4e4868c5bb6adb6073e03.ogg"},{"name":"","text":"　両手で怒張した肉棒を##グチュグチュ音を鳴らして擦り立てる。","type":"TXT"},{"name":"","text":"　膣肉で中の肉竿を食い締めて##くねくねと腰を捩る。","type":"TXT"},{"name":"","text":"　そうするだけで男達は身体を揺らし、##みっともなくよがっている。","type":"TXT"},{"name":"","text":"　私は粘膜がすれ合う快感と、##責める優位性に昂ぶって悦に入り、##息を荒げていた。","type":"TXT"},{"name":"【綾】","text":"「ああッ！？　手の中でオチンポ、##膨らんでますねぇ……！？」","effect":"ef02","type":"TXT","id":"v_R-ve223_0050","src":"/img/common/voice/ogg/v_R-ve223_0050.a77142e9b195fb0c88046676c3f40881.ogg"},{"name":"【綾】","text":"「あんんッ！？　オマンコの中でもっ、##ぶくって、大きくなってます……！」","type":"TXT","id":"v_R-ve223_0051","src":"/img/common/voice/ogg/v_R-ve223_0051.d65cc7065ba3c4a30a2a529fe82a85bc.ogg"},{"name":"【綾】","text":"「はんっ、ハァ。もう、イキそう、##なんですね……っ？　早く、ないですかぁ？##フフ。早漏なんて本当に格好悪いです……！」","type":"TXT","id":"v_R-ve223_0052","src":"/img/common/voice/ogg/v_R-ve223_0052.666f6cc493695cfc44efa8641ece0ef9.ogg"},{"name":"","text":"　罵倒しようとも、##男達は言い返してこなくなっていた。","type":"TXT"},{"name":"","text":"　余裕なく息を乱し、呻いて、##愉悦に浸っているだけだ。","type":"TXT"},{"name":"【綾】","text":"「あんアッ！？　はあぁっ、男としてもぉ、##役立たずだなんて……っ、##可愛そうすぎますねぇ……！」","type":"TXT","id":"v_R-ve223_0053","src":"/img/common/voice/ogg/v_R-ve223_0053.77a51d98eb44f57e9ecf504ca95f6c89.ogg"},{"name":"【綾】","text":"「んああっ、興奮します！」","type":"TXT","id":"v_R-ve223_0054","src":"/img/common/voice/ogg/v_R-ve223_0054.3a2e2b909df187b1ba55ca3fb474b13c.ogg"},{"name":"","text":"　男達の情けない姿を見て、##気分も性感も高まるのを隠しきれなかった。","type":"TXT"},{"name":"","text":"　ビクビクと肉体を震わせ、##男達同様私も急速に昇り詰めていった。","type":"TXT"},{"name":"【対魔忍】","text":"「うおッ！？##くッ！？　出る……ッ！！？」","type":"TXT"},{"name":"【綾】","text":"「フフ。みっともなく、##精液出しちゃえばいいですよぉ……！」","type":"TXT","id":"v_R-ve223_0055","src":"/img/common/voice/ogg/v_R-ve223_0055.0dd405b0721b547d1e4c8e47073e0912.ogg"},{"name":"【綾】","text":"「ああっ、女の私に見られて、興奮してっ、##ビュルビュルって##汚い汁出せばいいんですッ！」","type":"TXT","id":"v_R-ve223_0056","src":"/img/common/voice/ogg/v_R-ve223_0056.fdc2c9e5fa6b595389ba24abd8b103b2.ogg"},{"name":"","text":"　手の平と膣肉を使い、##膨張した陰茎をゴリッゴリッとしごき立てる。","type":"TXT"},{"name":"","text":"　対魔忍達も##もう夢中になって腰を振っている。","type":"TXT"},{"name":"","text":"　その必死なさまが本当に愛おしく思えて、##私も悦楽に呑まれそうになっていた。","type":"TXT"},{"name":"【綾】","text":"「ほらほらっ、イッていいんですよぉ！##ああンッ！？　精液出してください！##ンあッ！？　あんっ、んっんッンッ！！」","type":"TXT","id":"v_R-ve223_0057","src":"/img/common/voice/ogg/v_R-ve223_0057.35f00d8b219b80b86793ade1866b8c85.ogg"},{"name":"【対魔忍達】","text":"「イクッ！！　うおおおおおッ！！？」","type":"TXT"},{"name":"","text":"　男達は勢いよくぐっと腰を突き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev223f","src":"/img/pc/hello_script/ev/M/R-ev223f.802b183b4a33af8da5126c008df8a4ac.jpg"},{"name":"","text":"　ビュルビュルビュルッ！！##ドビュビュッ！！##ビュブプッビュプビュプぅッ！！","effect":"ef02","type":"TXT"},{"name":"【綾】","text":"「はんンッ！！？　ああッ、##んんんんんーーーッ！！！」","type":"TXT","id":"v_R-ve223_0058","src":"/img/common/voice/ogg/v_R-ve223_0058.25cdb5c095c8702279a184413f2e818d.ogg"},{"name":"","text":"　素肌に向かって、##そして膣奥に向かって精を吐き出され、##私も法悦の極みに到達していた。","type":"TXT"},{"name":"","text":"　ビクンッビクンッと仰け反り、##甲高い嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな中でも奉仕の手を止めず、##握った竿をしごき、腰を捩って##射精を促していた。","type":"TXT"},{"name":"","text":"　その責めに男達はただただ腰を痙攣させて##ビュッビュッと情けなく雄汁を##噴出させている。","type":"TXT"},{"name":"【綾】","text":"「あらあらっ、##声も出ないくらい気持ちいいんですねぇ？」","type":"TXT","id":"v_R-ve223_0059","src":"/img/common/voice/ogg/v_R-ve223_0059.69f9905369597458366524b32afb1fcf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【綾】","text":"「ああンッ！？　私も気持ちいい！##もっと出してください、くあああッ！！？」","type":"TXT","id":"v_R-ve223_0060","src":"/img/common/voice/ogg/v_R-ve223_0060.f24ff76194e455e8f214f66e3ff98ae4.ogg"},{"name":"","text":"　生肌にビチャビチャと熱くて生臭い汁を##ぶつけられ、さらに膣底にまで##子種汁を叩き付けられる。","type":"TXT"},{"name":"","text":"　こんなことを初体験でされているのに、##私はそれさえも心地よくて##オーガズムに達していた。","type":"TXT"},{"name":"【綾】","text":"「あっはは！　まだ出てるゥ！？##射精だけは長いんですねぇ！」","type":"TXT","id":"v_R-ve223_0061","src":"/img/common/voice/ogg/v_R-ve223_0061.d5f1aac722d43ccd9743e48c276466f9.ogg"},{"name":"【綾】","text":"「ああっ、みっともなく、キンタマの中身、##全部出すといいですよぉ！　んふぁあッ！」","type":"TXT","id":"v_R-ve223_0062","src":"/img/common/voice/ogg/v_R-ve223_0062.972376d9bf8f445402e343929c0920a1.ogg"},{"name":"","text":"　吐精の勢いが弱まっても愛撫を続け、##射精管に汁を残さないように##肉茎をしごき回す。","type":"TXT"},{"name":"","text":"　放精が終わってもまだ肉竿を擦り、##最後の一滴まで搾り出してやった。","type":"TXT"},{"name":"【綾】","text":"「はふっ、ハァハァハァッ……。女に##責められて、はあぁ、悶絶しながらこんなにも##出して……恥ずかしくないんですかぁ……？」","type":"TXT","id":"v_R-ve223_0063","src":"/img/common/voice/ogg/v_R-ve223_0063.b35050ab198830cc4f15544c474f9733.ogg"},{"name":"","text":"　めくるめく愉悦の余韻に身体を##震わせながらも、唇の端を吊り上げた表情を##男達に向ける。","type":"TXT"},{"name":"","text":"　男達も気持ちよさそうにしつつ、##私の視線から逃れようと目を逸らした。","type":"TXT"},{"name":"【対魔忍】","text":"「綾……っ、やっぱりお前、##裏切ってたんだな……っ」","type":"TXT"},{"name":"【綾】","text":"「フフフフフ。##今でも、そう思うんですねぇ……？」","type":"TXT","id":"v_R-ve223_0064","src":"/img/common/voice/ogg/v_R-ve223_0064.f010dd9106145ca727eeb63e4b6960ad.ogg"},{"name":"","text":"　私は肯定も否定もせずに##不適な笑みだけを返す。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　両脇にいた対魔忍は陰茎を握り潰され、##背後の男は頸椎を破壊されて床に崩れた。","type":"TXT"},{"name":"【綾】","text":"「あーあ、こんなはずじゃ##なかったんですけど……。この人達が##無能なのがいけないんですよねぇ」","type":"TXT","id":"v_R-ve223_0065","src":"/img/common/voice/ogg/v_R-ve223_0065.06763f06fb0f589d5b4ca9f87530e20f.ogg"},{"name":"","text":"　自ら手を下した対魔忍達を##冷たい目で見下ろし、文波瑠綾が呟いた。","type":"TXT"},{"name":"【綾】","text":"「それで、ふうまの頭領さん。##私はこれからどうなるんですかぁ？」","type":"TXT","id":"v_R-ve223_0066","src":"/img/common/voice/ogg/v_R-ve223_0066.49e4371156c51d49dc780f7a21f0f7c7.ogg"},{"name":"【俺】","text":"「どうすればいいのか、##お前自身がよくわっているだろう？」","type":"TXT"},{"name":"【綾】","text":"「そうですねぇ……」","type":"TXT","id":"v_R-ve223_0067","src":"/img/common/voice/ogg/v_R-ve223_0067.f75a3d362e817cc672e0cd0e219b7884.ogg"},{"name":"","text":"　綾は軽い調子でそう言ってから、##ニヤリと妖しい笑みをこぼして俺を見た。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c488",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「斬鬼の対魔忍といえど、##忍法も刀もなければこの程度だな。##良い格好だぞ、秋山凜子」","type":"TXT"},{"name":"","text":"　俺は安っぽい学校机の上に仰向けに##寝かされ、手足をロープで縛り上げられた##凜子を見下ろした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR304a","src":"/img/pc/hello_script/ev/M/SR304a.d512b8e7b39f48d29f510e507559e550.jpg"},{"name":"【凜子】","text":"「くっ、なぜ貴様がこの学校にいる！！」","effect":"ef02","type":"TXT","id":"v_SR304_0000","src":"/img/common/voice/ogg/v_SR304_0000.3a7353eaa40475ef0c310fa9b14947f9.ogg"},{"name":"【俺】","text":"「決まっている。お前がここに転校生として##潜入したこと自体、俺の仕組んだ##罠だったからだ」","type":"TXT"},{"name":"【凜子】","text":"「なっ！？　ばかな！？」","type":"TXT","id":"v_SR304_0001","src":"/img/common/voice/ogg/v_SR304_0001.af0ccc779ded1d5493d689c770babc25.ogg"},{"name":"【俺】","text":"「残念だがそういうことだ。##そして、生徒どもの中には俺の部下を##潜ませている」","type":"TXT"},{"name":"【凜子】","text":"「なにっ！？」","type":"TXT","id":"v_SR304_0002","src":"/img/common/voice/ogg/v_SR304_0002.6bf6869a8fbc0cf14766cb448a637217.ogg"},{"name":"【俺】","text":"「お前はこいつらを気にして##思い切った戦いができなかったようだが」","type":"TXT"},{"name":"【俺】","text":"「さっき戦いの巻き添えになりかけて、##お前が助けたこの男も、泣いて怯えて##お前にしがみついていたこの女も俺の部下だ」","type":"TXT"},{"name":"【凜子】","text":"「そういう、ことか……ふうまめっっ！！」","type":"TXT","id":"v_SR304_0003","src":"/img/common/voice/ogg/v_SR304_0003.1b076169ed32ef000d5a91ddef5a5899.ogg"},{"name":"","text":"　凜子はまんまと網にかかったことを悟り、##悔しそうに身震いした。","type":"TXT"},{"name":"","text":"　関係のない生徒たちを守りつつ、刀も持たず##忍法も使わず、素手で奮闘したのは##褒めてやるが結果はこの通りだ。","type":"TXT"},{"name":"【俺】","text":"「お前がなにも考えずに教室で刀を##振り回すような馬鹿でなくて助かったぞ」","type":"TXT"},{"name":"【凜子】","text":"「黙れこの卑怯者！！」","type":"TXT","id":"v_SR304_0004","src":"/img/common/voice/ogg/v_SR304_0004.99b80deb5bb9fe112472e83d81e7ceeb.ogg"},{"name":"","text":"　凜子は怒りで燃えさかるような##目で俺を睨み付けた。","type":"TXT"},{"name":"","text":"　戦いに敗れ、俺に能力を奪われ、手足を##縛り上げられながらも、##その目には力がこもっている。","type":"TXT"},{"name":"【俺】","text":"「まだ仲間が助けにくることを##信じているようだな」","type":"TXT"},{"name":"【凜子】","text":"「………！」","type":"TXT","id":"v_SR304_0005","src":"/img/common/voice/ogg/v_SR304_0005.16f4a4265ca039c819f935d9e71335eb.ogg"},{"name":"【俺】","text":"「対魔忍は個の能力が高い分学習をしないな」","type":"TXT"},{"name":"【凜子】","text":"「なんだと……！？」","type":"TXT","id":"v_SR304_0006","src":"/img/common/voice/ogg/v_SR304_0006.bf3a4c45f7786b6b54961530ce54b6d4.ogg"},{"name":"","text":"　俺の思わせぶりな言葉に凜子は##眉をひそめるが、それに答えてなどやらない。","type":"TXT"},{"name":"","text":"　代わりに凜子の制服に手を掛けた。","type":"TXT"},{"name":"","text":"　まだ転校して間もないので、##この学校の制服ではなく、##五車学園のセーラー服だ。","type":"TXT"},{"name":"【凜子】","text":"「くっっ」","type":"TXT","id":"v_SR304_0007","src":"/img/common/voice/ogg/v_SR304_0007.8faa7bd7098b2416fdae99f5e0f280cc.ogg"},{"name":"","text":"　さすがに対魔忍だ。","type":"TXT"},{"name":"","text":"　俺の罠は見破れなくても、##この状況でどんな目に合うかは##よく分かっているようだ。","type":"TXT"},{"name":"【俺】","text":"「まずは転校生秋山凜子の##まな板ショーといこうか！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304b","src":"/img/pc/hello_script/ev/M/SR304b.977654f06b7d092668cefc3f0d43fe20.jpg"},{"name":"【凜子】","text":"「なっ！？」","effect":"ef02","type":"TXT","id":"v_SR304_0008","src":"/img/common/voice/ogg/v_SR304_0008.ddaa1c349b16d8f364791d7af0915c0d.ogg"},{"name":"","text":"　俺は上着を肌蹴させ、##スカートも思いきりめくった。","type":"TXT"},{"name":"【凜子】","text":"「ああっっっ」","type":"TXT","id":"v_SR304_0009","src":"/img/common/voice/ogg/v_SR304_0009.afc22cfeb5d5332cd6cbdb5c60eed28b.ogg"},{"name":"","text":"　凜子は斬鬼などという厳つい二つ名に##似つかわしくない羞恥の声を上げた。","type":"TXT"},{"name":"","text":"　胸元が完全にはだけ、##豊満な乳房を包み込むブラジャーが##露出する。","type":"TXT"},{"name":"","text":"　邪魔なスカートや##ストッキングもなくなって、##大人びたショーツが露わになった。","type":"TXT"},{"name":"【凜子】","text":"「貴様、何がまな板ショーだ……##こんな下らぬことを……」","type":"TXT","id":"v_SR304_0010","src":"/img/common/voice/ogg/v_SR304_0010.b38c6368f89b9d8bade81d8839b31e5c.ogg"},{"name":"","text":"　凜子の表情が強張り、##引きつった頬が赤く染まっていく。","type":"TXT"},{"name":"","text":"　俺を睨み付けようとするが、その視線は##今までと違ってしっかりと定まらず、##周囲をどうしようもなく気にしている。","type":"TXT"},{"name":"","text":"　教室にいる男たち、いや女も含めて全ての##生徒の視線が自分の下着姿に##突き刺さっているのだから当然だ。","type":"TXT"},{"name":"【俺】","text":"「みんなの視線が気になるのか？」","type":"TXT"},{"name":"【凜子】","text":"「馬鹿を言うな。そんなもの――くっっ」","type":"TXT","id":"v_SR304_0011","src":"/img/common/voice/ogg/v_SR304_0011.398881ce016db0b6ff9a43268e9ff4f9.ogg"},{"name":"","text":"　気になるわけがない――##とでも言おうとしたのだろう。","type":"TXT"},{"name":"","text":"　しかしそれではただの露出狂だ。##凜子は悔しそうに唇を噛みしめた。","type":"TXT"},{"name":"【凜子】","text":"「う……うう…………」","type":"TXT","id":"v_SR304_0012","src":"/img/common/voice/ogg/v_SR304_0012.0b6c1ccd5ea5a7da0e4820668274822a.ogg"},{"name":"","text":"　言葉にならない呻きを漏らし、##視線を感じまいとするかのように##四肢に固く力を込めている。","type":"TXT"},{"name":"","text":"　だが気にしないようにすればするほど、##下着越しの性感帯に突き刺さる、男の欲望に##満ちた目を意識することになる。","type":"TXT"},{"name":"","text":"　それが対魔忍という##天性の肉奴隷の素質を持った女どもだ。","type":"TXT"},{"name":"","text":"　凜子も例外ではない。","type":"TXT"},{"name":"【凜子】","text":"「う……ぅ……うう……う……」","type":"TXT","id":"v_SR304_0013","src":"/img/common/voice/ogg/v_SR304_0013.c778b397958280d69dae1ec192f98ee9.ogg"},{"name":"","text":"　何も感じまいとしている身体が火照り、##胸と股間を強烈に意識しているのが##俺には分かる。","type":"TXT"},{"name":"【俺】","text":"「お前たちも遠慮するな。##せっかくのまな板ショーだ。##もっとじっくり見てやれ」","type":"TXT"},{"name":"","text":"　俺は遠巻きにチラチラと##視線を送っているだけだった##男子生徒どもに言ってやった。","type":"TXT"},{"name":"【男子生徒】","text":"「あ、秋山さんの胸……」","type":"TXT"},{"name":"","text":"　男どもは誘蛾灯に誘われる虫のように##フラフラと近づいてきて、##凜子の身体を凝視し始めた。","type":"TXT"},{"name":"【凜子】","text":"「ううっ……見ないでくれ……##止めてくれ……見るな……」","type":"TXT","id":"v_SR304_0014","src":"/img/common/voice/ogg/v_SR304_0014.a5f5392adc9ebd84db6b57defb3b526b.ogg"},{"name":"","text":"　凜子はついに黙っていられなくなるが、##男どもはもう視線を外せない。","type":"TXT"},{"name":"【女子生徒】","text":"「……秋山さん可哀想」","type":"TXT","id":"v_MSR304_0000","src":"/img/common/voice/ogg/v_MSR304_0000.a849ff3163fbeecea6b19706516816d5.ogg"},{"name":"","text":"　女どもはさも同情しているように##囁き合うが、見ない振りをしつつ##見ている目には軽蔑が混じっている。","type":"TXT"},{"name":"【凜子】","text":"「そんな目をしないでくれ……##違うんだ……これは……くう……」","type":"TXT","id":"v_SR304_0015","src":"/img/common/voice/ogg/v_SR304_0015.67addbf65be5677808f39822efaef298.ogg"},{"name":"","text":"　同性のそんな視線が堪えたのか、##凜子は逃げようとするかのように##身体をモジモジと動かした。","type":"TXT"},{"name":"","text":"　その動きはどうしようもなく卑猥で、##男たちの欲望と、女たちの軽蔑を##さらにかき立てることになる。","type":"TXT"},{"name":"【俺】","text":"「凜子、##皆はお前の事を見ていたいようだぞ？」","type":"TXT"},{"name":"【俺】","text":"「それもお前も##見られたがっているじゃないか。##自分でも分かっているのだろう？」","type":"TXT"},{"name":"【凜子】","text":"「何を言っている！！」","type":"TXT","id":"v_SR304_0017","src":"/img/common/voice/ogg/v_SR304_0017.9d9783aa4088458e6fbfbce5280ff77d.ogg"},{"name":"","text":"　凜子が引きつった声で反論した。","type":"TXT"},{"name":"【俺】","text":"「自分では気づいていないようだな。##お前、乳首がガチガチに勃起しているぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304c","src":"/img/pc/hello_script/ev/M/SR304c.ba690d9b3cb9589ead504e18e8b50f53.jpg"},{"name":"【凜子】","text":"「なっ！？　馬鹿なっ！？」","effect":"ef02","type":"TXT","id":"v_SR304_0018","src":"/img/common/voice/ogg/v_SR304_0018.2ce03715f29e1aa4b832ffdec53eac61.ogg"},{"name":"","text":"　凜子は思わず自分の胸を見てしまった。","type":"TXT"},{"name":"","text":"　そこは俺の言ったとおり硬くなった乳首が##ブラジャーを露骨なまでに押し上げている。","type":"TXT"},{"name":"【凜子】","text":"「そ……そんなっ……まさか……##こんなことが……」","type":"TXT","id":"v_SR304_0019","src":"/img/common/voice/ogg/v_SR304_0019.94c12acd3639c41dda824aa7d56dc2e9.ogg"},{"name":"","text":"　凜子はひどいショックを受けたかのように##イヤらしく形を変えた自分の胸から##顔を背けた。","type":"TXT"},{"name":"【俺】","text":"「オマンコの方もな。みんな見てみろ。##ショーツに染みができているぞ」","type":"TXT"},{"name":"","text":"　生徒たちが身を乗り出すように##一斉に凜子の股間を覗き込む。","type":"TXT"},{"name":"【凜子】","text":"「え？　や、やめろっっ！##みんな見るなっ！　見るな！！」","type":"TXT","id":"v_SR304_0020","src":"/img/common/voice/ogg/v_SR304_0020.aefe60b66a8955f3eefa72bc6eb90629.ogg"},{"name":"","text":"　こっちは自分でも分かっていたらしい。","type":"TXT"},{"name":"","text":"　凜子はショーツにじっとりと浮かんだ##愛液の染みを隠そうとするかのように##股間を空しくよじった。","type":"TXT"},{"name":"【凜子】","text":"「ああ、見ないでくれ……違うんだ……##こ、これは……違うんだ……はぁはぁ……」","type":"TXT","id":"v_SR304_0021","src":"/img/common/voice/ogg/v_SR304_0021.53abcb5f6eb6435c743036b8c2acc01d.ogg"},{"name":"","text":"　クラスメートの視線を感じ、##それで感じ始めている自分を自覚し、##凜子の息が徐々に荒くなっていく。","type":"TXT"},{"name":"【男子生徒】","text":"「秋山さん、感じてるのかよ……」","type":"TXT"},{"name":"【男子生徒】","text":"「見られて感じるって、##やっぱ経験豊富なのか」","type":"TXT"},{"name":"【男子生徒】","text":"「あんなすごい身体してるんだぞ？」","type":"TXT"},{"name":"【凜子】","text":"「違う……感じてなんか……いない……##はぁ、はぁ……見られて……##感じたりしてない……はぁはぁ……」","type":"TXT","id":"v_SR304_0022","src":"/img/common/voice/ogg/v_SR304_0022.ba6c8c00a7d0ee57b1b01a2b278288ff.ogg"},{"name":"【女子生徒】","text":"「ひどい。真面目な人だと思ってたのに」","type":"TXT","id":"v_MSR304_0001","src":"/img/common/voice/ogg/v_MSR304_0001.f1ec363c663e1495b15738ab8dee6b89.ogg"},{"name":"【女子生徒】","text":"「見られたくて前の学校の##制服を着てたのかな？」","type":"TXT","id":"v_MSR304_0002","src":"/img/common/voice/ogg/v_MSR304_0002.b593cc96e0b084511c41ded3b2854b64.ogg"},{"name":"【女子生徒】","text":"「あんないやらしい下着つけてたなんて。##しかも全部剃ってるみたい。うわあ」","type":"TXT","id":"v_MSR304_0003","src":"/img/common/voice/ogg/v_MSR304_0003.079f3edeb1eb90cd6988a3fad40e4f78.ogg"},{"name":"","text":"　男子は興奮のボルテージを上げていき、##女子も軽蔑するようなことを##言いつつ目が離せなくなっている。","type":"TXT"},{"name":"【凜子】","text":"「みんな……違うんだ……こ、これは別に##感じているわけではないんだ……」","type":"TXT","id":"v_SR304_0023","src":"/img/common/voice/ogg/v_SR304_0023.d8d23d85a3221d672754e4dbad279c49.ogg"},{"name":"","text":"　凜子は苦しい言い訳をするが、##誰もそんなことは信じようとはせず、##口々に凜子を罵り始める。","type":"TXT"},{"name":"【男子生徒】","text":"「見苦しいぞ！！」","type":"TXT"},{"name":"【女子生徒】","text":"「見られて感じてるんでしょ、##この変態！」","type":"TXT","id":"v_MSR304_0004","src":"/img/common/voice/ogg/v_MSR304_0004.641b588f087e3a9c3ac94432c94f06d1.ogg"},{"name":"【男子生徒】","text":"「そんな格好で恥ずかしがるな！！##偉そうな顔して露出狂かよ！！」","type":"TXT"},{"name":"【凜子】","text":"「くっ……みんな、信じてくれ……私は##変態じゃない……露出狂なんかじゃ……##信じてくれ、お願いだ……」","effect":"ef02","type":"TXT","id":"v_SR304_0024","src":"/img/common/voice/ogg/v_SR304_0024.4e206c8acf2a510ef9f4ca60e167ad5e.ogg"},{"name":"【俺】","text":"「信じるも信じないもない。##直接見て確かめればいいことだ」","type":"TXT"},{"name":"","text":"　俺は両手を使って##ブラジャーとショーツに指を引っかけた。","type":"TXT"},{"name":"【凜子】","text":"「やめろっっ！！　ダメだよせっっ！！」","type":"TXT","id":"v_SR304_0025","src":"/img/common/voice/ogg/v_SR304_0025.ffe8c54e3674946eb79b5769d79bea0b.ogg"},{"name":"","text":"　嫌がる凜子に構わず、##みんなで見るのに邪魔な下着を両方とも##くいっと動かす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304d","src":"/img/pc/hello_script/ev/M/SR304d.d87fdd30b9c89ae1c17204259ce187b0.jpg"},{"name":"【凜子】","text":"「よせ、ああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0026","src":"/img/common/voice/ogg/v_SR304_0026.f56df655244e4d32af9aa55c7e1a7633.ogg"},{"name":"","text":"　ブラジャーは乳房の上に押し上げられ、##ショーツは股布の位置をずらされて、##胸と股間が衆目に晒された。","type":"TXT"},{"name":"","text":"　大きめの乳房は興奮してパンパンに張り、##桃色の乳首がピンと硬く尖っていた。","type":"TXT"},{"name":"","text":"　マンコはさっき誰かが剃っているなどと##言っていたが、そうではなく生まれつき無毛の##パイパンが艶めかしく色付いている。","type":"TXT"},{"name":"","text":"　薄紅色の肉びらは愛液でテラテラと##濡れ光り、左右のちじれた陰唇の合わせ目で##陰核が勃起している。","type":"TXT"},{"name":"【凜子】","text":"「み、見るな……みんな……##見ないで……くれ……ああ……やめて……」","type":"TXT","id":"v_SR304_0027","src":"/img/common/voice/ogg/v_SR304_0027.6841b846a3fe5b7fbdf79598894c349f.ogg"},{"name":"","text":"　凜子が美しい顔を羞恥に歪めながら、##蚊の鳴くような声で懇願していた。","type":"TXT"},{"name":"","text":"　クラスの連中はあまりの驚き、##あまりの淫らさに言葉を失っていた。","type":"TXT"},{"name":"","text":"　男どもは、ネットで無修正エロ動画は##見ているだろうが、現実の匂い立つ生マンコは##初めてだろう。","type":"TXT"},{"name":"","text":"　マンコ持ちの女どもにしても、他人の、##これほどあからさまな発情マンコは##見たことがないはずだ。","type":"TXT"},{"name":"【凜子】","text":"「違うんだ……私は感じてなどいない……##これは違うんだ……うう……」","type":"TXT","id":"v_SR304_0028","src":"/img/common/voice/ogg/v_SR304_0028.cb91fe0c1575eff0b3cb2e7ecf738f4a.ogg"},{"name":"","text":"　級友の無言の視線に凜子は身体を##硬くしていたが、乳首と膣口はその意思に##反してヒクヒク震えている。","type":"TXT"},{"name":"【女子生徒】","text":"「……やだ、変態」","type":"TXT","id":"v_MSR304_0005","src":"/img/common/voice/ogg/v_MSR304_0005.f13e6591adb0febefb875b89a79da07c.ogg"},{"name":"","text":"　誰かがボソリと言ったのをきっかけに、##皆は口々に凜子を罵倒し始めた。","type":"TXT"},{"name":"【男子生徒】","text":"「やっぱり感じてるんだ！」","type":"TXT"},{"name":"【男子生徒】","text":"「見られただけでこれかよ！」","type":"TXT"},{"name":"【凜子】","text":"「ち、違うっ、感じてない、##見られて感じたりしてない！！」","effect":"ef02","type":"TXT","id":"v_SR304_0029","src":"/img/common/voice/ogg/v_SR304_0029.dc7ac63543913b6da17c9e2e49edcf7f.ogg"},{"name":"【女子生徒】","text":"「嘘！　興奮してるんでしょ！##この変態！」","type":"TXT","id":"v_MSR304_0006","src":"/img/common/voice/ogg/v_MSR304_0006.adc19a10e322f2e3f7d26d5a860e1460.ogg"},{"name":"【凜子】","text":"「違う違うっっ！！##私は変態なんかじゃない！！　やめてくれ！！##そんな目で見ないでくれ！！」","type":"TXT","id":"v_SR304_0030","src":"/img/common/voice/ogg/v_SR304_0030.7209192b37a4b23c6ae853685c26a824.ogg"},{"name":"","text":"　凜子は皆に懇願するが、無様に身を##よじるその姿は男たちの興奮と、##女たちの軽蔑を煽り立てるだけだ。","type":"TXT"},{"name":"","text":"　しかも男たちの興奮に当てられ、##凜子の身体もどんどん敏感になっているようで##秘唇からとぷとぷと愛液が溢れ出ていく。","type":"TXT"},{"name":"【女子生徒】","text":"「やだこいつ。ほんとに興奮してる。##この変態なんとかしてよ！！」","type":"TXT","id":"v_MSR304_0007","src":"/img/common/voice/ogg/v_MSR304_0007.8e61d3830251e16aaa57944c7142ac51.ogg"},{"name":"【俺】","text":"「お前たち、##こんな淫乱女はどうしてやるべきだと思う？」","type":"TXT"},{"name":"【男子生徒】","text":"「犯せ！！」","type":"TXT"},{"name":"","text":"　男の一人が叫ぶと、他の男どもも口々に##「犯せ！」と言い始めた。","type":"TXT"},{"name":"","text":"　それは女たちの方にも広がっていき、##あっという間に「犯せ！」という怒号で##教室が包まれた。","type":"TXT"},{"name":"【凜子】","text":"「み……みんな……##どうしてしまったんだ……？##なぜこんな……いくら私が……」","type":"TXT","id":"v_SR304_0031","src":"/img/common/voice/ogg/v_SR304_0031.fc7cb354b5cdfd41e599bca90a1d2063.ogg"},{"name":"【凜子】","text":"「そうか！　貴様、みんなになにかしたなっ！##そうだなっっ！」","type":"TXT","id":"v_SR304_0032","src":"/img/common/voice/ogg/v_SR304_0032.f2e2b4b583ea41eb49322d19cb072f1a.ogg"},{"name":"【俺】","text":"「知らんな。これがこの場にいる者の総意だ」","type":"TXT"},{"name":"","text":"　俺が屹立した肉棒を取り出すと、##クラス中がドッと沸いた。##拍手する者すらいる。","type":"TXT"},{"name":"【凜子】","text":"「この卑怯者ぉおおおっっ！！」","type":"TXT","id":"v_SR304_0033","src":"/img/common/voice/ogg/v_SR304_0033.b194665a4cc72b6274c969e7aec39c47.ogg"},{"name":"","text":"　俺は凜子の腰を掴むようにして、##クパクパとはしたなく脈打つ膣口に##剛直をねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304e","src":"/img/pc/hello_script/ev/M/SR304e.92296a26f39fc0e3c5e22be7f0df876a.jpg"},{"name":"【凜子】","text":"「んぐぅううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0034","src":"/img/common/voice/ogg/v_SR304_0034.c86db3e232d0dfe62d0d530d34f178f0.ogg"},{"name":"","text":"　凜子は眉間に皺を寄せ、##口をギュッと閉じて声が出るのを抑え込んだ。","type":"TXT"},{"name":"","text":"　だがそれも無駄な抵抗だ。","type":"TXT"},{"name":"","text":"　ただ皆に見られただけで濡れそぼっていた##パイパンマンコは、俺の巨根をあっさりと##受け入れてしまう。","type":"TXT"},{"name":"【凜子】","text":"「くううっ、ぐっ、んぐぐっ、##ふぐぅううっっ！！」","type":"TXT","id":"v_SR304_0035","src":"/img/common/voice/ogg/v_SR304_0035.a6efadd83972f81a5616ddee3d7e564b.ogg"},{"name":"","text":"　真っ赤な肉びらが真ん丸に広がって##剛直と一緒に膣内にめり込み、ブチュブチュと##愛液の飛沫を撒き散らしている。","type":"TXT"},{"name":"","text":"　縛り付けられた机の上で右に左に身を##よじる凜子の姿は嫌がっているというより、##悦んでいるようにしか見えない。","type":"TXT"},{"name":"【男子生徒】","text":"「すげえ。##あんなでかいチンポをあっさり咥えこんだぞ」","type":"TXT"},{"name":"【女子生徒】","text":"「口では感じてないとか言ってたくせに」","type":"TXT","id":"v_MSR304_0008","src":"/img/common/voice/ogg/v_MSR304_0008.4565268b336935d226ac1a1fee397e73.ogg"},{"name":"【凜子】","text":"「ち、ちがう……これはぁ……」","type":"TXT","id":"v_SR304_0036","src":"/img/common/voice/ogg/v_SR304_0036.e822c33da51dfc0d53118ea81774472b.ogg"},{"name":"【俺】","text":"「お前のマンコはそうは言っていないぞ」","type":"TXT"},{"name":"","text":"　俺はかすれ声で凜子が弁明するよりも早く、##肉棒の先端で膣奥を押し上げてやった。","type":"TXT"},{"name":"【凜子】","text":"「ひゃあっひぃいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0037","src":"/img/common/voice/ogg/v_SR304_0037.64e3eeecbded25a5160c20fc5dda9fc1.ogg"},{"name":"","text":"　凜子は簡単に耐えきれなくなって、##黄色い嬌声を上げた。","type":"TXT"},{"name":"","text":"　突っ張った身体が痙攣し、##俺自身を完全に受け入れた蜜壷も##激しく脈打つ。","type":"TXT"},{"name":"【俺】","text":"「お前ら今の声を聞いたか？##外からは見えないだろうが##膣内も大喜びで震えている」","type":"TXT"},{"name":"【凜子】","text":"「なにを言って――やあっ、やめろっ、##だめ動かすなっっ、ああんよせええっっ！！」","type":"TXT","id":"v_SR304_0038","src":"/img/common/voice/ogg/v_SR304_0038.3c0739680b9b7cf3ebb7d61c8f309a0e.ogg"},{"name":"","text":"　俺が腰を動かし始めると、##凜子は文句を言いながら##喘ぐことしかできなくなる。","type":"TXT"},{"name":"","text":"　俺のチンポでジュボジュボと##膣襞をえぐられて、快感を堪えようとしている##顔がみっともなく崩れていく。","type":"TXT"},{"name":"【凜子】","text":"「くうっ、ああっ……どうしてこんなに……##情けないっ……んぅう、##あっ、ひあああっ！！」","type":"TXT","id":"v_SR304_0039","src":"/img/common/voice/ogg/v_SR304_0039.810a18b358c4d8c910754a4a4d13f241.ogg"},{"name":"【男子生徒】","text":"「すっげえビッチだ」","type":"TXT"},{"name":"【女子生徒】","text":"「前の学校で援交とかしてたんじゃない？」","type":"TXT","id":"v_MSR304_0009","src":"/img/common/voice/ogg/v_MSR304_0009.87920c7a79dcd2f34f432db75824538e.ogg"},{"name":"【男子生徒】","text":"「ひょっとしてこの学校にも##男あさりに来たんじゃね？」","type":"TXT"},{"name":"【凜子】","text":"「ちがうっ……私は対……くうっ、##男あさりになんかきてないっ……あっ、##ああっ、信じてくれええっっ！！」","type":"TXT","id":"v_SR304_0040","src":"/img/common/voice/ogg/v_SR304_0040.15e6e7cda62eb307ac7659745b6c19d9.ogg"},{"name":"","text":"　正体だけは隠そうというのか『対魔忍の##任務のため』などと言わないのは感心するが、##それで喘いでいるのだから世話はない。","type":"TXT"},{"name":"【俺】","text":"「お前がビッチだというのを周りの奴らに##証明してやろう。中出し射精でな」","type":"TXT"},{"name":"【凜子】","text":"「やめろっっ、それはやめろっっ、##中になんか出すなっっ！！##そんなこと許さないぞっっ！！」","type":"TXT","id":"v_SR304_0041","src":"/img/common/voice/ogg/v_SR304_0041.9c11d3e9184376849503e8a549ecad5e.ogg"},{"name":"【凜子】","text":"「あっ、あっ、ダメっ、もう動かすな、##よせ射精するなっ、よせよせ、ああっ、##よせええええええっっ！！」","type":"TXT","id":"v_SR304_0042","src":"/img/common/voice/ogg/v_SR304_0042.de3ede1516aef08bd70a14204ffa5a80.ogg"},{"name":"","text":"　凜子は射精直前のチンポのうねりを##膣内で敏感に感じ取り、##今にも泣きそうな顔で身をよじった。","type":"TXT"},{"name":"【俺】","text":"「くらえっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR304f","src":"/img/pc/hello_script/ev/M/SR304f.39013cb742d67b7e07aec0166eea0394.jpg"},{"name":"","text":"　どびゅっっ、どびゅっっ、##どびゅどびゅっ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「あああああああ##あーーーーーーーーーーーーーっっっ！！！」","type":"TXT","id":"v_SR304_0043","src":"/img/common/voice/ogg/v_SR304_0043.37937cc7055f8bc4fc128e0a029dcbab.ogg"},{"name":"","text":"　俺に中出しされた瞬間、##凜子は絶望の悲鳴を発した。","type":"TXT"},{"name":"","text":"　だが身体のほうはしっかりと反応して、##激しく潮を噴きながら絶頂している。","type":"TXT"},{"name":"【凜子】","text":"「ひあああっ、あああっ、出すなッッ、##精液だすなああっ、やめろやめろおっ、##あああっ、もう中に出すなぁああっっ！！」","type":"TXT","id":"v_SR304_0044","src":"/img/common/voice/ogg/v_SR304_0044.e89265fa9335fb42131baafe5da99b41.ogg"},{"name":"【男子生徒】","text":"「おい、これイッてるのか？」","type":"TXT"},{"name":"【女子生徒】","text":"「嘘。嫌がってるんじゃないの？」","type":"TXT","id":"v_MSR304_0010","src":"/img/common/voice/ogg/v_MSR304_0010.038b3250ac97103f0885b4b2b30a55d7.ogg"},{"name":"【俺】","text":"「もちろんイッている。なあ凜子？」","type":"TXT"},{"name":"","text":"　俺は本当のセックスを知らない連中のために##射精中のチンポで膣奥をジュボジュボと##突きながら尋ねてやった。","type":"TXT"},{"name":"【凜子】","text":"「イッてないっっ、##イッてないイッてないっっっ、お前に##中出しされてっイッたりなんかしないっ！！」","type":"TXT","id":"v_SR304_0045","src":"/img/common/voice/ogg/v_SR304_0045.1097257dfce5c9d7d28d8ecd77ee0159.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「あっあっあっあっ##あああああんんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR304_0046","src":"/img/common/voice/ogg/v_SR304_0046.256df9b4974c34e3fd4b311a0b97aaab.ogg"},{"name":"","text":"　凜子はこれ以上ないほど眉を顰め、##目をギュッと閉じて絶頂を否定するが、それが##嘘であることは生徒にもすぐ伝わった。","type":"TXT"},{"name":"【男子生徒】","text":"「嫌がってるのにイッてるとか##ＡＶだけかと思ってた」","type":"TXT"},{"name":"【女子生徒】","text":"「誘い受けだよ、誘い受け」","type":"TXT","id":"v_MSR304_0011","src":"/img/common/voice/ogg/v_MSR304_0011.5500c47888e89ed6d4a54afc17048d1d.ogg"},{"name":"","text":"　教室の連中は凜子を嘲笑しながら、##無様に絶頂する姿を興味津々で見つめている。","type":"TXT"},{"name":"【凜子】","text":"「ううう……見ないで……くれえ……##こんな私を見ないで……##みんな……お願い……」","type":"TXT","id":"v_SR304_0047","src":"/img/common/voice/ogg/v_SR304_0047.cebd7cd335abf08167f7dce961ef3bfa.ogg"},{"name":"【俺】","text":"「お前が感じる姿をもっと見せつけてやろう。##なあ、凜子？」","type":"TXT"},{"name":"【凜子】","text":"「やめ……ろ……もう十分……##じゅうぶん……だから……##よせ……やめてくれ……」","type":"TXT","id":"v_SR304_0048","src":"/img/common/voice/ogg/v_SR304_0048.f5cdeec77e98863976366de5cbfff159.ogg"},{"name":"","text":"　無論、そんな願いなどきくわけがない。","type":"TXT"},{"name":"","text":"　俺は膣内射精が終わるなり、##まだ少しも萎えていない肉棒を##すぐさまアナルに入れ替えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304g","src":"/img/pc/hello_script/ev/M/SR304g.96ebde43ddb63605578428dd35df1026.jpg"},{"name":"【凜子】","text":"「んぅうっおっほぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0049","src":"/img/common/voice/ogg/v_SR304_0049.74199f70beb962afe3001b61453b2bdd.ogg"},{"name":"","text":"　凜子は全く予想しておらず、##アナルも全く刺激していない。","type":"TXT"},{"name":"【凜子】","text":"「おふぉおおおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR304_0050","src":"/img/common/voice/ogg/v_SR304_0050.e5bb040c229b913cb576bb82ce36b557.ogg"},{"name":"","text":"　そのガチガチに閉じた菊門を##文字通りチンポでこじ開けるように挿入した。","type":"TXT"},{"name":"","text":"　にもかかわらず、閉じた目をカッと開き、##大口を開けてほとばしり出たのは##雌豚の野太い喘ぎだ。","type":"TXT"},{"name":"【凜子】","text":"「いぃい、いきなりっ、##お尻に入れるなんてえっ、##きひゃまぁああああっ！！」","type":"TXT","id":"v_SR304_0051","src":"/img/common/voice/ogg/v_SR304_0051.98083e0a89a32b2228169c104e92139a.ogg"},{"name":"","text":"　茶褐色の肛門が一瞬で真ん丸に広がり、##ギチギチと苦しそうに痙攣している。","type":"TXT"},{"name":"【男子生徒】","text":"「今度はアナルにぶっこんだぜ！！」","type":"TXT"},{"name":"【女子生徒】","text":"「お尻とかへんたーい！！」","type":"TXT","id":"v_MSR304_0012","src":"/img/common/voice/ogg/v_MSR304_0012.b4b4a8c27a6f36fc98b87bd2f9548c62.ogg"},{"name":"","text":"　生徒たちがやいのやいのと囃したてる。","type":"TXT"},{"name":"【俺】","text":"「マンコにばかり入れられて##ずるいと言っていたのでな」","type":"TXT"},{"name":"【凜子】","text":"「ふざけるなっ、##そんなこと私はひ、一言も――」","type":"TXT","id":"v_SR304_0052","src":"/img/common/voice/ogg/v_SR304_0052.dcd57254b7aa9aad357f21737b5ef7aa.ogg"},{"name":"【俺】","text":"「言っていたぞ。このケツマンコがな！」","type":"TXT"},{"name":"","text":"　俺は身体ごと打ち付けるように##肛門に肉棒をぶっ込み、一瞬も休まずに##勢いよく引き抜いた。","type":"TXT"},{"name":"【凜子】","text":"「おっふおおっっ！！##ひょほぉおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0053","src":"/img/common/voice/ogg/v_SR304_0053.cf03938628ff665f5c14f237c1a455a8.ogg"},{"name":"","text":"　人間を止めたくなるような無様なヨガリ声が##出て、俺のチンポを追いかけるように##尻が浮き上がった。","type":"TXT"},{"name":"【俺】","text":"「みんなの前でケツマンコに##入れられて嬉しいのだろうが！！」","type":"TXT"},{"name":"","text":"　ついさっきの膣内射精の衝動が##まだ残っているペニスを##ズボズボ抜き差しする。","type":"TXT"},{"name":"","text":"　肉棒に菊門がみっちりと絡みついて、##抽送のたびにベロンベロンと外にめくれた。","type":"TXT"},{"name":"【凜子】","text":"「やっ、やめりょおっっ、おおっ、##おひりがっ、裏返りゅっっ、##外にでりゅうううっっ！！」","type":"TXT","id":"v_SR304_0054","src":"/img/common/voice/ogg/v_SR304_0054.a931061a686e9e845292915730ee4f1d.ogg"},{"name":"","text":"　俺同様、凜子もついさっき膣アクメを##決めたばかりだ。","type":"TXT"},{"name":"","text":"　全身が敏感になっているところを##アナルを続けてほじくられ、##もはや快感が抑えられない。","type":"TXT"},{"name":"【凜子】","text":"「ひああっ、えあはぁ、みんなっ、##み、見ないで、くりぇえぇっ！！」","type":"TXT","id":"v_SR304_0055","src":"/img/common/voice/ogg/v_SR304_0055.1bc271e2725e046582441b9854a8bba9.ogg"},{"name":"【凜子】","text":"「こんなっ、おひりで、##お尻で感じてるとこなんかっ、##やあっ、見るにゃああああっっ！！」","type":"TXT","id":"v_SR304_0056","src":"/img/common/voice/ogg/v_SR304_0056.67410ff283e531b9aef8288cfeb0aef9.ogg"},{"name":"【女子生徒】","text":"「やだ、お尻で感じてるって##自分で認めたよ」","type":"TXT","id":"v_MSR304_0013","src":"/img/common/voice/ogg/v_MSR304_0013.399c8ab6c187c92750d3e332abb01069.ogg"},{"name":"【男子生徒】","text":"「そりゃ認めるだろ。##こんなエロい声出してんだからよ」","type":"TXT"},{"name":"【俺】","text":"「男どもよく覚えておけ。##アナルはこうやって子宮を裏側から##えぐるのがコツだ！！」","type":"TXT"},{"name":"","text":"　俺は説明しながら、さっきの中出し射精で##完全に下りてきていた子宮を直腸越しに##チンポで激しく突き上げた。","type":"TXT"},{"name":"【凜子】","text":"「へあああっっ、##そこは止めりょぉおおおっっ！！！##らめぇええええっっ！！」","type":"TXT","id":"v_SR304_0057","src":"/img/common/voice/ogg/v_SR304_0057.2104f3ac24214e9f37c1f59008eb9c5f.ogg"},{"name":"","text":"　凜子の声が完全に裏返り、##全身の痙攣、尻穴の脈動が止まらなくなる。","type":"TXT"},{"name":"【凜子】","text":"「らめえっっ、お尻からっ、子宮なんか##突かれひゃらっっ、おかしくなりゅっっ、##ほんろにおかしくなりゅうっ！！」","type":"TXT","id":"v_SR304_0058","src":"/img/common/voice/ogg/v_SR304_0058.59531dd7cf233ab19797b75d8953216c.ogg"},{"name":"【男子生徒】","text":"「まじやべえ！」","type":"TXT"},{"name":"【女子生徒】","text":"「なんかすごい。##こんなになっちゃうんだ」","type":"TXT","id":"v_MSR304_0014","src":"/img/common/voice/ogg/v_MSR304_0014.82a05846c8f60b80f3e1e79be07c0a69.ogg"},{"name":"","text":"　凜子の乱れっぷりに##男も女も心を奪われている。","type":"TXT"},{"name":"","text":"　男は全員チンポをガチガチに勃起させ、##女も股を濡らしているに違いない。##事実、何人かの足に愛液が伝っていた。","type":"TXT"},{"name":"【凜子】","text":"「へあっっ、やあっ、もうらめらっ、お尻っ、##犯されてっ、我慢できないっ、いいっ、##イクっ、イク、イクイクイクっ――」","type":"TXT","id":"v_SR304_0059","src":"/img/common/voice/ogg/v_SR304_0059.56835c42a86340ef6142f932b38d83e8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR304h","src":"/img/pc/hello_script/ev/M/SR304h.c1c9fa85a94f192ed7ab17e356605994.jpg"},{"name":"【凜子】","text":"「イイイッくぅううううう##ううううううううううううっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR304_0060","src":"/img/common/voice/ogg/v_SR304_0060.41d72ef480f7fef28e7af420d2e4a049.ogg"},{"name":"","text":"　凜子はなすすべもなくアナルアクメに達して##全身をピーンと突っ張らせた。","type":"TXT"},{"name":"【俺】","text":"「こいつはご褒美だ！！」","type":"TXT"},{"name":"","text":"　俺は肛門からズリュウウッとチンポを##引き抜き、精液を凜子の身体にぶっかける。","type":"TXT"},{"name":"【凜子】","text":"「へあああああっっ！！##ザーメン熱い熱ひいぃいいいいいっっ！！」","type":"TXT","id":"v_SR304_0061","src":"/img/common/voice/ogg/v_SR304_0061.9c9cd0a84b39ca54fdb5a77c5dc487cd.ogg"},{"name":"","text":"　びちゃあああっっと股間から顔まで繋がった##特濃ザーメンを浴び、凜子は白目を剥いた。","type":"TXT"},{"name":"","text":"　腰は完全に浮き上がり、股間から##ブビュウッと潮を噴くと同時に、##さっきの中出し精液まで勢いよく溢れ出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「あっあっあぁああああああああ##んんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR304_0062","src":"/img/common/voice/ogg/v_SR304_0062.14f81c2fa3c734442e774e65c6f37159.ogg"},{"name":"","text":"　俺の精液が身体に降り注ぐたびに##凜子はあさましいアクメの悲鳴をあげた。","type":"TXT"},{"name":"","text":"　もうそれを隠す余裕などない。##そんな意識もないだろう。","type":"TXT"},{"name":"【凜子】","text":"「いいいいっ、熱いィイッ、ザーメン##すごいぃいっ、お尻の穴もまだ震えてえっ、##あっあっ、ああああんんんんんっっ！！」","type":"TXT","id":"v_SR304_0063","src":"/img/common/voice/ogg/v_SR304_0063.353fbe461dd033b7fb2ac627b4347aef.ogg"},{"name":"【女子生徒】","text":"「見てあのお尻」","type":"TXT","id":"v_MSR304_0015","src":"/img/common/voice/ogg/v_MSR304_0015.2873740abfe90738c5f426307576438f.ogg"},{"name":"【男子生徒】","text":"「かけられて喜んでるぜ」","type":"TXT"},{"name":"【女子生徒】","text":"「変態にお似合いね」","type":"TXT","id":"v_MSR304_0016","src":"/img/common/voice/ogg/v_MSR304_0016.5b964a56a2bf0985aa80a068b9f882ed.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「いいいいっ、イクぅうっ、##イクうううっ、イクイクうううっ、##あああ止まらないぃいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR304_0064","src":"/img/common/voice/ogg/v_SR304_0064.fb53c5de5e548b1e329a5268e62315de.ogg"},{"name":"","text":"　生徒たちの罵声が##聞こえているのかいないのか、凜子は##自らそれを望むかのように絶頂し続けた。","type":"TXT"},{"name":"【凜子】","text":"「くはぁぁあ……はぁぁあ……##はぁ、あ……あぁ……ひああ……##はひぃ……へあはぁ……」","type":"TXT","id":"v_SR304_0065","src":"/img/common/voice/ogg/v_SR304_0065.90841c88d1789db91f73435f87a18ce8.ogg"},{"name":"","text":"　俺は射精を終えたが、##凜子は白目を剥いたままピクピクと##四肢を痙攣させている。","type":"TXT"},{"name":"【俺】","text":"「お前らにも凜子の正体が分かっただろう。##こいつはチンポ好きのただの雌豚だ」","type":"TXT"},{"name":"","text":"　生徒たちは迷うことなく頷いた。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……あうあ……あ……え……あぁ……」","type":"TXT","id":"v_SR304_0066","src":"/img/common/voice/ogg/v_SR304_0066.6ebed5342fbb0ede6da0dbba51e4e49d.ogg"},{"name":"","text":"　前後不覚に陥った凜子は##ただ喘ぎ続けている。","type":"TXT"},{"name":"【俺】","text":"「雌豚には首輪が必要だな」","type":"TXT"},{"name":"","text":"　俺は凜子の首元に手を伸ばすと、##用意していた首輪をつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR304i","src":"/img/pc/hello_script/ev/M/SR304i.59933f0bdba206b7419354989219e2db.jpg"},{"name":"【凜子】","text":"「な……なんら……こりぇは……？」","type":"TXT","id":"v_SR304_0067","src":"/img/common/voice/ogg/v_SR304_0067.b786bd2bf1b25d2d21a26c8833c79128.ogg"},{"name":"","text":"　凜子は全く呂律の回らなくなった声で##息も絶え絶えに尋ねる。","type":"TXT"},{"name":"【男子生徒】","text":"「雌豚の首輪だってよ！！　秋山！！」","type":"TXT"},{"name":"【女子生徒】","text":"「とってもよく似合ってるわ！##この雌豚！！」","type":"TXT","id":"v_MSR304_0017","src":"/img/common/voice/ogg/v_MSR304_0017.3ef44e445f00608901f62714fe42c9db.ogg"},{"name":"【凜子】","text":"「め……ひゅ……ぶた……ち……ちがう……##わらひは……わら……ひは……」","type":"TXT","id":"v_SR304_0068","src":"/img/common/voice/ogg/v_SR304_0068.8e9e73ea004cc0034c7051835a706589.ogg"},{"name":"【俺】","text":"「何も違わない。##お前は人間以下のただの雌豚で、##これからこのクラスの肉便器になるんだ」","type":"TXT"},{"name":"【凜子】","text":"「な……！？」","effect":"ef02","type":"TXT","id":"v_SR304_0069","src":"/img/common/voice/ogg/v_SR304_0069.bdc76cfacf4f9673cd27ff6ac96a8fac.ogg"},{"name":"","text":"　凜子の顔が引きつる。","type":"TXT"},{"name":"【男子生徒】","text":"「うおぉおーーーーっっ！！」","type":"TXT"},{"name":"","text":"　男どもは一斉に歓声を上げた。##いや、これは欲望に満ちた獣声だ。","type":"TXT"},{"name":"【凜子】","text":"「だ……だれが……##肉便器になど……なるか……」","type":"TXT","id":"v_SR304_0070","src":"/img/common/voice/ogg/v_SR304_0070.2ca4c0933771cde7249ea58565d1747d.ogg"},{"name":"","text":"　凜子はかすれた声で言うが、男たちは##「俺が先だ」「俺だ」などと早くも順番決めを##始めて誰も聞いていない。","type":"TXT"},{"name":"【女子生徒】","text":"「え？　なに？　どういうこと？」","type":"TXT","id":"v_MSR304_0018","src":"/img/common/voice/ogg/v_MSR304_0018.a708990a15c2df18b0af07c1024aaf70.ogg"},{"name":"【女子生徒】","text":"「だから秋山、じゃなくてあの雌豚が##うちの男子全員の相手をするってこと。##ドン引き」","type":"TXT","id":"v_MSR304_0019","src":"/img/common/voice/ogg/v_MSR304_0019.4a933355d3d64d373a8210e3f455d19c.ogg"},{"name":"【女子生徒】","text":"「でも本人は喜んでそう。##だって変態だし」","type":"TXT","id":"v_MSR304_0020","src":"/img/common/voice/ogg/v_MSR304_0020.c3148d4237be0aedf923e7d4444ad7f5.ogg"},{"name":"","text":"　女たちの大半は喜んでいる男たち以上に、##凜子を軽蔑しきった目で##ヒソヒソと話している。","type":"TXT"},{"name":"","text":"　その一方で、女の中にもサドッ気のある奴が##いて、男に混じって自分も凜子を虐めたそうに##頬を上気させている。","type":"TXT"},{"name":"【凜子】","text":"「ううう……くぅ……」","type":"TXT","id":"v_SR304_0071","src":"/img/common/voice/ogg/v_SR304_0071.f3e72413c5e96edd9a1d14cd1f4794fd.ogg"},{"name":"","text":"　凜子は自分がもう級友として見られていない##ただの肉便器としか思われていないことに##気づいたのだろう、泣きそうな顔をしていた。","type":"TXT"},{"name":"【男子生徒】","text":"「凜子ちゃん、順番が決まったぜ」","type":"TXT"},{"name":"【男子生徒】","text":"「肉便器として##たっぷり可愛がってあげるからね」","type":"TXT"},{"name":"【凜子】","text":"「や……やめ……おねが……」","type":"TXT","id":"v_SR304_0072","src":"/img/common/voice/ogg/v_SR304_0072.66da296823e97172dcbe124f3229f3e3.ogg"},{"name":"","text":"　凜子は人として最後にもう一度##抵抗しようとしたが、男たちは肉便器となった##凜子に一斉に襲いかかっていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c489",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR305a","src":"/img/pc/hello_script/ev/M/SR305a.cd1bdfcdc4b7ad8e495799b55b76d91e.jpg"},{"name":"【凜子】","text":"「ううっ……ぐっ……ふっ……##ううっ……ぐうっ……」","type":"TXT","id":"v_SR305_0000","src":"/img/common/voice/ogg/v_SR305_0000.526a24200c536c951901c11573a298b3.ogg"},{"name":"【男子生徒】","text":"「おらどうした！　もっと良い声出せよ。##感じてるんだろ、この肉便器が！」","type":"TXT"},{"name":"【凜子】","text":"「だ、誰がっ……ぐうっ……むぐうっ」","type":"TXT","id":"v_SR305_0001","src":"/img/common/voice/ogg/v_SR305_0001.c0b348a075f7a1c0fc6903ccfbd0b1de.ogg"},{"name":"","text":"　学園の廃校舎からは今日も##男たちの怒号と凜子の呻きが聞こえてくる。","type":"TXT"},{"name":"","text":"　俺の仕掛けた罠にまんまとはまり、##クラス公認の肉便器となった##凜子は連日犯され続けていた。","type":"TXT"},{"name":"【俺】","text":"「お前たち、やっているか」","type":"TXT"},{"name":"【男子生徒】","text":"「ふうまさん、おつかれっす！」","type":"TXT"},{"name":"","text":"　凜子の片足を後ろから抱え上げ、##アナルをズコズコと犯していた##男が頭を下げた。","type":"TXT"},{"name":"","text":"　すでに出し終わって休んでいる男や、##順番待ちでチンポを勃たせている##男も頭を下げる。","type":"TXT"},{"name":"【凜子】","text":"「ぐうっ……貴様っ……##またノコノコ現れたなっ……##こ、この外道がっっ！」","effect":"ef02","type":"TXT","id":"v_SR305_0002","src":"/img/common/voice/ogg/v_SR305_0002.5efdf16d569c4b0fef0b4581bff48389.ogg"},{"name":"","text":"　凜子がアナルレイプされながら##憎々しげに俺を睨み付けた。","type":"TXT"},{"name":"","text":"　かつての級友たちにおしおきという名目で##穴という穴を痛めつけられているというのに、##まだ気力は十分そうだ。","type":"TXT"},{"name":"","text":"　ただの学生のチンポなどその程度だろうが、##どうせ凜子も犯されながら##脱出の機会を窺っているのだろう。","type":"TXT"},{"name":"【凜子】","text":"「い、今に……見ていろ……貴様など……こ、##この私が……きっと成敗してくれるっ！」","type":"TXT","id":"v_SR305_0003","src":"/img/common/voice/ogg/v_SR305_0003.0b9e41d2f10952edab6411cb347e65c8.ogg"},{"name":"【男子生徒】","text":"「おいこらクソ女、肉便器の分際で##ふうまさんにデカイ口きいてんじゃねえぞ！」","type":"TXT"},{"name":"","text":"　凜子の尻穴を犯している男が##デカイだけのガタイに任せて腰を##ガンガンと突き上げた。","type":"TXT"},{"name":"【凜子】","text":"「ふぐっ……ぐっ……うっ、##むっ……うっ、ぐっ……うううっ……」","type":"TXT","id":"v_SR305_0004","src":"/img/common/voice/ogg/v_SR305_0004.d1393eb46d06bc538749808eb246d267.ogg"},{"name":"","text":"　凜子の身体がガクンガクンと##人形のように上下に激しく揺れる。","type":"TXT"},{"name":"","text":"　いくら気力を保っていても、##寝る間もなく慰み物にされたため、##四肢に力が入らなくなっているのだ。","type":"TXT"},{"name":"【凜子】","text":"「くっ……ぐうっ……むうっ##……んんっ……ぐっ……うっ……うぅっ……」","type":"TXT","id":"v_SR305_0005","src":"/img/common/voice/ogg/v_SR305_0005.d06589029a3ff1f6d90dec7a2ef14dcd.ogg"},{"name":"","text":"　男のチンポが肛門をジュコジュコと##擦り上げるが、凜子は小刻みな呻きを##漏らすだけでそれほど感じている様子はない。","type":"TXT"},{"name":"","text":"　あんな勢いだけの単調なピストン運動では##対魔忍を本気で##よがらせることなどできはしまい。","type":"TXT"},{"name":"【男子生徒】","text":"「おい、山田、凜子ちゃん物足りねえってよ！##もっと気合い入れろ！！」","type":"TXT"},{"name":"【山田】","text":"「う、うるせえっ！！　この肉便器女っっ！##いい気になってんじゃねえぞ！！」","type":"TXT"},{"name":"【凜子】","text":"「くっ……お前らっ……こんなっ……##ふうまに利用されてっ……##どうなってもいいのかっ……」","type":"TXT","id":"v_SR305_0006","src":"/img/common/voice/ogg/v_SR305_0006.cbbc34eb46280d1debe275a1c4e8dc73.ogg"},{"name":"【山田】","text":"「わけわかんねえこと##言ってんじゃねえっっ！！　感じろって##言ってんだよっっ！　おらおらっっ！！」","type":"TXT"},{"name":"【凜子】","text":"「こ、この愚か者がっっ……もう知るかっ……##さっさと終わらせてしまえっ！！」","type":"TXT","id":"v_SR305_0007","src":"/img/common/voice/ogg/v_SR305_0007.b4b57d3568a9aabaa3966d8c3be16d3d.ogg"},{"name":"","text":"　凜子はアナルの快感を堪えながら##吐き捨てるように言った。","type":"TXT"},{"name":"","text":"　それを聞いた周りはゲラゲラ笑う。##その笑い声はどこか壊れている。##もうまともな生活には戻れまい。","type":"TXT"},{"name":"","text":"　といって凜子を犯させる以外の役には##立たなそうだし、事が済んだら##使い捨ての弾よけにでもするか。","type":"TXT"},{"name":"【薫】","text":"「ほんと男子は甘くてダメね。##こんな肉便器に何遠慮してるのよ」","type":"TXT","id":"v_MSR305_0000","src":"/img/common/voice/ogg/v_MSR305_0000.caaaee5e71577269b9c88b94af92c568.ogg"},{"name":"","text":"　ここまで俺についてきた##女子生徒が呆れたように言った。","type":"TXT"},{"name":"","text":"　佐々木薫――最初に凜子を犯したとき、##それを見ていただけで自分も軽くイッていた、##ちょっと見所のある女だ。","type":"TXT"},{"name":"【凜子】","text":"「か、薫さん……なにを？」","type":"TXT","id":"v_SR305_0008","src":"/img/common/voice/ogg/v_SR305_0008.688bb7f14e77075fe00b3893622314c9.ogg"},{"name":"【薫】","text":"「肉便器に私の名前を呼んで##欲しくなんかないわ。ふうま様、##これ使っていいですか？」","type":"TXT","id":"v_MSR305_0001","src":"/img/common/voice/ogg/v_MSR305_0001.65dc4baed948c3f7a6b416a0005c3121.ogg"},{"name":"","text":"　薫は普段は乗馬部で使っているという鞭で##自分の手のひらをピシピシと##叩きながら言った。","type":"TXT"},{"name":"【俺】","text":"「好きにしろ。たっぷり痛めつけてやれ」","type":"TXT"},{"name":"【薫】","text":"「はい」","type":"TXT","id":"v_MSR305_0002","src":"/img/common/voice/ogg/v_MSR305_0002.222abf92a627a33995635cf232c688bb.ogg"},{"name":"","text":"　薫はサディスティックな笑みを浮かべて##凜子に近づいた。","type":"TXT"},{"name":"【凜子】","text":"「や……やめろ……よせっ……」","type":"TXT","id":"v_SR305_0009","src":"/img/common/voice/ogg/v_SR305_0009.5b1fc01b58daa7aee5de23ae1938e9a0.ogg"},{"name":"【薫】","text":"「私に話しかけないで、この肉便器豚」","type":"TXT","id":"v_MSR305_0003","src":"/img/common/voice/ogg/v_MSR305_0003.c2799f724909e767c26ab8bdf8345981.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR305b","src":"/img/pc/hello_script/ev/M/SR305b.da21b34a06c1c423949773d09de68dc6.jpg"},{"name":"","text":"　ビシイッッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ンギイイイイッッ！！」","type":"TXT","id":"v_SR305_0010","src":"/img/common/voice/ogg/v_SR305_0010.6ec2b049a92fea7864549a21486916c4.ogg"},{"name":"","text":"　凄まじい打擲音が鳴り響いた。","type":"TXT"},{"name":"","text":"　女という奴は容赦がない。","type":"TXT"},{"name":"","text":"　薫は渾身の力で##乗馬鞭を凜子の胸に叩きつけたのだ。","type":"TXT"},{"name":"【凜子】","text":"「うぐぐぐっ……うううっっ……」","type":"TXT","id":"v_SR305_0011","src":"/img/common/voice/ogg/v_SR305_0011.2dc50741ce3f3c92ba2a24bf9a6d68b0.ogg"},{"name":"","text":"　対魔忍として痛みに慣れているはずの凜子が##悲鳴とともに全身を激しく仰け反らせ、##引きつった呻き声を漏らした。","type":"TXT"},{"name":"【薫】","text":"「あはぁ、みっともない声♪」","type":"TXT","id":"v_MSR305_0004","src":"/img/common/voice/ogg/v_MSR305_0004.0935f2563a2bbb30240c6779435807ae.ogg"},{"name":"","text":"　薫はゾクゾクと身体を震わせながら、##また大きく腕を振り上げた。","type":"TXT"},{"name":"【薫】","text":"「鳴きなさいよ、この豚！！」","type":"TXT","id":"v_MSR305_0005","src":"/img/common/voice/ogg/v_MSR305_0005.39cbc9e31edd1cbd9ba5d5c60a8f19d1.ogg"},{"name":"【凜子】","text":"「ぐっっっ！！」","type":"TXT","id":"v_SR305_0012","src":"/img/common/voice/ogg/v_SR305_0012.3d6029c94c72487394943ee1b3068e29.ogg"},{"name":"","text":"　凜子は歯を食いしばって##打擲の痛みに耐えようとした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシイイッッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んぐううううううっっっ！！」","type":"TXT","id":"v_SR305_0013","src":"/img/common/voice/ogg/v_SR305_0013.71da46bced144ac905f0b14d27f5e617.ogg"},{"name":"","text":"　再び乳房の肉が打ち付けられる##甲高い音がして、凜子の苦悶の呻きが溢れた。","type":"TXT"},{"name":"【凜子】","text":"「な……なぜ……こんなことを……」","type":"TXT","id":"v_SR305_0014","src":"/img/common/voice/ogg/v_SR305_0014.f0d93b3274c4fc038a520446ac90dde8.ogg"},{"name":"【薫】","text":"「楽しいからに決まってるでしょ。##その無駄に大きい胸、##気に入らなかったのよ！！」","type":"TXT","id":"v_MSR305_0006","src":"/img/common/voice/ogg/v_MSR305_0006.a963a90b4c5df0512a8819c034a02abc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシッッ、ビシッッ、ビシッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　薫は何度も何度も鞭を振り下ろした。","type":"TXT"},{"name":"【凜子】","text":"「ひぐっっ！　ぐっっ！！##うううっ！！　んぐうううっっ！！」","type":"TXT","id":"v_SR305_0015","src":"/img/common/voice/ogg/v_SR305_0015.bf5c57ff911d53d2ce7516a1e3c02675.ogg"},{"name":"","text":"　凜子が苦悶に顔を歪める。","type":"TXT"},{"name":"","text":"　鞭打ちされた身体が海老のように##何度も跳ねた。","type":"TXT"},{"name":"","text":"　薫が憎悪する豊満な乳房に##真っ赤なみみず腫れが幾つも浮かび上がる。","type":"TXT"},{"name":"【凜子】","text":"「ぐうっ……うっっ……うううっ……##ひぎっ……ぐっっ……んぐぐうううっ……」","type":"TXT","id":"v_SR305_0016","src":"/img/common/voice/ogg/v_SR305_0016.f993759b775c5fbdbd2353fbac5aac55.ogg"},{"name":"【山田】","text":"「くううっ……すげえ、引っぱたくたびに##ケツがグイグイ締まってくるぜ」","type":"TXT"},{"name":"","text":"　薫の乱入に呆然としていた山田が##嬉しそうに言った。","type":"TXT"},{"name":"【薫】","text":"「ちょっと山田、喜んでないで動いてよ。##あなたのも引っぱたいて欲しい？」","type":"TXT","id":"v_MSR305_0007","src":"/img/common/voice/ogg/v_MSR305_0007.e9663fd55d7186090aa446f4cbc9ed67.ogg"},{"name":"【山田】","text":"「ちょっ、そいつは勘弁しろよ！」","type":"TXT"},{"name":"","text":"　山田は慌ててまた腰を振り始めた。","type":"TXT"},{"name":"【凜子】","text":"「んんんんんっっっ！！」","type":"TXT","id":"v_SR305_0017","src":"/img/common/voice/ogg/v_SR305_0017.5cfd45e97346dea5314084eeda2a072b.ogg"},{"name":"","text":"　締め付けの強くなった肛門に剛直が##ぬぼっ、ぬぼっと出し入れされていく。","type":"TXT"},{"name":"【凜子】","text":"「んあうっっ……ぐっっ、ふぐううっっ……##かはっ……くっ……んっ、ひぐっっ！！」","type":"TXT","id":"v_SR305_0018","src":"/img/common/voice/ogg/v_SR305_0018.6574522f8baf547018a4fdc8a153325f.ogg"},{"name":"【薫】","text":"「どうしようもない肉便器ね。##お尻の穴になんか入れられて##恥ずかしくないの！」","type":"TXT","id":"v_MSR305_0008","src":"/img/common/voice/ogg/v_MSR305_0008.35ce9fe23b0312e83d3d289f83eb7448.ogg"},{"name":"【凜子】","text":"「ふぐううううっ！！　んっ、ぐっっ！！##んんんーーーーーーーーっっ！！」","type":"TXT","id":"v_SR305_0019","src":"/img/common/voice/ogg/v_SR305_0019.cf236570b21249b226e0c7dccfd3cc02.ogg"},{"name":"","text":"　薫は罵りの言葉を浴びせかけながら、##山田のピストン運動で激しく揺れる乳房に##正確に鞭を叩きつけていく。","type":"TXT"},{"name":"","text":"　乗馬部で鞭の使いに慣れているとは言え、##その責めっぷりは天性のものを感じさせる。","type":"TXT"},{"name":"【薫】","text":"「なんとか言ったらどう？##お尻の穴を犯されて、鞭で打たれて##感じてるんでしょ、変態！！」","type":"TXT","id":"v_MSR305_0009","src":"/img/common/voice/ogg/v_MSR305_0009.b0d64145dd4be78ab9fc5afa3a6d317b.ogg"},{"name":"【凜子】","text":"「うがうっ……ぐっ、ふぐぐっ……##ひぐうううっっぅっ！」","type":"TXT","id":"v_SR305_0020","src":"/img/common/voice/ogg/v_SR305_0020.732b21772e1d5e95601938ef6350df39.ogg"},{"name":"【薫】","text":"「なに？　まだ叩き方が足りないの？##こんなんじゃ躾にならないわよね！！」","type":"TXT","id":"v_MSR305_0010","src":"/img/common/voice/ogg/v_MSR305_0010.694b43de04d19244428816b0a79fc35c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシッ、ビシッ、ビシビシビシッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ううううっ……くうっ……んっ……##んっ……ぐぐっ……うぎっ……##うっ、くああっ……」","type":"TXT","id":"v_SR305_0021","src":"/img/common/voice/ogg/v_SR305_0021.9362ef9ff6043dd20f884d4f2bfa1418.ogg"},{"name":"","text":"　あの凜子が歯を食いしばって##呻くことしかできない。","type":"TXT"},{"name":"","text":"　いや、これは違う。","type":"TXT"},{"name":"","text":"　次第に鞭の痛みに慣れ、##それどころかその痛みに感じ始めている。","type":"TXT"},{"name":"","text":"　必死に腰を振る山田のチンポの動きが##スムーズになり、肛門から腸汁が##溢れ出したのが何よりの証拠だ。","type":"TXT"},{"name":"【凜子】","text":"「んくうっ……うっ、くっ……ふうっ……##んんんっ……クハあっ……んっ……##ぐううっっ……」","type":"TXT","id":"v_SR305_0022","src":"/img/common/voice/ogg/v_SR305_0022.4b29eed4f4ab648fdffba5007b163491.ogg"},{"name":"【俺】","text":"「薫。同じ所ばかりを打っても効果が薄いぞ。##場所を散らしてみろ。オマンコに##徐々に近づけるようにな」","type":"TXT"},{"name":"【薫】","text":"「え？　あ、はいっ！」","type":"TXT","id":"v_MSR305_0011","src":"/img/common/voice/ogg/v_MSR305_0011.c5f82ccbed286fdd9f717ce240d39e86.ogg"},{"name":"【凜子】","text":"「なっ！　なにを？　よせやめろっっ！！」","type":"TXT","id":"v_SR305_0023","src":"/img/common/voice/ogg/v_SR305_0023.ecda44239e512b7f9b77631bc631fc1a.ogg"},{"name":"【薫】","text":"「してほしいんだあ♪」","type":"TXT","id":"v_MSR305_0012","src":"/img/common/voice/ogg/v_MSR305_0012.a1c44f0fca7c21138f0cb951f810db73.ogg"},{"name":"","text":"　凜子の顔が恐怖に引きつるのを見て、##薫は悪魔のような笑みを浮かべた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR305c","src":"/img/pc/hello_script/ev/M/SR305c.62a7269966fd8a893795b54ebd800110.jpg"},{"name":"","text":"　ビシイイイッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「がはああああっっ！」","type":"TXT","id":"v_SR305_0024","src":"/img/common/voice/ogg/v_SR305_0024.004577f6027174e26baabbd10168d9a5.ogg"},{"name":"","text":"　薫の鞭は子宮の##すぐ上あたりの腹にぶち当たった。","type":"TXT"},{"name":"","text":"　よりによってそこを狙うか。","type":"TXT"},{"name":"【薫】","text":"「ふうま様、イヤらしい声が出ました！」","type":"TXT","id":"v_MSR305_0013","src":"/img/common/voice/ogg/v_MSR305_0013.08e167a981208ebb6d01527cf42d57d3.ogg"},{"name":"【俺】","text":"「そうだろう。もっと打て」","type":"TXT"},{"name":"【薫】","text":"「はいっ！」","type":"TXT","id":"v_MSR305_0014","src":"/img/common/voice/ogg/v_MSR305_0014.072ab209bf4785677201d662eac31cf1.ogg"},{"name":"","text":"　嬉々として鞭を振り上げ、叩きつける。","type":"TXT"},{"name":"","text":"　今度は太ももだ。","type":"TXT"},{"name":"【凜子】","text":"「くひぃいいんんんんんんっっ！！」","type":"TXT","id":"v_SR305_0025","src":"/img/common/voice/ogg/v_SR305_0025.457ee73dec68f43c03be930503321803.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシッ！！　ビシシッッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ひっっ！！　はああっっ！！##くううっ！　ひぃっっ、あああっっっ！！」","type":"TXT","id":"v_SR305_0026","src":"/img/common/voice/ogg/v_SR305_0026.f49601e865abb7dfbc1dcd73483d3c4f.ogg"},{"name":"","text":"　凜子はもう殆ど口を閉じていられない。","type":"TXT"},{"name":"","text":"　腹から太股、そしてまた腹、##太股にいくと思わせてまた乳房。","type":"TXT"},{"name":"","text":"　薫の鞭が縦横に振られるたびに##ビクンビクンと身体をよじらせて、##隠すことのできなくなった嬌声を発する。","type":"TXT"},{"name":"【凜子】","text":"「ひああああああっっっ！！」","type":"TXT","id":"v_SR305_0027","src":"/img/common/voice/ogg/v_SR305_0027.292fb1ecd966f62398a511aee526f919.ogg"},{"name":"【薫】","text":"「きゃっっ」","type":"TXT","id":"v_MSR305_0015","src":"/img/common/voice/ogg/v_MSR305_0015.254040e8b24091856bf40c2bd74e631a.ogg"},{"name":"","text":"　薫が顔を背けた。","type":"TXT"},{"name":"","text":"　マンコのすぐ近くに鞭が当たった瞬間、##中に溜まっていた蜜汁がビュッと噴き出して、##薫にかかったのだ。","type":"TXT"},{"name":"【薫】","text":"「汚い！　なによこれ。嫌がらせ？」","type":"TXT","id":"v_MSR305_0016","src":"/img/common/voice/ogg/v_MSR305_0016.a8520e273221cbfc484bec2948cda6c5.ogg"},{"name":"【凜子】","text":"「うう……すまない……わざとじゃ……」","type":"TXT","id":"v_SR305_0028","src":"/img/common/voice/ogg/v_SR305_0028.0ba2e95f5501c505747f8c2ddb71e6cc.ogg"},{"name":"","text":"　打ったのは薫にも関わらず、##凜子はその薫に謝っていた。","type":"TXT"},{"name":"【薫】","text":"「汚らわしいのよ！　この豚！！」","type":"TXT","id":"v_MSR305_0017","src":"/img/common/voice/ogg/v_MSR305_0017.6db79e48b7c775618378e917cbf35f97.ogg"},{"name":"","text":"　薫は謝罪の言葉など一切受け入れず、##自分を汚した膣穴に狙い澄ました##一撃を叩き込んだ。","type":"TXT"},{"name":"【凜子】","text":"「ぎゃあああああああああああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR305_0029","src":"/img/common/voice/ogg/v_SR305_0029.896627e1ed8087982ae16b6e67b50dd0.ogg"},{"name":"","text":"　凜子は今までで一番の悲鳴を上げた。","type":"TXT"},{"name":"","text":"　鞭がぶち当たった膣口から愛液が##ビチャアアッと飛び散り、壊れた人形のように##激しく身体を脈打たせる。","type":"TXT"},{"name":"【薫】","text":"「触ったら手が腐りそう！！」","type":"TXT","id":"v_MSR305_0018","src":"/img/common/voice/ogg/v_MSR305_0018.53aa5858bb94cff3bbec84ede4847409.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシッッイ、ビシッッ、ビシイイッッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んぎいいいっ！！　ぎいいっ！！##はぎいいっ！！　やべろっっ！！##やめろぉおおおおっっ！！」","type":"TXT","id":"v_SR305_0030","src":"/img/common/voice/ogg/v_SR305_0030.645684f4d66a6e4b22beed88c2eb4f51.ogg"},{"name":"【薫】","text":"「くされマンコ！！」","type":"TXT","id":"v_MSR305_0019","src":"/img/common/voice/ogg/v_MSR305_0019.e782e0cbe796d4b14cfbb11a6387f3a1.ogg"},{"name":"","text":"　薫は嗜虐心を剥き出しにして##何度も何度も鞭を振り下ろした。","type":"TXT"},{"name":"","text":"　マンコだけを打とうとしているようだが、##凜子が激しく暴れて狙いが逸れてしまい、##結果として身体中を引っぱたいている。","type":"TXT"},{"name":"【凜子】","text":"「ひああっ！　あくっ……んんっ、##ぐひいっ！！　あっあっ、##ひあああああっっ！！」","type":"TXT","id":"v_SR305_0031","src":"/img/common/voice/ogg/v_SR305_0031.ddb798e8367c88f6ac9f04ec0f3795db.ogg"},{"name":"","text":"　凜子の悲鳴に嬌声が混じり始めた。","type":"TXT"},{"name":"","text":"　痛みを感じる場所が次々と変わり、##それが既に快感になっているのだ。","type":"TXT"},{"name":"【薫】","text":"「イヤらしい声、打たれて感じてるの？##感じてるんでしょ？　マゾ女！！」","type":"TXT","id":"v_MSR305_0020","src":"/img/common/voice/ogg/v_MSR305_0020.dd90704324c0bcb7fbf75fd0187b766f.ogg"},{"name":"【凜子】","text":"「か、かんじて……ないっ……##そんなこと……」","type":"TXT","id":"v_SR305_0032","src":"/img/common/voice/ogg/v_SR305_0032.d97b401761f8d278ef3843f0a16d10f2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシイイイイイッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「あっひぃいいいい##いいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR305_0033","src":"/img/common/voice/ogg/v_SR305_0033.b27f0d0b4b437a7f14cb089d22c06dbe.ogg"},{"name":"【男子生徒】","text":"「マジで感じてるぜ！！」","type":"TXT"},{"name":"【男子生徒】","text":"「本物のマゾじゃねえか」","type":"TXT"},{"name":"","text":"　鞭で痛めつけられるたびに悶えて##身体をくねらせる凜子に##男たちが歓声を上げる。","type":"TXT"},{"name":"【薫】","text":"「ええ本物ね！　っていうか山田、##さっきからちっとも動いてないじゃない！##なにやってるの！」","type":"TXT","id":"v_MSR305_0021","src":"/img/common/voice/ogg/v_MSR305_0021.b1585f34c2e3d0ddd9ab12bef1d6d7f0.ogg"},{"name":"【山田】","text":"「す……すまねえ……こいつのケツが##締まりすぎて。もう保ちそうにねえ」","type":"TXT"},{"name":"【薫】","text":"「なっさけない男。##本当にチンポを打ってほしい？」","type":"TXT","id":"v_MSR305_0022","src":"/img/common/voice/ogg/v_MSR305_0022.a98464eb5f23f9f4b8cab0922eff90eb.ogg"},{"name":"【山田】","text":"「やめてくれ……##使い物にならなくなっちまう……##もうちょっと頑張るからよ」","type":"TXT"},{"name":"","text":"　山田は怯えた目をしながら##言い訳するように腰を振り始めた。","type":"TXT"},{"name":"【凜子】","text":"「んくぅっ、ああっ……カッ、##はっ、ハヒッ……んっ……くっ、##あっ、あっあああっ！」","type":"TXT","id":"v_SR305_0034","src":"/img/common/voice/ogg/v_SR305_0034.c39eb87de3c813198bcfa81f633c72be.ogg"},{"name":"","text":"　射精直前のチンポと潤みきった##肛門が擦れて、ヌチャリヌチャリと聞くに##堪えない粘着音が鳴り響く。","type":"TXT"},{"name":"【佐藤】","text":"「佐々木、俺がマンコにぶっ込んで##トドメを刺してやるよ。代われや」","type":"TXT"},{"name":"【薫】","text":"「佐藤君？　うん、それじゃ任せる。##もう手が疲れちゃった」","type":"TXT","id":"v_MSR305_0023","src":"/img/common/voice/ogg/v_MSR305_0023.46fcb5559f8dca3a1b681e02e863d256.ogg"},{"name":"","text":"　薫は痛がらなくなった玩具に飽きたように##言うと、最後の鞭をクリトリスに叩きつけた。","type":"TXT"},{"name":"【凜子】","text":"「ンギイイイイイイイイイイイイイイッ！！」","effect":"ef02","type":"TXT","id":"v_SR305_0035","src":"/img/common/voice/ogg/v_SR305_0035.c74259c1312919b0f7b7354dd86e39cb.ogg"},{"name":"【薫】","text":"「ああイイ声、この声がずっと##聞けたらいいのに。このマゾ女、##すぐ感じちゃうから、最悪」","type":"TXT","id":"v_MSR305_0024","src":"/img/common/voice/ogg/v_MSR305_0024.f8c892622bf2cf832e45992815e90c86.ogg"},{"name":"【佐藤】","text":"「マゾってのはそういうもんさ。##なあ、凜子ちゃん！」","type":"TXT"},{"name":"","text":"　佐藤は薫と場所を入れ替えると、##何度も打たれて腫れ上がったマンコに##肉棒をねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR305d","src":"/img/pc/hello_script/ev/M/SR305d.228619441a6ad5994c1880daa8744974.jpg"},{"name":"【凜子】","text":"「イヒャァアアアアアアアアアアッ！！」","effect":"ef02","type":"TXT","id":"v_SR305_0036","src":"/img/common/voice/ogg/v_SR305_0036.e9a639177b9f789f2d5f6f3221b01dad.ogg"},{"name":"","text":"　凜子は気でも違ったかと思うほどに##声を裏返らせた。","type":"TXT"},{"name":"","text":"　真っ赤に腫れ上がった膣穴に野太いペニスを##無理矢理挿入され、##普通なら痛さで気絶してもおかしくない。","type":"TXT"},{"name":"【凜子】","text":"「へあああっ、あああっ、##あへぁあ、はやあああっっっ！！」","type":"TXT","id":"v_SR305_0037","src":"/img/common/voice/ogg/v_SR305_0037.10deaf01f32abacb957e54fd3b1de8a2.ogg"},{"name":"","text":"　だが凜子は目も口も大きく開けて、##その痛みこそを望んでいたという顔で##身をくねらせていた。","type":"TXT"},{"name":"【凜子】","text":"「前にも……後ろにも……あ、あぁあ……##入ってるう……入ってるぅう……」","type":"TXT","id":"v_SR305_0038","src":"/img/common/voice/ogg/v_SR305_0038.db6ca64de52b75eea891f8d04eb197d4.ogg"},{"name":"","text":"　パンパンに拡がった陰唇はチンポに##みっちりとへばり付くように食いついて##ヒクヒクと痙攣している。","type":"TXT"},{"name":"【佐藤】","text":"「おふうっ、なんだこりゃ、マンコの中に##蟲かなんかがいるみてえに蠢いてやがる」","type":"TXT"},{"name":"","text":"　佐藤は予想を遙かにこえる##膣肉の蠕動にいきなり腰をひくつかせている。","type":"TXT"},{"name":"【薫】","text":"「佐藤君、自分から私と代わったんだから、##あんまりつまらないところ見せないでよね」","type":"TXT","id":"v_MSR305_0025","src":"/img/common/voice/ogg/v_MSR305_0025.2d4d9f1c5fc7ba94ccfa1de4ede63acf.ogg"},{"name":"","text":"　薫は佐藤を脅すように、##凜子を散々引っぱたいた鞭を##ヒュンヒュン振り回した。","type":"TXT"},{"name":"【佐藤】","text":"「おおっと、そいつは勘弁だぜ！」","type":"TXT"},{"name":"","text":"　佐藤は慌てて腰を使い始める。##それもいきなり激しい動きだ。","type":"TXT"},{"name":"【凜子】","text":"「んひああっ！　えひゃあっ！##ひゃっあっ、あひっ、ひいいぃっっ！！」","type":"TXT","id":"v_SR305_0039","src":"/img/common/voice/ogg/v_SR305_0039.aeae7948ccb3078f1e7155d493e88b03.ogg"},{"name":"","text":"　凜子が痛さなどどこにも##感じられない黄色い声でよがる。","type":"TXT"},{"name":"","text":"　チンポを挿入されたばかりのマンコが##グッチャッ、グッチャッと##粘ついた音を立てて、愛液を撒き散らす。","type":"TXT"},{"name":"【山田】","text":"「お、俺もっっっ！！」","type":"TXT"},{"name":"","text":"　必死に射精を堪えていた山田も##切なそうな顔のままアナルを##ズボズボと掻き回す。","type":"TXT"},{"name":"【凜子】","text":"「あっああっ、ひゅごいっっ、##ま、前も後ろもッッ、チンポでっ、##チンポで擦られてるっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR305_0040","src":"/img/common/voice/ogg/v_SR305_0040.e9c50e1ed17008a09d39749c2b9c924c.ogg"},{"name":"【凜子】","text":"「オオ、オマンコとお尻っっ、##一緒にっ、いっひょにっ、##ジュボジュボえぐられてりゅうううっっ！！」","type":"TXT","id":"v_SR305_0041","src":"/img/common/voice/ogg/v_SR305_0041.4a6a2060230d7fc674d0dfbe99c6bc17.ogg"},{"name":"【薫】","text":"「はぁ、はぁ、なにこの雌豚、##ほんと最低、信じらんない」","type":"TXT","id":"v_MSR305_0026","src":"/img/common/voice/ogg/v_MSR305_0026.99938bbe2f1b122bc9c9f53165b28b90.ogg"},{"name":"","text":"　薫は吐き捨てるように言いながらも、凜子の##愛液がたっぷり染み込んだ鞭をスカートの奥に##突っ込んで股間をほじっている。","type":"TXT"},{"name":"【男子生徒】","text":"「このドマゾのビッチが！！##お前ら早くイカせちまえよ！！」","type":"TXT"},{"name":"","text":"　他の男たちはもう順番を待ちきれない顔で##チンポを取り出してシコシコ扱いている。","type":"TXT"},{"name":"【凜子】","text":"「ひあっ、ああっ、みんな……##こんなおかしく……なって……ダメだ……##ダメェ……あっ、あああっ！！」","type":"TXT","id":"v_SR305_0042","src":"/img/common/voice/ogg/v_SR305_0042.c753d6f2e06bc678a829862e7c6f0c77.ogg"},{"name":"【佐藤】","text":"「一番ダメなのは凜子ちゃんだろ！！」","type":"TXT"},{"name":"【山田】","text":"「打たれて両方の穴に入れられて##喜んでるんだもんな！！」","type":"TXT"},{"name":"","text":"　佐藤と山田の二人はいずれも##切羽詰まったような顔で息を合わせて##腰を突き上げる。","type":"TXT"},{"name":"【凜子】","text":"「わたしがっ一番ダメ……そうかもそうかもっ##……だってこんなに打たれてっ……こんなに##犯されて、でも気持ちィイイイ！！！」","type":"TXT","id":"v_SR305_0043","src":"/img/common/voice/ogg/v_SR305_0043.3e2a1be21172f6ebb09255a779f729ea.ogg"},{"name":"","text":"　凜子はついに開き直ったかのように##嬌声を張りあげた。","type":"TXT"},{"name":"","text":"　そして犯されるに任せていた##マンコとケツマンコを自ら絞り上げたらしい。","type":"TXT"},{"name":"【山田】","text":"「おおおっ、吸われるっっ！！」","type":"TXT"},{"name":"【佐藤】","text":"「や、やべえ、もう出るっっっ！！」","type":"TXT"},{"name":"","text":"　まるで女のような悲鳴を上げて、##凜子をサンドイッチにした男たちが##仲良く身体を突っ張らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR305e","src":"/img/pc/hello_script/ev/M/SR305e.3f82a514b846f71da1b6a38dd3edf10a.jpg"},{"name":"","text":"　ドビュウウウッ、##ドビュドビュドビュウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「あっへあぁあああああ##あああああああっっ！！」","type":"TXT","id":"v_SR305_0044","src":"/img/common/voice/ogg/v_SR305_0044.c9ab7ba1e61d9944a5deada2aff7d625.ogg"},{"name":"","text":"　前と後ろから同時に射精されて――##いや、射精させて、##凜子は甲高い絶頂の声を張りあげた。","type":"TXT"},{"name":"【凜子】","text":"「でてりゅううっっ、両方ともでてるうっ、##ああんっ、ビュクビュク精液っ、オマンコにも##ケツマンコにも来るぅううっ！！」","type":"TXT","id":"v_SR305_0045","src":"/img/common/voice/ogg/v_SR305_0045.e3435cb2868be80ab92bbd33bab9e787.ogg"},{"name":"","text":"　だらしなく白目を剥きつつも、開いた口元は##心地よさげに緩みきって、自らアクメを##決めたのが丸わかりだ。","type":"TXT"},{"name":"【凜子】","text":"「イイぞぉおっ、すごくイイぞぉおおっ、##あんあんイッてるっぅっ、両方中出しされて##イッてるイッてるううっ！！」","type":"TXT","id":"v_SR305_0046","src":"/img/common/voice/ogg/v_SR305_0046.64dec9739f56a505e1117de7bbc0349a.ogg"},{"name":"【山田】","text":"「くうううっ、おおおおおっ！！」","type":"TXT"},{"name":"【佐藤】","text":"「と、止まんねえっっ、##絞り出されるっっっ！！」","type":"TXT"},{"name":"","text":"　逆に凜子を責めていたつもりの男たちの方が##強制射精されて悲鳴を上げている。","type":"TXT"},{"name":"【凜子】","text":"「ほらあっ、もっと出してくれえっ、##精液ぃぃ、中にぃっ出したかったんだろぉっ、##私にぃ、ほらほら、ほらああっ！！」","type":"TXT","id":"v_SR305_0047","src":"/img/common/voice/ogg/v_SR305_0047.fd770b60a4956e3a689e253da6ab3bc7.ogg"},{"name":"","text":"　凜子は暑苦しい男二人に##挟まれヒクンヒクンと身をくねらせながら、##二穴を存分に使って男のチンポを絞り上げる。","type":"TXT"},{"name":"","text":"　すでにマンコからもケツマンコからも精液が##逆流し始めているが、射精を求める貪欲さは##加速するばかりだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「あんああんあんっっ、あああああ、ダメッ、##虐められて、犯されてっ、あああっ、##気持ちよすぎるぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR305_0048","src":"/img/common/voice/ogg/v_SR305_0048.4fb04494c59cfd8a399ae65890739f3e.ogg"},{"name":"【男子生徒】","text":"「凜子ちゃんヤバすぎるぜ」","type":"TXT"},{"name":"【男子生徒】","text":"「ううっっ……ちょっと出ちまった。##エロすぎんだろ」","type":"TXT"},{"name":"【薫】","text":"「はぁ、はぁ、すごいわ……##もっともっと虐めてあげたい……##狂わせてあげたい……凜子」","type":"TXT","id":"v_MSR305_0027","src":"/img/common/voice/ogg/v_MSR305_0027.59953dac6040ced17502818ecac59b7c.ogg"},{"name":"","text":"　凜子を犯している二人だけでなく、##俺を除く全員が凜子の欲望に##呑み込まれていた。","type":"TXT"},{"name":"【凜子】","text":"「んぁ……あ？　ろうひたあっ……##射精してないぞ……もう出ないのか？##私に出さないのか……ンッンッ、ンンッッ」","type":"TXT","id":"v_SR305_0049","src":"/img/common/voice/ogg/v_SR305_0049.3b43f68868fbec908c71bebb0b81377b.ogg"},{"name":"【山田】","text":"「も、もう無理だ……出ねえ……##やめてくれ……」","type":"TXT"},{"name":"【佐藤】","text":"「お、俺もだ……##チンポが引っこ抜かれそうだ……」","type":"TXT"},{"name":"【凜子】","text":"「はぁ、はぁ……なんだ……##もう終わりか……そうかぁ……」","type":"TXT","id":"v_SR305_0050","src":"/img/common/voice/ogg/v_SR305_0050.8572dd5ed9a41ea5a6e1f9f05818243c.ogg"},{"name":"","text":"　ついに泣き言を並べ始めた男たちに、##凜子は少し物足りなそうに言った。","type":"TXT"},{"name":"【男子生徒】","text":"「終わったんなら早く代われ！」","type":"TXT"},{"name":"【男子生徒】","text":"「俺たちの肉便器が可哀想だろが！！」","type":"TXT"},{"name":"","text":"　周りにいた男たちが凜子の身体から##まず佐藤を引っぺがした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR305f","src":"/img/pc/hello_script/ev/M/SR305f.c89f6561029ede8145db16bdd4cbae85.jpg"},{"name":"【凜子】","text":"「ひあああっっ！？」","effect":"ef02","type":"TXT","id":"v_SR305_0051","src":"/img/common/voice/ogg/v_SR305_0051.f76c586d1ee56821e171d42b7246ecf9.ogg"},{"name":"","text":"　もう完全に萎えていた##膣内のチンポがズルッと抜けた。","type":"TXT"},{"name":"","text":"　アナルのチンポも##別に何かされたわけでもないのに##勝手にズルリと抜け落ちた。","type":"TXT"},{"name":"【凜子】","text":"「あっ、あああ～～～～～～～～～っ、##抜けてひまったぁ……チンポぉ、##両方とも……抜けたぁ……ああんっ……」","type":"TXT","id":"v_SR305_0052","src":"/img/common/voice/ogg/v_SR305_0052.6b5baf6d3ef054fb7ce39e565db8a48c.ogg"},{"name":"","text":"　とっくに射精は終わっていたとはいえ、##二穴から肉棒がなくなって、##凜子は切なそうに身をよじった。","type":"TXT"},{"name":"","text":"　いや、それ以上に##プルプル小刻みに震え始める。","type":"TXT"},{"name":"【凜子】","text":"「ふあぁ、ああ、らめぇ、##お腹、ゆ、緩んで……あ、ダメら……##我慢できない……」","type":"TXT","id":"v_SR305_0053","src":"/img/common/voice/ogg/v_SR305_0053.aaf5a4e7740a04257fda0e50a6a7276f.ogg"},{"name":"【凜子】","text":"「あ、あっ……出ちゃう……ああっ、##オシッコ、ああっ……でちゃうううっ……」","type":"TXT","id":"v_SR305_0054","src":"/img/common/voice/ogg/v_SR305_0054.5d3ae498b076f4a0d9c4ecfa29a368e9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョボジョボジョボォオオオオ","type":"TXT"},{"name":"","text":"　二穴の圧迫が抜けきって、##膀胱が釣られて緩み、##凜子はだらしなく失禁していた。","type":"TXT"},{"name":"","text":"　たっぷりアクメを決めたあと##特有のよく濁った臭い小便が垂れ流しになる。","type":"TXT"},{"name":"","text":"　もちろんパックリ拡がった##マンコとケツマンコからも中出しされた精液が##ドボドボと溢れ出していた。","type":"TXT"},{"name":"【凜子】","text":"「いやぁあ……あああ……出ちゃうぅ……##オシッコおぉ……ザーメンもぉ……漏れてぇ##……止まらないぃ……んっんぅくうううんっ」","type":"TXT","id":"v_SR305_0055","src":"/img/common/voice/ogg/v_SR305_0055.7197218f4be5fc9b26df57d506a8f04c.ogg"},{"name":"","text":"　緩みきっていた凜子の眉間に##わずかに皺が寄る。","type":"TXT"},{"name":"","text":"　どうやらアクメの余韻に朦朧としながら、##股間を締めつけようとしているようだった。","type":"TXT"},{"name":"【凜子】","text":"「んんっ……くうっ、ふぁあ……##ああ、ダメらぁ……ダメぇ……」","type":"TXT","id":"v_SR305_0056","src":"/img/common/voice/ogg/v_SR305_0056.46bf8e58543737ad4722f42e6356c776.ogg"},{"name":"","text":"　しかし下手に力を入れたことで、##ジョボオオッ、ビュビュッと小便も精液も##勢いを増して出て行ってしまう。","type":"TXT"},{"name":"【凜子】","text":"「ああ……情けないぃ……こんなことも……##できないなんて……無様……すぎるぅ……」","type":"TXT","id":"v_SR305_0057","src":"/img/common/voice/ogg/v_SR305_0057.ce78736becf7c62bf458773d8f9cb8a1.ogg"},{"name":"","text":"　凜子は泣きそうな顔で呻いている。","type":"TXT"},{"name":"","text":"　だが、皆の前で漏らすのが##恥ずかしいというより、","type":"TXT"},{"name":"","text":"　せっかくの精液が出ていってしまうのが##切ないという顔をしていた。","type":"TXT"},{"name":"【男子生徒】","text":"「凜子ちゃん、次は俺のチンポで##オマンコをザーメンでいっぱいにしてやるぜ」","type":"TXT"},{"name":"【男子生徒】","text":"「馬鹿、俺が先だ！##お前は一人でしこってろ！」","type":"TXT"},{"name":"【男子生徒】","text":"「俺は凜子ちゃんのケツマンコを」","type":"TXT"},{"name":"【男子生徒】","text":"「早漏の包茎は引っ込んでろ！！」","type":"TXT"},{"name":"【薫】","text":"「みんながあなたって##肉便器を使いたがってる。嬉しい？」","type":"TXT","id":"v_MSR305_0028","src":"/img/common/voice/ogg/v_MSR305_0028.e06bf935f8799dfdd609ca40a80b84a9.ogg"},{"name":"【凜子】","text":"「すごく……う……うれしい……」","type":"TXT","id":"v_SR305_0058","src":"/img/common/voice/ogg/v_SR305_0058.53802f2cae1381c5174e340678519619.ogg"},{"name":"","text":"　凜子はかすれた声で答えている。","type":"TXT"},{"name":"【俺】","text":"「これはガキどもに任せて大丈夫そうだな」","type":"TXT"},{"name":"","text":"　凜子の心がゆっくりと、##しかし決して元に戻らないほど##折れていくのが分かった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c490",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc328a","src":"/img/pc/hello_script/bg/M/srnc328a.562f7d2e4b15eeacff6878b43c50d73b.jpg"},{"name":"【俺】","text":"「ふぅ、片付いたな。よくやったぞアルカ」","type":"TXT"},{"name":"","text":"　アルカが実装した新兵装により、##戦闘は被害を最小限に、##かつ速やかに終えることができた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i328a","src":"/img/pc/hello_script/ov/M/SR_i328a.8aa770b7bca05e7eb1bcdffd33cfcdab.png"},{"name":"","text":"　アルカ・スティエル――彼女が試用した##ＯＢＤ装備は問題なく起動した。","type":"TXT"},{"name":"","text":"　ＯＢＤは##オーバードブーストドライブモード##の略であり、","type":"TXT"},{"name":"","text":"　凄まじい戦闘能力を持つアルカの性能の##さらに限界を超えて##稼動させるシステムである。","type":"TXT"},{"name":"","text":"　その兵装は強力無比の火力を誇り、##おかげで敵をほぼ一瞬のうちに##掃討することができた。","type":"TXT"},{"name":"","text":"　だが限界を超えた出力を引き出すシステムの##ため様々な制限があり、アルカ自身の肉体にも##多大な負荷がかかるということであったが……","type":"TXT"},{"name":"【アルカ】","text":"「ハァハァッ！？　あっ、ぐぅぅぅッ！？」","type":"TXT","id":"v_SR328_0000","src":"/img/common/voice/ogg/v_SR328_0000.0be9f30c440817bea4ded6d5c6d12a71.ogg"},{"name":"","text":"　敵を鎮圧したというのに、##アルカの電子リアクターはまだ稼働していた。","type":"TXT"},{"name":"","text":"　この彼女の強力な兵装を起動させるためには##専用の干渉モジュールが必要である。","type":"TXT"},{"name":"","text":"　それはアルカの股間に、まるで男根のように##取り付けられているものだ。","type":"TXT"},{"name":"","text":"　そのモジュールから強い電撃が発生し、##彼女の恥丘にある肉芽や淫裂といった##女の大事な部分を苛んでいる。","type":"TXT"},{"name":"","text":"　この強烈な刺激によるオーガズムの作用で、##凄まじい火力を誇る電子リアクターを##動かしているからだ。","type":"TXT"},{"name":"","text":"　しかし戦闘が終わった今、##もうそれは必要ない。","type":"TXT"},{"name":"","text":"　にもかかわらず、アルカの官能から来る##全身の震えは止まらず、##熱っぽい吐息と呻きが漏れていた。","type":"TXT"},{"name":"【俺】","text":"「どうしたアルカ、すぐに兵装を解け！」","type":"TXT"},{"name":"【アルカ】","text":"「はフ！？　ハァッ、ぐっ、うぅ……ッ！？##あ……ッ、あぁッ！？」","type":"TXT","id":"v_SR328_0001","src":"/img/common/voice/ogg/v_SR328_0001.78a1bd0db8b7c863c74330cb9a3a035e.ogg"},{"name":"","text":"　俺の声がまったく聞こえていないようで、##アルカはただ苦しむように##快楽への渇望を堪えていた。","type":"TXT"},{"name":"","text":"　新兵装の威力は確かに##目を見張るものがあったが、使用後の##アルカがこれではまだ改良の余地ありだ。","type":"TXT"},{"name":"","text":"　はっきり言って今のアルカは暴走状態だ。","type":"TXT"},{"name":"","text":"　このままの彼女を連れては##次の作戦にさえ移れない。","type":"TXT"},{"name":"【俺】","text":"「アルカ、少し我慢しろっ」","type":"TXT"},{"name":"","text":"　仕方なくアルカをその場に##押さえ付けようとした。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【アルカ】","text":"「あああッ！？##我慢が……うぅ、我慢がぁッ！？」","type":"TXT","id":"v_SR328_0002","src":"/img/common/voice/ogg/v_SR328_0002.9de2c9fa5f6637e10759d7a3757568a0.ogg"},{"name":"【俺】","text":"「何ッ！！？　うわあッ！！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　アルカをおとなしくさせようとしたものの、##逆に身体を絡め取られて転がされる。","type":"TXT"},{"name":"","text":"　それだけにとどまらず、彼女は俺の装備を##引きちぎるように剥ぎ取った。","type":"TXT"},{"name":"【俺】","text":"「おっ、おいッ！？」","type":"TXT"},{"name":"【アルカ】","text":"「ハァハァッ！？　あぁっ、あああッ！？」","type":"TXT","id":"v_SR328_0003","src":"/img/common/voice/ogg/v_SR328_0003.8e80c308c20fac0d90a2b45cd8caff6d.ogg"},{"effect":"ef01","type":"EV","id":"SR328a","src":"/img/pc/hello_script/ev/M/SR328a.136c99a8e25d61539e37859a4096e184.jpg"},{"name":"","text":"　アルカはまるで亡者のような声を上げ、##俺の股ぐらに入り込む。","type":"TXT"},{"name":"","text":"　そして剥き出しになっている陰茎を##握り込んだ。","type":"TXT"},{"name":"【アルカ】","text":"「ご主人さまのっ、チンポ……ッ。##ハアぁっ、チンポ……！」","type":"TXT","id":"v_SR328_0004","src":"/img/common/voice/ogg/v_SR328_0004.16ef5e3d81d5a4155d7087b50457db57.ogg"},{"name":"","text":"　甘く火照り、ねっとりと湿り気を帯びた##溜め息を俺の性器に吹きかけてくる。","type":"TXT"},{"name":"","text":"　そのくらい股間の近くに顔を寄せ、##アルカは発情に蕩けた目で##肉棒を見つめていた。","type":"TXT"},{"name":"【俺】","text":"「アルカっ、正気に戻れ！」","type":"TXT"},{"name":"【アルカ】","text":"「ハふぅっ、あっ、ンッ。これぇ……##はぁっ、ご主人さまのチンポっ、##ずっとほしかった、あはぁっ、チンポぉ！」","type":"TXT","id":"v_SR328_0005","src":"/img/common/voice/ogg/v_SR328_0005.c284c1f1db980a5f32f9e69af8d8d100.ogg"},{"name":"","text":"　敵の残党の心配をする俺の言葉などまったく##耳に届いていないようで、アルカはどこか##うっとりと嬉しそうな表情を浮かべている。","type":"TXT"},{"name":"","text":"　さらには愛おしそうに、##さすさすと肉幹を擦り始めた。","type":"TXT"},{"name":"【アルカ】","text":"「チンポっ、シコシコぉ……！##シコシコします！　んっ、ンッ！##フぅ、ハァッ、んんぅッ」","type":"TXT","id":"v_SR328_0006","src":"/img/common/voice/ogg/v_SR328_0006.b8f87aab158ad2ea4b5e0928ea038996.ogg"},{"name":"【俺】","text":"「ぐッ！？」","type":"TXT"},{"name":"","text":"　電子リアクターの稼働によりすでに##発情しきっているアルカの愛撫は巧みである。","type":"TXT"},{"name":"","text":"　熱い鼻息で竿を撫で、##カリ首に指を引っかけるように##グリッグリッと摩擦してくる。","type":"TXT"},{"name":"","text":"　途端にビリッビリッと腰に快感電流が走り、##肉根が勃起を始めた。","type":"TXT"},{"name":"【俺】","text":"「アルカっ、俺の話を聞けっ。##今はこんなことをしてる場合じゃ……ッ！」","type":"TXT"},{"name":"【アルカ】","text":"「ああンッ！？　チンポが大きくッ！！？##ああっ、ハァハァッ！##チンポっ、チンポッ！　チンポチンポぉ！」","effect":"ef02","type":"TXT","id":"v_SR328_0007","src":"/img/common/voice/ogg/v_SR328_0007.119fa175b41be49439b86d7bdb2facc1.ogg"},{"name":"","text":"　普段の彼女からは考えられないほどに##卑猥な単語を連呼し、##なりふり構わず男根を撫で回す。","type":"TXT"},{"name":"","text":"　俺の声など届く余地もないくらい##夢中になっているアルカは、##発情期を迎えた雌の獣だ。","type":"TXT"},{"name":"","text":"　見れば、自ら尻を高々と振り上げて##扇情的に踊らせ、モジュールが覆っている肉裂##からはとろとろと濃厚な蜜が溢れ出ていた。","type":"TXT"},{"name":"【アルカ】","text":"「んあっ、ン、ンッ！　ご主人さまぁっ、##チンポもっとっ、大きくしてください！」","type":"TXT","id":"v_SR328_0008","src":"/img/common/voice/ogg/v_SR328_0008.12839b52b9dcc39c79d5617d448f3bf2.ogg"},{"name":"【アルカ】","text":"「ああっ、大きくっ、##ガチガチのチンポに！　勃起チンポぉ！」","type":"TXT","id":"v_SR328_0009","src":"/img/common/voice/ogg/v_SR328_0009.2b836d7e08e001028d0a7c24c2b363ce.ogg"},{"name":"","text":"　顔を火照らせ、切なげな表情で##アルカは恥ずかしげもなく手淫を行う。","type":"TXT"},{"name":"","text":"　幹をスリスリと擦り上げつつもカリ首を##捲るように指をかけ、強い刺激を与えてくる。","type":"TXT"},{"name":"","text":"　それは俺を昂ぶらせ、まだ危険が潜んでいる##かも知れないこの場のことなどどうでもいい##という思考に至らせるには充分な愛撫だった。","type":"TXT"},{"name":"【アルカ】","text":"「ハァハァッ！　チンポがまた大きく……！？##はああっ、すごい……！　まだ大きくなる！？##ンッハァッ！　ンッ！　硬いんっハァッ！？」","type":"TXT","id":"v_SR328_0010","src":"/img/common/voice/ogg/v_SR328_0010.a1ab43954dfd1d305cad18e718f5d4ea.ogg"},{"name":"","text":"　無我夢中でありながらも##男が感じるポイントを押さえた奉仕に、##俺の性器は反応する。","type":"TXT"},{"name":"","text":"　腰をくねらせるアルカの淫猥な仕草にも##興奮し、肉茎は瞬く間に##彼女の望み通りの形となった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR328b","src":"/img/pc/hello_script/ev/M/SR328b.1ce68fdb49f19c7b3db00eb6d68e305c.jpg"},{"name":"【アルカ】","text":"「ひああッ！！？　あっハァッ！？##チンポがっ、チンポ勃起したァ！」","effect":"ef02","type":"TXT","id":"v_SR328_0011","src":"/img/common/voice/ogg/v_SR328_0011.5fc2648a86e5fbf8ccba814811ce3280.ogg"},{"name":"","text":"　隆々とそそり立つ肉根を見て、##アルカは無邪気な子供のような声で##悦びを露わにしていた。","type":"TXT"},{"name":"","text":"　人工知能で動いているのではないかとさえ##疑うほど、いつもは無機質な彼女がこうまで##感情を表に出すとは信じがたいことであった。","type":"TXT"},{"name":"","text":"　もしかすると本来の人格を##取り戻しつつあるのだろうか。","type":"TXT"},{"name":"【アルカ】","text":"「あはッ！　ハァハァッ、##大きくなったチンポっ、##本当にガチガチ、です……！」","type":"TXT","id":"v_SR328_0012","src":"/img/common/voice/ogg/v_SR328_0012.27bf012ac9880fff4bdb506c1d3266b8.ogg"},{"name":"【アルカ】","text":"「はあっ、熱い！　手が火傷しそう！？##あぁあンッ！？」","type":"TXT","id":"v_SR328_0013","src":"/img/common/voice/ogg/v_SR328_0013.be848bb628db833770b69dcb8675374e.ogg"},{"name":"","text":"　怒張している肉棒を眺めるだけで##悦に入っているアルカは、##手の平を亀頭へとあてがう。","type":"TXT"},{"name":"","text":"　そしてその柔らかい手の表面でスリスリと、##肉竿の先端を撫で回してきた。","type":"TXT"},{"name":"【俺】","text":"「くお……ッ！？」","type":"TXT"},{"name":"","text":"　性器の中でも敏感な先の部分を刺激され、##背筋にゾクゾクと快楽の波が走る。","type":"TXT"},{"name":"【アルカ】","text":"「あああッ！？##チンポがっ、ビクンッて！」","type":"TXT","id":"v_SR328_0014","src":"/img/common/voice/ogg/v_SR328_0014.eac04e0afb835e03dbbecc4f8fd266f8.ogg"},{"name":"【アルカ】","text":"「ハァッ、んっ、ンッ！　跳ねてるッ！##チンポ跳ねるのっ、##手にビチビチ当たってぇ、気持ちいい！」","type":"TXT","id":"v_SR328_0015","src":"/img/common/voice/ogg/v_SR328_0015.eb60f53d528d1f74e39c4027d6a02694.ogg"},{"name":"","text":"　ドクドクと脈動する陰茎が手の中で##跳ね回るだけでも感じると、##アルカはビクッと身震いする。","type":"TXT"},{"name":"","text":"　ねっとりとした愛液を##垂れ流している股間さえも、##ヒクッヒクッと卑猥に踊らせていた。","type":"TXT"},{"name":"【アルカ】","text":"「うっ、く……！？##ふああっ、ちゅるる……！」","type":"TXT","id":"v_SR328_0016","src":"/img/common/voice/ogg/v_SR328_0016.bed0792a124792cd05bf427e99a15e27.ogg"},{"name":"【アルカ】","text":"「んっ、ああ、##気持ちよさそうなチンポぉっ、##力強くて……うあっ、素敵です……ッ！」","type":"TXT","id":"v_SR328_0017","src":"/img/common/voice/ogg/v_SR328_0017.b8fe77fe17156697f8e051456c00c703.ogg"},{"name":"","text":"　大好物を前にした獣のように、##アルカはだらしなくだらだらと##よだれを垂れさせた。","type":"TXT"},{"name":"","text":"　唾液が彼女の手に何度も滴り落ち、##それがやがて手の平にまで馴染んで##亀頭にも塗りたくられる。","type":"TXT"},{"name":"","text":"　くちゅっ、ぬちゅっ、にゅちっにゅちッ。","type":"TXT"},{"name":"【俺】","text":"「おッぐ！？」","type":"TXT"},{"name":"【アルカ】","text":"「ああっ、ああッ！？##チンポが跳ね回って逃げるッ！？」","type":"TXT","id":"v_SR328_0018","src":"/img/common/voice/ogg/v_SR328_0018.d1eaf0368d4db8585d60092f408de2d7.ogg"},{"name":"【アルカ】","text":"「ハアぁっ、ご主人さまがっ、感じてるぅ！？##んっああ！？　とても卑猥……##んふぅっ、ンン！」","type":"TXT","id":"v_SR328_0019","src":"/img/common/voice/ogg/v_SR328_0019.f255d60b1a249fb6ea6af774c6492e1f.ogg"},{"name":"","text":"　俺が快感を覚えていることを知ると、##アルカは頬を紅潮させて##一心不乱に肉の先端をこねくり回す。","type":"TXT"},{"name":"","text":"　クチュクチュと淫らな水音を鳴らし、##よだれと先走り汁を混ぜ合わせながら##擦り回してきた。","type":"TXT"},{"name":"【アルカ】","text":"「あんんッ！？　ハァハァッ、チンポからっ##すごく、いやらしい匂い……！？##すんすん……。んッ、はあァッ！？」","effect":"ef02","type":"TXT","id":"v_SR328_0020","src":"/img/common/voice/ogg/v_SR328_0020.d6c279a258668d8868beaaf8013eb6a6.ogg"},{"name":"","text":"　熱を帯びた肉茎から雄の臭気を##感じとったらしく、アルカは一層顔を近付けて##鼻を鳴らして匂いを嗅いだ。","type":"TXT"},{"name":"【アルカ】","text":"「ジュルッ……ンっ、はぁ……ッ。##微かに、精液の匂い！？」","type":"TXT","id":"v_SR328_0021","src":"/img/common/voice/ogg/v_SR328_0021.739cc60bfa3c8ec6d25a806db37ce14f.ogg"},{"name":"【アルカ】","text":"「あああっ、精液っ、精液……ザーメンっ！##ちゅるっ、うっ、ハァハァッ！」","type":"TXT","id":"v_SR328_0022","src":"/img/common/voice/ogg/v_SR328_0022.c6534636c688141842970b6bb6e49eb5.ogg"},{"name":"","text":"　雄汁の匂いを嗅ぎ取ったアルカが##愉悦に浸るように、","type":"TXT"},{"name":"","text":"　表情をうっとりと蕩かせ、##グチュグチュと肉竿の突端を##激しく擦り立ててくる。","type":"TXT"},{"name":"","text":"　そうしながらも何度となく唇から##よだれをこぼし己の手と俺の生殖器を甘い熱と##粘り気でべとべとにしていた。","type":"TXT"},{"name":"","text":"　陰茎を本当においしいものだと認識し、##口に放り込みたいと言わんばかりに、##顔をすり寄せていた。","type":"TXT"},{"name":"【俺】","text":"「チンポをしゃぶりたいか？」","type":"TXT"},{"name":"【アルカ】","text":"「チンポしゃぶるゥ！？##はいっ、はいはいはいッ！##チンポしゃぶりたい！」","type":"TXT","id":"v_SR328_0023","src":"/img/common/voice/ogg/v_SR328_0023.2238325e6f442794611b83cf2eb8a959.ogg"},{"name":"【アルカ】","text":"「チンポ口に入れてジュポジュポ##おしゃぶりしたい！」","type":"TXT","id":"v_SR328_0024","src":"/img/common/voice/ogg/v_SR328_0024.89ed1919bc6a2b93536de3ca6b0b8ecf.ogg"},{"name":"【アルカ】","text":"「あああっ！　チンポほしいっ、##チンポぉっ、ほしいほしいぃぃぃ！」","type":"TXT","id":"v_SR328_0025","src":"/img/common/voice/ogg/v_SR328_0025.1688a70d6c7a8ef5f9e5d8d1427769c6.ogg"},{"name":"","text":"　まるで小鳥が親鳥に餌をねだるが如く自身の##欲求を吐き出すアルカは発情した雌獣のように##情欲で目をぎらぎらとさせていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。お前がそこまで乱れるとはな。##よし、許す。しゃぶれ」","type":"TXT"},{"name":"【アルカ】","text":"「あっハァハァッ！？　しゃぶるゥ！##はーむゥッ！」","type":"TXT","id":"v_SR328_0026","src":"/img/common/voice/ogg/v_SR328_0026.77e2bdbbf41e507decfdc7e75c3f2b9d.ogg"},{"name":"","text":"　俺が許可の言葉を言い切るより先に、##アルカはもうたまらないと淫靡に歪めた唇を##開け亀頭にかぶりついていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR328c","src":"/img/pc/hello_script/ev/M/SR328c.e50c09a5682b329b35213c31b1b523e1.jpg"},{"name":"【アルカ】","text":"「あむぅっ、くむっ、うむうむぅっ。##にゅぶゥッ」","type":"TXT","id":"v_SR328_0027","src":"/img/common/voice/ogg/v_SR328_0027.cb1d7e991c3a59047729b8c8eb4e047d.ogg"},{"name":"","text":"　肉幹の突端を頬張ったアルカは##夢中になって口内の粘膜をすり付けてくる。","type":"TXT"},{"name":"","text":"　愛液を漏らした股間をふりふりと##揺らしながら、口中のぬめった肉を陰茎に##張り付かせてぬるっぬるっと摩擦を繰り返す。","type":"TXT"},{"name":"","text":"　それらすべてが快感へと変換され、##俺も腰がジンと重くなるほどに感じていた。","type":"TXT"},{"name":"【アルカ】","text":"「ふむむゥっ、んっはァッ！##勃起チンポぉっ、んぶぶっ、##ちゅぷっ、ぶちゅう！　おいひいぃ！」","type":"TXT","id":"v_SR328_0028","src":"/img/common/voice/ogg/v_SR328_0028.247239cb0416a3e1c93f74444ffca7d2.ogg"},{"name":"","text":"　本当にうまいものを食べているかのように##アルカは大量の唾液を分泌させ、##それを肉棒に塗すように擦り立てる。","type":"TXT"},{"name":"【アルカ】","text":"「んふッ、ああ！　しょっぱくへぇ……ッ##ご主人さまのぉっ、匂いがひます！」","type":"TXT","id":"v_SR328_0029","src":"/img/common/voice/ogg/v_SR328_0029.afdc62b00551eeb989e356660fb5347c.ogg"},{"name":"【アルカ】","text":"「雄のぉっ、匂い、しゅぶぶっ、ぶちゅう！##精液の匂いぃッ！　ちゅぶぅッ」","type":"TXT","id":"v_SR328_0030","src":"/img/common/voice/ogg/v_SR328_0030.a9534315eddc0c32f5d7a9f01fb16840.ogg"},{"name":"【俺】","text":"「うっぐ……ッ！？　アルカ！？」","type":"TXT"},{"name":"","text":"　性行為に関してはこれまで受け身であった##アルカが自ら積極的に俺に奉仕をしている。","type":"TXT"},{"name":"","text":"　しかもそれはこれまでに経験し数値化された##性戯のポイントを##最大限にいかした愛撫である。","type":"TXT"},{"name":"","text":"　アルカの淫らな姿と巧みな口淫に、##俺は腰が震えるほどの快楽を覚えていた。","type":"TXT"},{"name":"【アルカ】","text":"「あぶむぅっ、ちゅぶちゅぶっ、##う、ンあぁッ！？##透明な精液が出てッ！」","type":"TXT","id":"v_SR328_0031","src":"/img/common/voice/ogg/v_SR328_0031.9a180ca3805be93b893634f1ecc07755.ogg"},{"name":"【アルカ】","text":"「ああっ、ご主人さまの先走り汁ぅ！##ちゅじゅう！　ジュルジュル！##じゅうゥッ！」","type":"TXT","id":"v_SR328_0032","src":"/img/common/voice/ogg/v_SR328_0032.48864cfc6d3a28032272a5833afc5f4f.ogg"},{"name":"","text":"　興奮して吐き出してしまった先汁を、##アルカは嬉しそうに、しかし艶めかしい表情を##浮かべて一心不乱に啜っている。","type":"TXT"},{"name":"","text":"　そして吸い込んだカウパーを##ゴクリと喉を蠢かせて飲み込んだ。","type":"TXT"},{"name":"【アルカ】","text":"「ゴクッ……！　んっ、ぐッ！？##ふむむぅンッ！！？##ンンッ、ンンンゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR328_0033","src":"/img/common/voice/ogg/v_SR328_0033.abe0647bf41a84197a7b3931a3e59134.ogg"},{"name":"","text":"　先走り液を飲んだだけだというのに、##アルカはその興奮と喉への刺激だけで、","type":"TXT"},{"name":"","text":"　ビクビクと腰を捩り、##ぐぐもった嬌声を上げていた。","type":"TXT"},{"name":"","text":"　軽くではあるが気をやったようだった。","type":"TXT"},{"name":"【アルカ】","text":"「あっふ！？　はぁアッ！！？##ご主人さまカウパーっ、##うっあ、おいしいです！」","type":"TXT","id":"v_SR328_0034","src":"/img/common/voice/ogg/v_SR328_0034.db2c6a5c8a198ffc24ab218023d77b2e.ogg"},{"name":"【アルカ】","text":"「ンンぅ、もっと飲むゥッ！##ちゅぶぶっ、ジュブ！」","type":"TXT","id":"v_SR328_0035","src":"/img/common/voice/ogg/v_SR328_0035.2cd057ac8662e3626095851ffed5aabe.ogg"},{"name":"","text":"　悦に入った蕩けた顔で、##アルカはまたフェラチオに埋没する。","type":"TXT"},{"name":"【アルカ】","text":"「はぶっ、んぶむゥッ！　ご主人さまはっ##カリが、敏感……らからっ、こう……ッ！##チュプッチュポッジュボッ！　ジュボボッ！」","type":"TXT","id":"v_SR328_0036","src":"/img/common/voice/ogg/v_SR328_0036.b9ced58209be8740cabe16cf49e9f91c.ogg"},{"name":"【俺】","text":"「ぐうゥッ！！？」","type":"TXT"},{"name":"","text":"　過去のデータを総動員しているアルカは、##俺が感じる箇所であるカリ首に唇を引っかける##ようにして、吸い付きながらしごいてくる。","type":"TXT"},{"name":"","text":"　その、肉傘をベリッベリッと##裏返されるような口淫に、##俺は腰を揺らして呻いていた。","type":"TXT"},{"name":"【アルカ】","text":"「ああンッ！？##ご主人さまぁ、気持ちよさそう！」","type":"TXT","id":"v_SR328_0037","src":"/img/common/voice/ogg/v_SR328_0037.41c0bed4176e4e09211b2ca5c5ee94c6.ogg"},{"name":"【アルカ】","text":"「もっとしてぇ、先走り汁、出させるゥ！##ジュポポッジュボぉ！##ちゅぶちゅぶちゅぶッ！」","type":"TXT","id":"v_SR328_0038","src":"/img/common/voice/ogg/v_SR328_0038.b367e56726eee2f37b454a168641d644.ogg"},{"name":"","text":"　彼女の激しい奉仕に、俺もまた愉悦に浸り、##我慢汁を溢れさせてしまう。","type":"TXT"},{"name":"【アルカ】","text":"「まら出たァ！　ジュルルッ！　じゅずゥッ！##んっ、んふぅウッ！？　ゴックン……！##んっ、ぐ！？　ンンンンンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR328_0039","src":"/img/common/voice/ogg/v_SR328_0039.dc063507e42fd8149a5b17aef56e0920.ogg"},{"name":"","text":"　漏れ出た俺の体液を吸い込んだアルカは、##再びその汁を飲み、ブルブルと##官能に身震いしながら軽く達していた。","type":"TXT"},{"name":"","text":"　普段は機械であるかのように##無感情なアルカがここまで乱れるのは、","type":"TXT"},{"name":"","text":"　今回試用した強化モジュールに##相当な支配を受けているからだ。","type":"TXT"},{"name":"","text":"　淫らな彼女を堪能したい願望は尽きないが、##さすがにここで長居するのはまずい。","type":"TXT"},{"name":"","text":"　早々に満足させて##意識を刈り取ってやる必要がありそうだ。","type":"TXT"},{"name":"【俺】","text":"「アルカ、ザーメンがほしいなら##もっとしゃぶれ。俺をイカせろ！」","type":"TXT"},{"name":"【アルカ】","text":"「はぶンッ！？　むむゥ！##ザーメンほしいっ！」","type":"TXT","id":"v_SR328_0040","src":"/img/common/voice/ogg/v_SR328_0040.b1ad9106cc5e88d40249cc40c0d2075a.ogg"},{"name":"【アルカ】","text":"「あああっ、ザーメンッ、ザーメンんん！##ご主人さまイカせます！　もっとしゃぶる！##あんぶぶゥッ！」","type":"TXT","id":"v_SR328_0041","src":"/img/common/voice/ogg/v_SR328_0041.184c54a8f063bcbfcf1463481ea344c7.ogg"},{"name":"","text":"　精液中毒者が如くもう必死に訴えたアルカは##俺を快楽漬けにしようと##硬い肉根をより深く呑み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR328d","src":"/img/pc/hello_script/ev/M/SR328d.c3b470159ccbe8032938213a6ff8186f.jpg"},{"name":"【アルカ】","text":"「ほごもッ！　もぐぐゥッ！##うぶっ、んんんぶゥッ！？」","type":"TXT","id":"v_SR328_0042","src":"/img/common/voice/ogg/v_SR328_0042.1951b639b7947c0bb60d89519262d7dc.ogg"},{"name":"","text":"　舌の上をズリズリっとすりながら、##アルカは男根を自らの喉の奥へと放り込む。","type":"TXT"},{"name":"","text":"　硬化した肉棒をそこまでくわえ込めば##苦しいはずなのに、","type":"TXT"},{"name":"","text":"　彼女は嬉しいとばかりに目を細め、##喉の粘膜をぬめぬめと亀頭に絡み付けてきた。","type":"TXT"},{"name":"【アルカ】","text":"「んッぼ！　ヂンボっ、おっぐ、おごご！？##口マンゴれっ、ぎもぢよぐぅっ、じまず！##ずっぽ！　ぐぼッ、ぐじゅじゅ！」","type":"TXT","id":"v_SR328_0043","src":"/img/common/voice/ogg/v_SR328_0043.a59476ecd61b1aa083b867cf18ed4004.ogg"},{"name":"","text":"　アルカはうっとりとした顔のままズルリと##肉竿を口から引き出し、再び口蓋垂をグリッと##押し退けるように勢いよく呑み込む。","type":"TXT"},{"name":"","text":"　さらに唇をキュッと窄め、##肉の幹を挟み込んでシコシコとしごき始めた。","type":"TXT"},{"name":"【アルカ】","text":"「んぼっ、ンぼッ！　ンぐぐぅ！##硬いヂンボれっぶぐゥ！　喉マンゴいいれぶ！##ほブブッ！？　だっ、たまりまぜん゛ッ！」","type":"TXT","id":"v_SR328_0044","src":"/img/common/voice/ogg/v_SR328_0044.2dc813214826e788219bba04ca870983.ogg"},{"name":"","text":"　肉茎を喉奥で擦って昂ぶったアルカは、##おそらく自分でも無意識のうちに##己の股間に手を伸ばしていた。","type":"TXT"},{"name":"","text":"　そこに男性器のようにそそり立っている##モジュールを見つけ、握り込んで、##しゅっしゅっと手を上下させ始めた。","type":"TXT"},{"name":"【アルカ】","text":"「ぐぶぅぶぅウッ！！？　んぐッ！？##ブッ！？　んんんんん゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR328_0045","src":"/img/common/voice/ogg/v_SR328_0045.0355b385843727f77cb6f8e7f3c52816.ogg"},{"name":"","text":"　俺の生殖器をくわえつつも、アルカは##己のモジュールを男根を手淫するように##愛撫してくぐもった悲鳴を上げる。","type":"TXT"},{"name":"","text":"　肉体をピクピクッと小刻みに震わせ、##モジュールの付け根から##どろどろと熱い蜜を噴きこぼしていた。","type":"TXT"},{"name":"","text":"　アルカは俺に性奉仕をしながら##自慰をして昇り詰め、快楽に悶えていた。","type":"TXT"},{"name":"【俺】","text":"「オナニーは構わんが、##俺のチンポをしゃぶるのも忘れるな。##ザーメンがほしいのだろう？」","type":"TXT"},{"name":"【アルカ】","text":"「はひっ、ほじッ、ぼじい゛！##ザーメンんんッ！　ぐっぶ！##ぐぼンッ！　ぐぼぼッ、ぐぼぼッ！」","type":"TXT","id":"v_SR328_0046","src":"/img/common/voice/ogg/v_SR328_0046.681f574c49f1eaa569f65c7d0e777e10.ogg"},{"name":"","text":"　達した快楽にまだ身悶えしつつも、##アルカは喉の奥まで亀頭を突っ込み、##熱くぬめった粘膜でゴリッゴリッと摩擦する。","type":"TXT"},{"name":"","text":"　同時に力を入れて引き締めた唇でも##肉幹をズリッズリッと強くしごき立てていた。","type":"TXT"},{"name":"【アルカ】","text":"「おっぐゥ！　ずぶぶッ！　ジュブ！##ザーメンっ、のみだい゛！」","type":"TXT","id":"v_SR328_0047","src":"/img/common/voice/ogg/v_SR328_0047.d500ec04c352a6694f6d1dcc3b03aff2.ogg"},{"name":"【アルカ】","text":"「ご主人ざまのっ、精液ぃ゛！##が、ご……ッ、ゴクッ！##ゴクッ！？　ゴクンッ！　んんぐゥ！」","type":"TXT","id":"v_SR328_0048","src":"/img/common/voice/ogg/v_SR328_0048.7f7c3968905febc958a05495ecfde09e.ogg"},{"name":"【俺】","text":"「うぅッ！？　飲み込まれるッ！？」","type":"TXT"},{"name":"","text":"　肉竿の先端をぐっと口の奥にまで##くわえ込んだアルカは雄汁の代わりとばかりに##亀頭を飲み込もうとしていた。","type":"TXT"},{"name":"","text":"　嚥下しようとする彼女の喉は、##膣と同じようにうねうねと蠢き、##肉根の突端に粘り着いてくる。","type":"TXT"},{"name":"","text":"　喉肉にねっとりと張り付かれ、##さらにぬるぬると幹を擦られて、##俺の下腹部は独りでに跳ね上がっていた。","type":"TXT"},{"name":"【アルカ】","text":"「ほぐぶッ！！？　ぐぼぼンッ！？##ヂンボっ、ビュグビュグ暴れうッ！？」","type":"TXT","id":"v_SR328_0049","src":"/img/common/voice/ogg/v_SR328_0049.30679f40494a5e20d77bc859dbf9a1db.ogg"},{"name":"【アルカ】","text":"「おごごっ、んっご、ザーメン、だじでッ！##ぐびゅっ、ゴクンッゴクンッ！」","type":"TXT","id":"v_SR328_0050","src":"/img/common/voice/ogg/v_SR328_0050.0d9d686bf31bf786c040cc9da3a1ff78.ogg"},{"name":"","text":"　俺が気持ちいい反応を示すや、##アルカは生白い喉を何度も蠢かせ、","type":"TXT"},{"name":"","text":"　肉槍の穂先を飲み込もうとする##強烈な愛撫を繰り返してきた。","type":"TXT"},{"name":"【アルカ】","text":"「ごじゅじざまがっ、感じうどぉ……##私ぼっ、ぶもぢいぃ゛ッ！？」","type":"TXT","id":"v_SR328_0051","src":"/img/common/voice/ogg/v_SR328_0051.9ee17adf19847184d786b1de846ecb39.ogg"},{"name":"【アルカ】","text":"「ぐブブッ！　んぐうゥッ！？##ンンン゛ッ！！？　ぐボッ！##んぐぶ、ンンンンンぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR328_0052","src":"/img/common/voice/ogg/v_SR328_0052.57b5d9f9a715e57e0ecc8499e14a73ac.ogg"},{"name":"","text":"　俺の快楽が伝わったかのように、##アルカもまた自身のモジュールを##己の手でしごき、強い愉悦に埋没していた。","type":"TXT"},{"name":"","text":"　ズボズボと下品に俺の性器をしゃぶり、##突き出たモジュールをシコシコと擦って、##悦に染まりきった呻きを上げている。","type":"TXT"},{"name":"","text":"　恥ずかしげもなく肉体も##ピクッピクッと小刻みに揺らし、##めくるめく法悦に心酔している。","type":"TXT"},{"name":"","text":"　淫らにくねらせている股間は##もう愛液でそぼ濡れ、##内腿も熱い蜜でぐしょ濡れになっていた。","type":"TXT"},{"name":"【アルカ】","text":"「ぶぐンぅッ！　オチンボっ、##喉マンゴれ感じながあ゛ッごぶぶっゴブブッ！##ザーメンのびだい゛ッ！　んっぐゥッ！？」","type":"TXT","id":"v_SR328_0053","src":"/img/common/voice/ogg/v_SR328_0053.f2404ca4f0b7621e729890a3ef5f208e.ogg"},{"name":"【俺】","text":"「そんなにザーメンが飲みたいなら##飲ませてやるっ。##飲みながらイクんだアルカ！」","type":"TXT"},{"name":"【アルカ】","text":"「ぶあい゛！　はい゛ぃ゛！##ザーベン飲びながあっ、イ゛ギまず！」","type":"TXT","id":"v_SR328_0054","src":"/img/common/voice/ogg/v_SR328_0054.141b5efd54916f704d6ae4f4fda782b8.ogg"},{"name":"【アルカ】","text":"「おンぐッ、らがら出じでぐだざい゛ッ！##おぼぼっ、ぐっびゅ、口にぃ゛！」","type":"TXT","id":"v_SR328_0055","src":"/img/common/voice/ogg/v_SR328_0055.41761d413a4dd3fdbfd2d7f179513035.ogg"},{"name":"【アルカ】","text":"「んぐぶッ！　ぐブんッ、ぐブブッ！##ジュボぉ！　ゴブぅッゴブブッ！##グボボッ！」","type":"TXT","id":"v_SR328_0056","src":"/img/common/voice/ogg/v_SR328_0056.a32670a1c70ca48b1b7422a54892e79f.ogg"},{"name":"【アルカ】","text":"「いい゛っばいザーメン゛ぐらざい゛！##グブッグボッグボッグボボぉ！」","type":"TXT","id":"v_SR328_0057","src":"/img/common/voice/ogg/v_SR328_0057.53e4095ca734a5312abe92d3844fc3c4.ogg"},{"name":"","text":"　マタタビを前にした猫が如くアルカは##精液を飲ませろと懇願する。","type":"TXT"},{"name":"","text":"　さらに、無我夢中で口蓋垂でカリ首を##削ぐようにゴリッゴリッと摩擦してきた。","type":"TXT"},{"name":"","text":"　敏感な部位を擦過され、##俺の射精欲も一気に高まる。","type":"TXT"},{"name":"","text":"　睾丸の下部辺りがジンと重くなって##軽い痛みに苛まれる。","type":"TXT"},{"name":"【俺】","text":"「ぐッ！？　イクぞ！　こぼさず飲み込め！」","type":"TXT"},{"name":"【アルカ】","text":"「あぶバッ！！？　んんがァ゛ッ！！？」","type":"TXT","id":"v_SR328_0058","src":"/img/common/voice/ogg/v_SR328_0058.e5aae922fdcf178b0bb53f75dabb124d.ogg"},{"name":"【アルカ】","text":"「ごぼざない゛れず！　ザーメンっ、##飲ませ゛で！　ジュボボッ！　グボぉ！##ぐじゅう！　ジュボボぉッ！」","type":"TXT","id":"v_SR328_0059","src":"/img/common/voice/ogg/v_SR328_0059.8eb04c9ec7c1eeea3c6bf0e5658395e8.ogg"},{"name":"","text":"　アルカは自らもこの上なく昂ぶり、##頭を激しく振って喉の粘膜と唇で##肉茎に強烈な愛撫を浴びせかける。","type":"TXT"},{"name":"","text":"　よだれでどろどろにされた肉幹を##口内の肉で何度もしごかれ、##俺の興奮も頂点に達した。","type":"TXT"},{"name":"","text":"　腰をぐっと突き出す。","type":"TXT"},{"name":"【アルカ】","text":"「がゴゴッ！！？　おんゴぉッ！！？##ンンぐッ、ぶぶぶン゛ッ！」","effect":"ef02","type":"TXT","id":"v_SR328_0060","src":"/img/common/voice/ogg/v_SR328_0060.a02321fa5dc6c0b6ac1b07805495fc2e.ogg"},{"name":"","text":"　肉槍で喉をゴリッと抉られたアルカは##一瞬だけ目を剥くも、##すぐに喜悦の表情を浮かべる。","type":"TXT"},{"name":"","text":"　そして俺の吐精が近いことを##知っているかのように、##自らもビクビクッと身悶えした。","type":"TXT"},{"name":"【俺】","text":"「そらっ、ザーメンだ！##飲みながらイキ狂えっ！　ンンンンンッ！！」","type":"TXT"},{"name":"【アルカ】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR328_0061","src":"/img/common/voice/ogg/v_SR328_0061.887015f1d2ac4e5a8168e57d839dca4e.ogg"},{"name":"","text":"　亀頭が極限まで膨張したのを感じ取った##アルカが声にならない悲鳴を上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR328e","src":"/img/pc/hello_script/ev/M/SR328e.7cd7d1fc98cc35f6d548350cb7b109f8.jpg"},{"name":"","text":"　ドプッドプッビュブブぅッ！！##ビュグッビュブビュブビュブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　アルカの喉奥に##突っ込んだままの亀頭が暴発した。","type":"TXT"},{"name":"【アルカ】","text":"「ぐンぅッ！！？##んんんんンンンン゛ーーーッ！！！！？？？」","type":"TXT","id":"v_SR328_0062","src":"/img/common/voice/ogg/v_SR328_0062.7195499a4968c1d09266800b65d6f6d9.ogg"},{"name":"","text":"　俺が精を放ったと同時にアルカもぐぐっと##背筋を反らし、オーガズムに到達していた。","type":"TXT"},{"name":"【アルカ】","text":"「ぐンッ！！？　ごッ、ボッ！！？##ひぐひぐいぐゥゥゥゥゥッ！！？」","type":"TXT","id":"v_SR328_0063","src":"/img/common/voice/ogg/v_SR328_0063.642740e3f9f62e3db3c9df2d06da617a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブチュブチュブチュッ！##ブシュシュシュウぅーーーッ！","type":"TXT"},{"name":"","text":"　喉の奥にビチャビチャと精汁をぶつけられる##ことで凄まじい快感を覚えているらしい##アルカは、ついには潮まで噴いた。","type":"TXT"},{"name":"","text":"　股間に刺さるモジュールの隙間から##ブジュジュッと汚らしい音を立て四方八方に##透明の液体をみっともなく撒き散らしている。","type":"TXT"},{"name":"【俺】","text":"「ぐッ！？　ザーメンを飲めアルカ！##飲みながら潮噴き絶頂しろッ！」","type":"TXT"},{"name":"【アルカ】","text":"「どびまずゥ！　ンンンぐゥッ！？##ゴクッ！　飲みながあ゛っ、潮噴き##絶頂ぉ゛ッ！？　ンぼぉ゛お゛お゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR328_0064","src":"/img/common/voice/ogg/v_SR328_0064.de07bce78431e7bf185546279540fed1.ogg"},{"name":"","text":"　あの感情を表に出すことが少ないアルカが##獣のように吠え、めくるめく官能に##ブルブルッと震えている。","type":"TXT"},{"name":"","text":"　さらには俺の言葉に従い、##生白い喉を艶めかしく蠢かせて##雄汁を嚥下しながら、","type":"TXT"},{"name":"","text":"　下腹部を扇情的に揺らして潮を飛ばし、##法悦の極みに埋没していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「ゴクッ、ゴクンッ！　んぐおッ！！？##ぼっっごッ！！？　ザーメンッ、お゛い゛じッ##ゴギュンッ！　ん゛ん゛ん゛ん゛ッ！！？」","type":"TXT","id":"v_SR328_0065","src":"/img/common/voice/ogg/v_SR328_0065.789766fec7cfe3d5d2299812e789ab16.ogg"},{"name":"","text":"　本当においしいジュースでも##飲んでいるが如く、アルカはなんの躊躇もなく##熱くて生臭い汁を飲み下していく。","type":"TXT"},{"name":"","text":"　しかし怒濤の勢いで吐き出される男汁に##喉奥を打たれ――","type":"TXT"},{"name":"【アルカ】","text":"「ごッ！！？　ぐん゛ん゛ッ！！？##お゛っ、ゴホッ！？　お゛お゛ッ！？##げぼッ、おぼぼッ！！？」","type":"TXT","id":"v_SR328_0066","src":"/img/common/voice/ogg/v_SR328_0066.656e37a8a7a4100fccea15455add784f.ogg"},{"name":"","text":"　飛び出す汚汁が気管に入り込み、##アルカは苦しげに咽せた。","type":"TXT"},{"name":"","text":"　すると彼女の鼻の穴から白く濁った##液体がどろりと垂れてくる。","type":"TXT"},{"name":"","text":"　それでもお構いなしとばかりに、##アルカは昇り詰めながら##精飲を繰り返していた。","type":"TXT"},{"name":"【アルカ】","text":"「ごブッ！？　おっブッ！？　ぐ……ッ、##ゴクンッ！　ほごごッ！？　ゴックン……！##ぶッ、んっぐゥ！？　ンッ……ンふぅ……ッ」","type":"TXT","id":"v_SR328_0067","src":"/img/common/voice/ogg/v_SR328_0067.37cc6e3747265eb5c23cc927f167dda5.ogg"},{"name":"","text":"　やっとのことで放精の勢いがおさまり、##噴き出した俺の精液を##アルカはすべて飲み干した。","type":"TXT"},{"name":"","text":"　彼女も大きな絶頂の波が引き、##今はその余韻で軽いアクメに浸っている。","type":"TXT"},{"name":"","text":"　時折ピクッピクッと身体を跳ね上げ、##悦楽に染まりきった##熱く蕩けた息を吐いていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これで満足か？」","type":"TXT"},{"name":"【アルカ】","text":"「あぶむ……っ、ハッ……ぁ……ッ。…………##ぅ…………ッ、じゅうっ、ぐちゅうぅ…………##ン…………ぅぅ…………ッ」","type":"TXT","id":"v_SR328_0068","src":"/img/common/voice/ogg/v_SR328_0068.50374b3ba797f74d67116b4c8344865b.ogg"},{"name":"","text":"　アルカは俺の問いに答えることなく呻き、##まだ口に含んだままの肉棒を啜っている。","type":"TXT"},{"name":"","text":"　その意識が朦朧とした彼女の顔は、##いつものきりりとして無感情な表情からは##かけ離れた淫猥なものだった。","type":"TXT"},{"name":"","text":"　よだれをだらだらとこぼして##目玉を持ち上げた、みすぼらしい雌豚同様の##アヘ顔になっていた。","type":"TXT"},{"name":"【アルカ】","text":"「むちゅっ……ぅ…………ッ、##じゅうゥッ……。ぐっ、ボ……ブジュッ。##ン……ぅぅ………………ッ」","type":"TXT","id":"v_SR328_0069","src":"/img/common/voice/ogg/v_SR328_0069.f4c16e211fa5db86bf9bd1edd3f070a7.ogg"},{"name":"【俺】","text":"「ぐううッ！！？　ほとんど意識もないのに##まだしゃぶるのかっ！？」","type":"TXT"},{"name":"","text":"　気絶寸前だというのにアルカの淫乱さは##解消されてはいなかった。","type":"TXT"},{"name":"【俺】","text":"「これだけ激しい絶頂をしても##モジュールの支配から##解放されないというのか！？」","type":"TXT"},{"name":"","text":"　以前はここまで##酷い状態になることはなかった。","type":"TXT"},{"name":"","text":"　おそらく、試用した新兵装は##相当に無茶な改造を施したのだろう。","type":"TXT"},{"name":"【アルカ】","text":"「ご……しゅじ、ン……ざばぁ……っ、##じゅっぶ……ン……フ……ッ、##ぁ…………ぅぁ…………」","type":"TXT","id":"v_SR328_0070","src":"/img/common/voice/ogg/v_SR328_0070.fcbaab36d477e9bbc84d8406e576a480.ogg"},{"name":"","text":"　意識の大半を失っても##発情したままのアルカは、##あやしい呂律で俺を呼ぶ。","type":"TXT"},{"name":"","text":"　そしてしつこく、精液と唾液でどろどろの##口で陰茎を吸っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c491",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR328e","src":"/img/pc/hello_script/ev/M/SR328e.7cd7d1fc98cc35f6d548350cb7b109f8.jpg"},{"name":"","text":"　意識は朧気だというのに、##アルカは肉棒に食らいついたまま##放そうとはしない。","type":"TXT"},{"name":"","text":"　しかも無意識下で陰茎にしゃぶりつき、##ズルズルと音を立てて啜っている。","type":"TXT"},{"name":"【俺】","text":"「モジュールの支配がここまで##きついとなると、もはや荒療治しかないな」","type":"TXT"},{"name":"","text":"　気を失いそうになっている##アルカを強引に引き剥がす。","type":"TXT"},{"name":"","text":"　次に、彼女の股間から男性器のように##生えているモジュールを掴んで##ズルリと無理矢理引き抜いた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc328a","src":"/img/pc/hello_script/bg/M/srnc328a.562f7d2e4b15eeacff6878b43c50d73b.jpg"},{"name":"【アルカ】","text":"「ひっっっほッ☆##ほおおおおおおおッ！！！！！？？？」","type":"TXT","id":"v_SR329_0000","src":"/img/common/voice/ogg/v_SR329_0000.d2aacf8f73ddef04b3a876001a453847.ogg"},{"name":"","text":"　突然のことにアルカが悲鳴を上げ、##ギョッと目を剥いて悶絶する。","type":"TXT"},{"name":"","text":"　モジュールを引っこ抜いただけだというのに##上り詰めたようだ。","type":"TXT"},{"name":"","text":"　そのモジュールはというと、##ぬるぬるの愛液と滴る潮に塗れながらも、","type":"TXT"},{"name":"","text":"　膣を乱暴に掻き回していたことがわかるほど##淫猥な動作を繰り返していた。","type":"TXT"},{"name":"","text":"　こんなものをつけた状態では##永遠に発情が続いてしまうだろうことが##容易に予想できる。","type":"TXT"},{"name":"","text":"　これはもう凶器と呼んでも##過言ではないものだった。","type":"TXT"},{"name":"【俺】","text":"「来いアルカ。こんな機械じゃない、##本物のチンポで満足させてやる」","type":"TXT"},{"name":"【アルカ】","text":"「うひあッ！！？　あああッ！！？##ごっ、ご主人さまのぉっ、##チンポぉ……ッ！？」","type":"TXT","id":"v_SR329_0001","src":"/img/common/voice/ogg/v_SR329_0001.e2ba8c3d947e1058a06bbf32f4cd2ee0.ogg"},{"name":"【アルカ】","text":"「うああっ、生チンポ！##生チンポれ満足したいれすゥ……！」","type":"TXT","id":"v_SR329_0002","src":"/img/common/voice/ogg/v_SR329_0002.eadfac7547f07c7348a79a73170a2253.ogg"},{"name":"","text":"　強制ではあるが意識を取り戻したアルカは、##震える唇から悦びの言葉を漏らす。","type":"TXT"},{"name":"","text":"　ほとんど力が入らない身体で##俺に這いずりよってきた。","type":"TXT"},{"name":"【俺】","text":"「お前がおさまるまで付き合ってやる。##存分に乱れて構わんぞ」","type":"TXT"},{"name":"","text":"　アルカの腰を抱いて引き寄せ、##俺の太腿の上へと下ろしていく。","type":"TXT"},{"name":"【アルカ】","text":"「あああっ、ありがとう、ございます……！##ハァハァッ、乱れますっ、みられ――」","type":"TXT","id":"v_SR329_0003","src":"/img/common/voice/ogg/v_SR329_0003.2a40b27e795bba7fc05b141a308dfa17.ogg"},{"effect":"ef01","type":"EV","id":"SR329a","src":"/img/pc/hello_script/ev/M/SR329a.3f24827f1145f8d6cfb6cb3e0054e5a3.jpg"},{"name":"","text":"　ずぷぷぷぷゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　アルカの言葉を遮るように、##尖った肉槍でどろどろに蕩けた##淫裂に突き込む。","type":"TXT"},{"name":"【アルカ】","text":"「んッッッひッ！！！！！？？？##イはぁあああああッ！！！！！？？？」","type":"TXT","id":"v_SR329_0004","src":"/img/common/voice/ogg/v_SR329_0004.d5ee86146e593bee7e24e969dd025e0f.ogg"},{"name":"","text":"　ぐずぐずに解れた肉裂を男根で押し退けられ##アルカはそれだけでビクンッと##大きく背筋を反らして絶叫した。","type":"TXT"},{"name":"","text":"　表情はすでに凄まじい快感で歪み、##唇の端からよだれを##だらだらと垂れさせている。","type":"TXT"},{"name":"【アルカ】","text":"「あァァッ！！？　ハぁあッ！！？##チンポきっもちイッ！？　あひィッ！？##気持ちッいいれすご主人さまァァァッ！！？」","type":"TXT","id":"v_SR329_0005","src":"/img/common/voice/ogg/v_SR329_0005.8a9b6fac770dd88e835760ce7ee16104.ogg"},{"name":"","text":"　アルカは仰け反ったまま俺に##ギュッとしがみつく。","type":"TXT"},{"name":"","text":"　肉体を官能でヒクヒクと揺らしつつも、##赤子が親に対してそうするかのように##甘えてきた。","type":"TXT"},{"name":"","text":"　彼女が、感情が欠落したサイボーグである##ことを忘れてしまうほどアルカは俺を##はっきりと求め、また快感に没頭していた。","type":"TXT"},{"name":"【俺】","text":"「もっと気持ちよくしてやるッ」","type":"TXT"},{"name":"【アルカ】","text":"「うあッ！？　あっ、あっ、アッ！？##チンポがっ、はああ！？　マンコの奥まれっ、##ズポズポきれるゥッ！？　んああッ！！？」","type":"TXT","id":"v_SR329_0006","src":"/img/common/voice/ogg/v_SR329_0006.7b0caa6895d780146921460f7c3b1b3f.ogg"},{"name":"","text":"　抱きついてくるアルカの腰を掴んで##抽送を始めると、彼女はだらしなく##半開きにした口から嬌声を漏らす。","type":"TXT"},{"name":"","text":"　ぬめぬめとへばり付く膣肉を摩擦するように##ズリッズリッと掻き分けるだけで、##また軽く達しているらしい。","type":"TXT"},{"name":"","text":"　アルカはブルッブルッと胴震いし、##大きすぎる快楽に耐えきれないとばかりに##俺に身体をすり寄せてきた。","type":"TXT"},{"name":"【アルカ】","text":"「ごっ、主人さまのっ、おっ、おああッ！？##チンポ気持ひッ、イイッ！？」","effect":"ef02","type":"TXT","id":"v_SR329_0007","src":"/img/common/voice/ogg/v_SR329_0007.5348076eb6939dbf9d037d0de0e4dd38.ogg"},{"name":"【アルカ】","text":"「いあッ！？　あっハ！？　あっアッ！？##マンコ擦られるとっ、あうぁぁぁッ！！？」","type":"TXT","id":"v_SR329_0008","src":"/img/common/voice/ogg/v_SR329_0008.88a58e00a87e14e6541a8263e60885a3.ogg"},{"name":"","text":"　まるで恋人と肌を合わせているが##如く俺を抱き締めアルカは##快楽にピクピクと肉体を揺すっている。","type":"TXT"},{"name":"","text":"　律動の一突き一突きで##軽くアクメを覚えているらしく、##悦に入った淫声を響かせていた。","type":"TXT"},{"name":"","text":"　彼女が感じるたびに膣肉も##ぬめぬめと動き回り、肉幹をちぎらんばかりに##裂け目を狭めて食い締めてくる。","type":"TXT"},{"name":"【俺】","text":"「モジュールを外してもこれかッ。##く……ッ！？　まったく、##油断するとこっちがやられそうだな」","type":"TXT"},{"name":"【アルカ】","text":"「ああっ、アアアッ！！？##ご主人さまもっ、んんァッ！？##感じてくらさいィッ！」","type":"TXT","id":"v_SR329_0009","src":"/img/common/voice/ogg/v_SR329_0009.c8f3e7d1ad69f210cae9487b2b388afa.ogg"},{"name":"【俺】","text":"「ああ、感じてるさ」","type":"TXT"},{"name":"【アルカ】","text":"「んはァッ！！？　あああンーッ！！？」","type":"TXT","id":"v_SR329_0010","src":"/img/common/voice/ogg/v_SR329_0010.c57d2b2f5359a26b16c9b82ba84acbc2.ogg"},{"name":"","text":"　快感を覚えていると正直に答えると、##それだけで愉悦に浸ったアルカは##ビクッと顔を反らして昇り詰めた。","type":"TXT"},{"name":"【アルカ】","text":"「あっはぁああッ！！？　嬉しいれすゥッ！##わらしのマンコれっ、感じてるゥッ！##あぁっ、ご主人さまぁぁぁッ！」","type":"TXT","id":"v_SR329_0011","src":"/img/common/voice/ogg/v_SR329_0011.99568842c6d525eb1b024f5173840709.ogg"},{"name":"","text":"　快楽の極致に至りつつ、アルカはまるで##愛おしい者を見るように瞳を潤ませ、##俺を見つめた。","type":"TXT"},{"name":"","text":"　その感極まったような表情は、##機械のようないつもの彼女ではなく、##恋愛感情を爆発させたような女のものだった。","type":"TXT"},{"name":"【アルカ】","text":"「数えぇ、きれなひくらいぃっ、##エラーが出へるゥッ！」","type":"TXT","id":"v_SR329_0012","src":"/img/common/voice/ogg/v_SR329_0012.c8059a7429e3de455f29ed7a2e698ae2.ogg"},{"name":"【アルカ】","text":"「ああ！　ああッ！？　ご主人さまにっ、##したくへぇ……うああっ、##我慢れき、なひィッ！？」","type":"TXT","id":"v_SR329_0013","src":"/img/common/voice/ogg/v_SR329_0013.44f2c50f0eeb455e4eeb778e2d0695c3.ogg"},{"name":"【俺】","text":"「俺にしたいことだと？　なんだ？」","type":"TXT"},{"name":"【アルカ】","text":"「ハァハァハァッ！##くっはぁ、これれふゥッ！」","type":"TXT","id":"v_SR329_0014","src":"/img/common/voice/ogg/v_SR329_0014.6c508b9d1564cee26c344ef43a247106.ogg"},{"name":"","text":"　アルカは本当にたまらないとばかりに##俺に縋り付き、頬ずりでもするように##悦楽に溶けきった顔を近付けてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR329b","src":"/img/pc/hello_script/ev/M/SR329b.1682b02ce68b365384a545af45cdf470.jpg"},{"name":"【アルカ】","text":"「ふむっ、ンッ！　ちゅっ、むちゅうゥッ！」","type":"TXT","id":"v_SR329_0015","src":"/img/common/voice/ogg/v_SR329_0015.9ca99886366564dc009bac8660943d96.ogg"},{"name":"【俺】","text":"「んんッ！！？」","type":"TXT"},{"name":"","text":"　アルカが取った行動は##俺の予想を超えていた。","type":"TXT"},{"name":"【アルカ】","text":"「はむっ、ちゅう……！##ちゅるっ、んふっ、んふゥッ、ちゅうゥ！」","type":"TXT","id":"v_SR329_0016","src":"/img/common/voice/ogg/v_SR329_0016.a13ccdf0078e77b438c5851e117c7274.ogg"},{"name":"","text":"　彼女は俺の口に自らの唇を重ね、##擦り合わせてくる。","type":"TXT"},{"name":"","text":"　セックスの最中に口付けを交わすことの##意味さえわかっていないだろうが、昂ぶった##アルカは一心不乱に俺の口唇を貪ってきた。","type":"TXT"},{"name":"【アルカ】","text":"「ちゅむむっ、ふむぅッ、んんゥッ！##ご主人さまぁっ、ハァハァッ、舌もぉ……！##ちゅるッ、りゅむっ、んりゅりゅう！」","type":"TXT","id":"v_SR329_0017","src":"/img/common/voice/ogg/v_SR329_0017.5c8ec50e9deec4dcaacf15ce58809de2.ogg"},{"name":"","text":"　唇同士をすり合わせるだけでは飽きたらず、##アルカはヒクつく真っ赤な舌を伸ばして##俺の口の中へと侵入してきた。","type":"TXT"},{"name":"","text":"　その中で俺の舌を見つけると、##ベロベロと己の舌を踊らせ、##粘ついた唾液と粘膜とを絡み付かせてくる。","type":"TXT"},{"name":"【俺】","text":"「お前がこれを望むのなら……##べろっ、ちゅるる！」","type":"TXT"},{"name":"","text":"　彼女の接吻に応えて、俺もアルカの舌に##自らの味覚器官を擦り付けてやる。","type":"TXT"},{"name":"【アルカ】","text":"「ひゅむむゥッ！！？　んむゥッ！！？」","type":"TXT","id":"v_SR329_0018","src":"/img/common/voice/ogg/v_SR329_0018.d2bfa1b2c7a2324fe49539bc1ee09018.ogg"},{"name":"","text":"　俺の愛撫を受けたアルカは##鼻から悲鳴を漏らし、##ピクッピクッと身体を揺らして悶えた。","type":"TXT"},{"name":"【アルカ】","text":"「ああぐッ！！？　舌ぁっ、絡まへるのぉ##んもちいい！？　ジュルッ、じゅりゅん！##んふゥッ、ンンンぅーッ！？」","type":"TXT","id":"v_SR329_0019","src":"/img/common/voice/ogg/v_SR329_0019.ebd162e946ee69d53e21d077f149ab40.ogg"},{"name":"","text":"　アルカは舌同士の摩擦だけで##軽く果てている。","type":"TXT"},{"name":"","text":"　おそらくディープキスなど##経験したことなどないだろう彼女は、","type":"TXT"},{"name":"","text":"　新たな快感に余計に興奮を煽られたようで、##もう必死に俺に抱きついて口を啜ってきた。","type":"TXT"},{"name":"【俺】","text":"「キスがそんなにいいのか」","type":"TXT"},{"name":"【アルカ】","text":"「ふぁいぃ！　キスぅッ、よすぎへっ、んんっ##んぐぅウッ！？　ちゅるっりゅむりゅむゥッ！##ゾクゾクが止まりまひぇンッ！」","type":"TXT","id":"v_SR329_0020","src":"/img/common/voice/ogg/v_SR329_0020.0628f506b87d41109f7eb321c8cf4965.ogg"},{"name":"【俺】","text":"「ならばこういうのはどうだッ！？」","type":"TXT"},{"name":"","text":"　ゴヂュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　口付けをしながら、膣底を肉槍でズゴッ！##と叩いてやる。","type":"TXT"},{"name":"【アルカ】","text":"「ふぐぐーーーンッ！！！！！？？？」","type":"TXT","id":"v_SR329_0021","src":"/img/common/voice/ogg/v_SR329_0021.228a6c4425ee7734e031ec324fc1fd6b.ogg"},{"name":"","text":"　アルカは衝撃に目を剥きながら##くぐもった悲鳴を上げた。","type":"TXT"},{"name":"","text":"　ビクビクッと肉体を跳ね上げ、##またしても法悦の極みに至っていた。","type":"TXT"},{"name":"【アルカ】","text":"「んっぐッ！！？　キスしながりゃ……##ひょれぇッ、チンポがおぐにっ、##刺さるのいひぃぃぃッ！？」","type":"TXT","id":"v_SR329_0022","src":"/img/common/voice/ogg/v_SR329_0022.30ce7c16733c6642cde3c7dfadeb568c.ogg"},{"name":"【アルカ】","text":"「よふぎへらめ！##んちゅる、ジュルジュル！　ぐふンンンッ！」","type":"TXT","id":"v_SR329_0023","src":"/img/common/voice/ogg/v_SR329_0023.5c8b9dfe2643cc600ed312624dbeb150.ogg"},{"name":"","text":"　アルカは強すぎる快感に身体を##ピクピクと小刻みに震わせている。","type":"TXT"},{"name":"","text":"　そんな耐え難い悦の中にいるにもかかわらず##ピチャピチャと下品な音を立てて##貪欲に舌をすり合わせてきた。","type":"TXT"},{"name":"【アルカ】","text":"「もっほぉ、きへ！　んじゅるゥッ！##マンコの奥にっ、チンポきへくらはい！##チュルルッれりゅん！　レロレロレロぉッ！」","type":"TXT","id":"v_SR329_0024","src":"/img/common/voice/ogg/v_SR329_0024.db625e2aa0c08217ee573899e3866a76.ogg"},{"name":"","text":"　絶頂すればするほど気分も##高揚するかのように、##アルカは俺との交合に没頭している。","type":"TXT"},{"name":"","text":"　剥き出しになった乳房や、##汗ばんだ生白い肌を擦り付けるが如く、##俺の身体へとその身を寄せてくる。","type":"TXT"},{"name":"","text":"　そして口が性感帯にでもなったように、##舌同士をぬるぬると##摩擦して強烈な官能に身悶えしていた。","type":"TXT"},{"name":"【俺】","text":"「マンコの奥を突いてほしいんだな？##なら、ここだッ！」","type":"TXT"},{"name":"","text":"　ゴヅンッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「ッッッッッ！！！！！？？？」","type":"TXT","id":"v_SR329_0025","src":"/img/common/voice/ogg/v_SR329_0025.7737a2701ac0e5626ef5df0c16ade4d9.ogg"},{"name":"","text":"　ある場所を思い切り突き上げてやると、##アルカは呼吸を止めるような##声にならない声を漏らした。","type":"TXT"},{"name":"","text":"　腰をヒクヒクとせわしなく跳ね上げ、##目を大きく見開いていた。","type":"TXT"},{"name":"【アルカ】","text":"「ふっ、んん゛ーッ！！？　レロンッ……。##ふンンッ！！？　ささっへ、るゥッ！！？##ぐんーッ！！？」","type":"TXT","id":"v_SR329_0026","src":"/img/common/voice/ogg/v_SR329_0026.409b2c0f5e0819594ce573e722f156cb.ogg"},{"name":"【俺】","text":"「そうだ、子宮だ！」","type":"TXT"},{"name":"","text":"　アルカの腰を捕まえて固定し、##子宮口に再度亀頭をゴツッ！##と叩き付けてやる。","type":"TXT"},{"name":"【アルカ】","text":"「ぎゅうゥゥゥッ！！？　ンッ、ンッ！！？##ベロベロ……れろンッ！##ンっくぅぅぅッ！！？」","type":"TXT","id":"v_SR329_0027","src":"/img/common/voice/ogg/v_SR329_0027.68bbfb0ddab3b0cbe4d26dcdc0c10841.ogg"},{"name":"","text":"　アルカは襲い来るアクメの##強烈な快感を堪えながら震える舌を突き出し##俺の口内をねぶり上げようとする。","type":"TXT"},{"name":"","text":"　そんな健気な仕草に、##俺も相当に昂ぶっていた。","type":"TXT"},{"name":"","text":"　さらには彼女が果てるたび、うぞうぞと##蠢く膣壁で肉竿をギュウギュウと締め付けられ##本能のままに腰を打ち付けたくもなっていた。","type":"TXT"},{"name":"【俺】","text":"「激しくいくぞアルカ！##子宮を突き崩してやる！」","type":"TXT"},{"name":"【アルカ】","text":"「ふあい！　もっほきれくらさい！##んちゅるゥッ！　んあっ、子宮ぅっ、チンポれ##突き崩しへぇ！　りゅむむっ、ベロベロぉ！」","type":"TXT","id":"v_SR329_0028","src":"/img/common/voice/ogg/v_SR329_0028.421c779c498295ea64090dbb6400cd93.ogg"},{"name":"","text":"　唇と舌を合わせながらもせがんでくる##アルカに応え、俺も彼女を抱くように##腰を掴んでズンズンと力強く律動した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR329c","src":"/img/pc/hello_script/ev/M/SR329c.4a89cbe44d08455e9731e9a795f0e8c6.jpg"},{"name":"","text":"　ゴヂュッゴヂュッ！　ドヂュッ！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「ふひぁあああッ！！？##しっきゅ、チンポれ狙い打ちィィィッ！！？」","type":"TXT","id":"v_SR329_0029","src":"/img/common/voice/ogg/v_SR329_0029.d324f06f0a1b7017d1df79926126c61f.ogg"},{"name":"","text":"　子宮の肉口を肉槍でズコズコと突き上げると##アルカが顎までぐっと持ち上げて絶叫する。","type":"TXT"},{"name":"","text":"　まるで凍えるように肉体をブルブルと震わせ##彼女は何度目かもわからない##快楽の頂点へと駆け上がっていた。","type":"TXT"},{"name":"【俺】","text":"「子宮口でチンポっ、くわえ込めッ！」","type":"TXT"},{"name":"【アルカ】","text":"「チンポがっ、子宮にゴツゴツぐるのッ……##うひンッ！？　最高れすゥッ！」","type":"TXT","id":"v_SR329_0030","src":"/img/common/voice/ogg/v_SR329_0030.eca046e23b563f17f16d441cd5dea106.ogg"},{"name":"【アルカ】","text":"「ふぐあッ、ぎもぢイイぃッ！##チンポ子宮れッ、ぐわえますッ！##ンンンんッ！？」","type":"TXT","id":"v_SR329_0031","src":"/img/common/voice/ogg/v_SR329_0031.3bcc6c5371054da399046d0335c9ea59.ogg"},{"name":"","text":"　絶頂中も腰を止めずに抽送すると##アルカのオルガスムスが止まらないようで##繰り返し仰け反っていた。","type":"TXT"},{"name":"","text":"　露出した乳までもブルブルと揺らし、##よだれを垂らした##だらしない顔で悦に入っている。","type":"TXT"},{"name":"","text":"　そこにはいつもの無機質なアルカの姿はなく##俺の生殖器を求める発情した##雌の獣が肉体をくねらせていた。","type":"TXT"},{"name":"【アルカ】","text":"「子宮れチンポくわえへッ、おんんッ！？##ンッ、ンッはぁ！？　たまらなひィッ！？##もっろ、ほしィッ！　もっほチンポぉぉッ！」","type":"TXT","id":"v_SR329_0032","src":"/img/common/voice/ogg/v_SR329_0032.d48f20b911f2da69c7542f7f4019fb45.ogg"},{"name":"【俺】","text":"「うおおッ！！？」","type":"TXT"},{"name":"","text":"　アルカは本物の雌獣になったように、##自らもくねくねと腰を振り始めた。","type":"TXT"},{"name":"","text":"　子宮口で亀頭をくわえ込みながら、##その肉口にグリグリと##擦り付けるように尻たぶを踊らせている。","type":"TXT"},{"name":"","text":"　肉棒の先端に思いがけない刺激を送り込まれ##俺の腰も勝手に浮き上がっていた。","type":"TXT"},{"name":"【アルカ】","text":"「んあああッ！！？##チンポっ、子宮れゴリゴリぃッ！？」","type":"TXT","id":"v_SR329_0033","src":"/img/common/voice/ogg/v_SR329_0033.efd8411d207399419418c72a2d476ed2.ogg"},{"name":"【アルカ】","text":"「はっ、ぐああッ！？　腰から力ァッ、##抜けるゥッ！？　んんんんぐゥッ！！？」","type":"TXT","id":"v_SR329_0034","src":"/img/common/voice/ogg/v_SR329_0034.57fc36d5c8fe7942c44514228bbbdd04.ogg"},{"name":"","text":"　力が抜けると言いつつも、##アルカは俺にしがみついて##下腹部をグリングリンッとうねらせる。","type":"TXT"},{"name":"","text":"　すでに凄まじい快感の中に浸っていると##いうのに、さらに自ら愉悦を貪ろうと##夢中で膣圧を強め、肉茎をしごき立ててきた。","type":"TXT"},{"name":"【俺】","text":"「お前がここまで乱れるとは。##そんなにも俺のザーメンを##子宮で飲みたいかっ？」","type":"TXT"},{"name":"【アルカ】","text":"「ザーメン……ッ！？　くひあッ！？##アアッ！！？」","type":"TXT","id":"v_SR329_0035","src":"/img/common/voice/ogg/v_SR329_0035.6d05253d69d94c1c8f442bd94fc607a4.ogg"},{"name":"【アルカ】","text":"「飲みたイぃ！　飲みたひれすザーメンッ！##子宮れっ、ンンンッ、子宮にィッ！」","type":"TXT","id":"v_SR329_0036","src":"/img/common/voice/ogg/v_SR329_0036.91ea5bd1cf0e0710afbc425a2bc1d160.ogg"},{"name":"【俺】","text":"「こんな感じた状態で中出しすれば、##お前は確実に孕むぞ」","type":"TXT"},{"name":"【アルカ】","text":"「あンンンッ！！？　孕みはいィッ！##んっオッ！？　孕んれぇっ、##もっどぎもちよぐゥッ！　ああァんッ！？」","type":"TXT","id":"v_SR329_0037","src":"/img/common/voice/ogg/v_SR329_0037.bbe3df8f4a2bc5da0b7cb9426528ec64.ogg"},{"name":"【俺】","text":"「よしッ。ならば孕ませてやるッ！」","type":"TXT"},{"name":"","text":"　そう宣言して彼女をぐっと引き寄せ、##ドスドスとアルカの身体の芯に##肉根の先端を強く突き刺した。","type":"TXT"},{"name":"","text":"　ゴヂュッドヂュッドヂュンッ！！##ゴヅッゴヅンッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「ひぎゅあァァァッ！！？　あっぐ！？##ぐはァッ！？　子宮がっ、串刺しィッ！！？##いひィィィッ！！？」","type":"TXT","id":"v_SR329_0038","src":"/img/common/voice/ogg/v_SR329_0038.6d5c07e4d2642274139ebe38abd59f12.ogg"},{"name":"","text":"　膣底をここまで激しく責めれば##本来なら苦痛になるはずであるのに、","type":"TXT"},{"name":"","text":"　アルカは気持ちよさが##頂点に達したような悲鳴を上げる。","type":"TXT"},{"name":"","text":"　己の乳房を押し潰さんばかりに##俺に身体を押し付け、##ビクビクッと肉体を反らしている。","type":"TXT"},{"name":"","text":"　その一方で、本当に俺の精液がほしいと##淫猥に下腹部を蠢かせ、子宮の硬い肉口で##ズリズリと亀頭を擦り立ててきた。","type":"TXT"},{"name":"","text":"　それだけでなく子宮口は別の生き物のように##チュウゥッと肉幹の突端に吸い付き、","type":"TXT"},{"name":"","text":"　うねうねと蠕動する膣肉は竿にきつく##へばり付いてしごいてくる。","type":"TXT"},{"name":"","text":"　アルカは自身が絶頂に向かって高揚するのと##同時に、俺の射精欲も一気に高めた。","type":"TXT"},{"name":"【アルカ】","text":"「ハッ！？　アッ！？　ああッ！？##ザーメンらしへくらざいッ！##子宮にのませで！　孕ませでくらひゃいッ！」","type":"TXT","id":"v_SR329_0039","src":"/img/common/voice/ogg/v_SR329_0039.c6b67b2f9e72eb0c30cff9dea1a2ae50.ogg"},{"name":"【俺】","text":"「ああっ、そろそろイクぞ！##子宮でゴクゴク飲めッ！」","type":"TXT"},{"name":"","text":"　昂ぶるアルカを捕まえて俺も##無我夢中で律動する。","type":"TXT"},{"name":"","text":"　ねばねばと張り付いてくる肉壁を##ズリッズリッと繰り返し掻き分け、","type":"TXT"},{"name":"","text":"　吸引してくる子宮の入り口を##ゴツゴツと叩きまくる。","type":"TXT"},{"name":"【アルカ】","text":"「ひぐぐゥうッ！！？##イクイクイぐッ！！？」","type":"TXT","id":"v_SR329_0040","src":"/img/common/voice/ogg/v_SR329_0040.45226a818df67fd776d8949d6e8b66cc.ogg"},{"name":"【俺】","text":"「そうだ！　ザーメンを子宮で飲みながら##イケッ！　イキながら孕めッ！」","type":"TXT"},{"name":"【アルカ】","text":"「イギましゅうゥゥッ！　イキながりゃ##ザーメンのんれッ、イグイグッ！！？##孕んれイグぅぅぅッ！！？」","type":"TXT","id":"v_SR329_0041","src":"/img/common/voice/ogg/v_SR329_0041.0e5a1e265237509b1208ae25bc9816e2.ogg"},{"name":"","text":"　もうまともに思考が働いていないアルカは、##意味のわからないことを##叫びながら全身を捩っている。","type":"TXT"},{"name":"","text":"　おそらく心からの言葉ではないだろうが、##俺の子を妊娠すると繰り返しながら、##膣内の肉をすり付けてくる。","type":"TXT"},{"name":"","text":"　それは俺の興奮を煽り、##射精の欲求を我慢できないほどに##引き出すには充分だった。","type":"TXT"},{"name":"","text":"　熱い塊が陰茎の先端に##上ってくるのを感じた。","type":"TXT"},{"name":"【俺】","text":"「ザーメン出してやるぞッ！　そらッ！！」","type":"TXT"},{"name":"","text":"　ドヅンッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「うッひ☆」","type":"TXT","id":"v_SR329_0042","src":"/img/common/voice/ogg/v_SR329_0042.9d5480255b0ada80c2613c05bc0dbd73.ogg"},{"name":"","text":"　とどめの一撃とばかりに##子宮口に亀頭を叩き込む。","type":"TXT"},{"name":"","text":"　そのときアルカは驚愕に身を震わせて##少し間の抜けたような顔をした。","type":"TXT"},{"name":"【俺】","text":"「んんんんんッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR329d","src":"/img/pc/hello_script/ev/M/SR329d.e38b8667db8343d1c3f653ad71999459.jpg"},{"name":"","text":"　ビュグググググぅーーーーーッ！！##ビュブブッドビュブブッビュブビュブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「イっっっぐッ！！！！！？？？##イグイグイグイグぅッ！！！！！？？？」","type":"TXT","id":"v_SR329_0043","src":"/img/common/voice/ogg/v_SR329_0043.fbf9613a74764aa437c5f19e95bf5475.ogg"},{"name":"","text":"　子宮口に肉棒の先端をぐっぽりと##はめ込みながら放精した瞬間、##アルカも俺の上で盛大に仰け反っていた。","type":"TXT"},{"name":"","text":"　ビクンッビクンッ！##と身体を大きく波打たせ、##官能の極致へと没していた。","type":"TXT"},{"name":"【アルカ】","text":"「ぎぐわぁあああッ！！？　ザーメンっ、##ビュグビュグぅっ、子宮に入っでりゅう！！？##あっひゃあァッ！！？」","type":"TXT","id":"v_SR329_0044","src":"/img/common/voice/ogg/v_SR329_0044.55f992f1f4c6b8ee2c9eafe058f41657.ogg"},{"name":"【俺】","text":"「飲み込めアルカ！##子宮でザーメンを吸い上げろッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「のみまずゥッ！　ぐひィィィッ！！？##ザーメンゴックンんん゛！！？　子宮れ吸うッ##うひィッ！！？　吸ひながらイグぅぅッ！！」","type":"TXT","id":"v_SR329_0045","src":"/img/common/voice/ogg/v_SR329_0045.7358d6ebff1fb9e4151d8f0a2df679d3.ogg"},{"name":"","text":"　めくるめく快楽に浸りきっているというのに##アルカは俺の指示通り収縮する子宮の肉口で##亀頭に吸い付き、精汁を搾ろうとしていた。","type":"TXT"},{"name":"","text":"　それに連動してピクピクと痙攣している##膣肉も肉竿に殺到させ、ギュッと食い締め、##ズリッズリッとしごき立ててくる。","type":"TXT"},{"name":"","text":"　さらに腰までもくいっくいっと淫らに踊らせ##吐精中の俺に強烈な愛撫を浴びせてきた。","type":"TXT"},{"name":"【俺】","text":"「ぐおおッ！！？　く……ッ！##お前がその気ならッ、おおおッ！！」","type":"TXT"},{"name":"【アルカ】","text":"「はっぎィィィッ！！？##ざっ、ザーメンらしながらッ、おっふ！？」","type":"TXT","id":"v_SR329_0046","src":"/img/common/voice/ogg/v_SR329_0046.378a021bfec896c650249d39f7054c2f.ogg"},{"name":"【アルカ】","text":"「しぎゅうっ、ゴヅゴヅ叩がれるゥッ！！？##ンンンひぁアッ！！？」","type":"TXT","id":"v_SR329_0047","src":"/img/common/voice/ogg/v_SR329_0047.f35687c6b341198f6029a8766dd39ca8.ogg"},{"name":"","text":"　俺は興奮に抗うことなく、##精を搾取しようとする##アルカの動きに合わせて抽送した。","type":"TXT"},{"name":"","text":"　達している彼女の膣肉をゴリゴリと##削るように擦り、ヒクついている子宮口を##ドチュドチュと思い切り突き回す。","type":"TXT"},{"name":"","text":"　そうしながらもビチャビチャと##音が響くほどの勢いで雄汁を噴射し、##子宮内を満たしていく。","type":"TXT"},{"name":"【アルカ】","text":"「どろどろれ濃いザーメンっ、##子宮に広がるゥッ！！？」","type":"TXT","id":"v_SR329_0048","src":"/img/common/voice/ogg/v_SR329_0048.a8580760d9676fada195f8ea2fe32dd2.ogg"},{"name":"【アルカ】","text":"「ひああッ！！？　受精しへるッ！？##受精しながりゃイッでうッ、##受精アグメぇぇぇッ！！？」","type":"TXT","id":"v_SR329_0049","src":"/img/common/voice/ogg/v_SR329_0049.aac654bf358a49b87c7593e22cf20d57.ogg"},{"name":"","text":"　普段の彼女からは考えられない##卑猥な言葉を連呼し、##なりふり構わず昇り詰めていた。","type":"TXT"},{"name":"","text":"　全身を引き絞るように捩り、##本当に俺の子を妊娠するのが嬉しいが如く##子宮を収縮させて精液を啜っていた。","type":"TXT"},{"name":"","text":"　その強い愛撫に促され、##俺もとどまることを知らずに射精し続ける。","type":"TXT"},{"name":"【俺】","text":"「まだ出すぞ！##子宮の中をザーメン漬けにしてやるッ！」","type":"TXT"},{"name":"【アルカ】","text":"「あひィいッ！！？　子宮ぅッ満タンんん゛！##嬉しっれすゥ！　孕まへてもらっへ幸せぇッ！##妊娠絶頂最高ぉぉぉッ！！？」","type":"TXT","id":"v_SR329_0050","src":"/img/common/voice/ogg/v_SR329_0050.152bb50b450d024ca57fbd2ecd829ef1.ogg"},{"name":"","text":"　何度も込み上げる凄まじい愉悦に、##アルカは狂ったように身体を捻り、##狂喜の顔で気をやっていた。","type":"TXT"},{"name":"","text":"　それは無感情ないつもの彼女ではなく、","type":"TXT"},{"name":"","text":"　目玉をグリンッと持ち上げて##舌をべろりと突き出した、快楽に完全に##翻弄されたみっともない表情だ。","type":"TXT"},{"name":"","text":"　アルカは胴震いしながら、##悦楽に染まりきったアヘ顔を恥ずかしげも##なくさらしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「はおッ！？　おほほンッ！！？##まらイギだい゛ッ！　まだザーメンほしッ！##イイイんッ！！？」","effect":"ef02","type":"TXT","id":"v_SR329_0051","src":"/img/common/voice/ogg/v_SR329_0051.6ac2af7ba7ed255042dc1bc82aa46e9f.ogg"},{"name":"【俺】","text":"「ぐぅッ！！？　まだおさまらんのかッ！？」","type":"TXT"},{"name":"","text":"　何度も壮絶に果てているというのに、##アルカは未だに貪欲に俺の精を求めていた。","type":"TXT"},{"name":"","text":"　みすぼらしいアクメ顔のままくいっくいっと##淫靡に腰をグラインドさせ、","type":"TXT"},{"name":"","text":"　子宮の入り口にあるコリコリと##肉の輪を亀頭に吸い付かせながら##すり付けてくるのだ。","type":"TXT"},{"name":"【アルカ】","text":"「はぎぎィッ！！？　イッでる##子宮ゴリゴリッ！！？　んもぢいい゛ッ！！？##イグッ！　イグッ！　ひぐあァァァッ！！？」","type":"TXT","id":"v_SR329_0052","src":"/img/common/voice/ogg/v_SR329_0052.c6b4a4044024b1aff7faf02a776d5ed0.ogg"},{"name":"【俺】","text":"「うおあァッ！！？」","type":"TXT"},{"name":"","text":"　アルカがまたしても昇り詰めて絶叫し、##狂乱したように腰をビクンッ！##と思い切り跳ね上げる。","type":"TXT"},{"name":"","text":"　カリ首に食い込んだ膣肉で##グリリッと強く擦り上げられ、##俺も思わず叫び声を上げたときだった。","type":"TXT"},{"name":"","text":"　ジュボンッ！！","effect":"ef02","type":"TXT"},{"name":"【アルカ】","text":"「おひイ☆」","type":"TXT","id":"v_SR329_0053","src":"/img/common/voice/ogg/v_SR329_0053.337da539769d4451971d283854efc55f.ogg"},{"name":"【俺】","text":"「うおおおおおッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR329e","src":"/img/pc/hello_script/ev/M/SR329e.5cb5eb3d25f91c802c03e9bf7386c11a.jpg"},{"name":"","text":"　ドピュッドピュッドピュウぅッ！！##ビュッビュビュウッドビュドビュドビュッ！！","type":"TXT"},{"name":"","text":"　アルカが下腹部を暴れさせて##まだ射精が終わっていなかった##陰茎が膣内から勢いよく抜けた。","type":"TXT"},{"name":"","text":"　解放された男根はドクドクと跳ね回り、##ビチャビチャと音を鳴らして##アルカの生肌に精汁を浴びせかける。","type":"TXT"},{"name":"【アルカ】","text":"「んっふぇえええッ！！？##ザーメンあづい゛ぃぃッ！！？」","type":"TXT","id":"v_SR329_0054","src":"/img/common/voice/ogg/v_SR329_0054.c646360ffc4cbf888256684c1cc80d3d.ogg"},{"name":"【アルカ】","text":"「ザーメンのシャワー浴びへっ、##イ゛ッでるぅッ！！？　んへぇええッ！！？」","type":"TXT","id":"v_SR329_0055","src":"/img/common/voice/ogg/v_SR329_0055.3e4c6ec1fa10aa5d5d8c597990c91cc4.ogg"},{"name":"","text":"　身体に汚い汁をぶっかけられて##いるというのに、アルカは悦に入っていた。","type":"TXT"},{"name":"","text":"　唇からよだれだけでなく舌までもべろりと##垂らして、喜悦の表情で悶絶している。","type":"TXT"},{"name":"","text":"　素肌に熱い精を受けるとそれだけで##気持ちいいとでも言いたげに、背を弓なりに##反らして快楽の頂点に到達していた。","type":"TXT"},{"name":"【アルカ】","text":"「あひィッ！？　はひィッ！？##ザーメン浴びるたびにイグぅぅぅッ！！？」","type":"TXT","id":"v_SR329_0056","src":"/img/common/voice/ogg/v_SR329_0056.15b68d0f9a5386088b4c5b8b69b362e0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルカ】","text":"「ザーメン絶頂ぉッ、ンンンッ、##イグッ！！？　ぐへえぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_SR329_0057","src":"/img/common/voice/ogg/v_SR329_0057.31b44453f1e1340a7cef684d299e0890.ogg"},{"name":"","text":"　アルカは精液中毒者のように雄汁を余さず##受けようと腰を捩り外に放り出された肉茎に##膣口をズリズリとすり付けてくる。","type":"TXT"},{"name":"","text":"　その姿はサイボーグの女戦士などではなく、##情欲に溺れた一匹の雌豚であった。","type":"TXT"},{"name":"【アルカ】","text":"「あっふ！？　ふえ！？　えええぇ……ッ！？##ザー、メンっ、身体にィ、##染み込んれるゥッ！？」","type":"TXT","id":"v_SR329_0058","src":"/img/common/voice/ogg/v_SR329_0058.25bcca8358bfbe49f0439449261d482d.ogg"},{"name":"【アルカ】","text":"「んふぅっ、ぎぼぢっ、い゛……！？##うへぇぇぇッ！！？」","type":"TXT","id":"v_SR329_0059","src":"/img/common/voice/ogg/v_SR329_0059.4b1a87b4343a3fe588924ee7aa25caeb.ogg"},{"name":"","text":"　ようやく長い放精がおさまると、##アルカの顔から露出した乳、下腹まで、##どろどろの汚汁に塗れていた。","type":"TXT"},{"name":"","text":"　鼻を刺すような臭い汁で##身体中をぎとぎとにされたというのに、","type":"TXT"},{"name":"","text":"　アルカはその臭いやブルブルの塊が##肌に染み込むことを悦んでいる。","type":"TXT"},{"name":"","text":"　愉悦に蕩けきった顔で淫声を漏らしながら##その余韻を貪っていた。","type":"TXT"},{"name":"【アルカ】","text":"「はフッ！？　はえッ、あへぇ……ッ！？##ハァハァハァッ、あぁ～っ。##ぁ……ぐ……ッ、へぁあ…………」","type":"TXT","id":"v_SR329_0060","src":"/img/common/voice/ogg/v_SR329_0060.c3d8ba6a895d2e305cda841a33dd4347.ogg"},{"name":"","text":"　アルカもやっとのことで##絶頂の快感から解放される。","type":"TXT"},{"name":"","text":"　まだ身体はブルッブルッと##小刻みに揺れているものの、力をなくして##ぐったりと俺に寄りかかっていた。","type":"TXT"},{"name":"【俺】","text":"「ハァハァッ！##これで、満足したか……ッ！？」","type":"TXT"},{"name":"【アルカ】","text":"「は、ひィ……ッ。うっ、ふえぇ……。##ありがひょ……ございまふぅ、##ご主人、ひゃまぁ……………………」","type":"TXT","id":"v_SR329_0061","src":"/img/common/voice/ogg/v_SR329_0061.a53bc6b821e117c27b9b19fa3ebc7db6.ogg"},{"name":"","text":"　俺を覗き込んでそう呟くと、##アルカは己の身体を俺に預けきって##意識を飛ばしてしまった。","type":"TXT"},{"name":"","text":"　俺と目を合わせたときの彼女の顔は、##心なしか微笑んだように見えた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc328a","src":"/img/pc/hello_script/bg/M/srnc328a.562f7d2e4b15eeacff6878b43c50d73b.jpg"},{"name":"【俺】","text":"「こ、これだけ感じまくって……やっとか。##やれやれだ」","type":"TXT"},{"name":"","text":"　新兵装を試すのもいいが、##これからはもう少し慎重を##期するべきだと思った。","type":"TXT"},{"name":"","text":"　アルカという美女の##瑞々しい肉体を味わえるのは役得だが、##戦闘後が必ず安全とは限らないのだ。","type":"TXT"},{"name":"【俺】","text":"「それにしても最後の笑顔、##あれは俺の見間違いか？」","type":"TXT"},{"name":"","text":"　もしそうでないのなら、##アルカは感情を取り戻しつつある##ということになる。","type":"TXT"},{"name":"","text":"　それは肉欲に起因するものだけ、##という可能性もなくはないが。","type":"TXT"},{"name":"【俺】","text":"「まあ今は、##少しは進歩したと素直に納得しておくか」","type":"TXT"},{"name":"","text":"　安全のこともあるので##考えるのは後回しにして、##気絶したアルカを抱き上げる。","type":"TXT"},{"name":"","text":"　周囲に注意を払いながら##俺はアジトへと引き返した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c492",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc226a","src":"/img/pc/hello_script/bg/M/rnc226a.8883f93a2ccbd2e385af4fdfe0c67682.jpg"},{"name":"","text":"　ズバババッ！","effect":"ef02","type":"TXT"},{"name":"【部下】","text":"「ぎゃあぁぁぁぁぁぁぁぁぁぁぁ……っ！」","type":"TXT"},{"name":"【俺】","text":"「クッ、また誰かやられたかっ、##確認しようにも視認はおろか、気配を感知する##ことすら難しいとは……忌々しい霧めっ！」","type":"TXT"},{"name":"","text":"　俺は、とある町で一人の対魔忍と交戦した。##敵の目的は、俺の所属する組織の内情を##調べること、ようするに密偵だ。","type":"TXT"},{"name":"","text":"　追い詰めることには成功したが、##突如立ち込めた白い霧により、##状況が一変する。","type":"TXT"},{"name":"","text":"　部下達との連携は完全に途絶え、##四方八方から飛んでくる斬撃により、##俺達は手痛いダメージを負ってしまった。","type":"TXT"},{"name":"【俺】","text":"（こう視界を遮られては、##俺の右目で能力を奪うこともできん……##だがっ！）","type":"TXT"},{"name":"","text":"　戦いようはいくらでもある。##敵の狩場となった霧中で俺は笑みを浮かべ、##移動用に仕込んでいた風遁の巻物を解放する。","type":"TXT"},{"name":"","text":"　引き起こされた暴風が、白い霧を打ち払う。##そして俺の眼前に、忍者刀を##振りかざした少女が、その姿を現した。","type":"TXT"},{"name":"【俺】","text":"「久しぶりの対面だな？」","type":"TXT"},{"name":"【雪紀】","text":"「な……っ、あうぅぅ！？」","type":"TXT","id":"v_R-ev226_0000","src":"/img/common/voice/ogg/v_R-ev226_0000.cc3aba570e2349b27d5af574cf8d711d.ogg"},{"name":"","text":"　対魔忍服を身に纏った少女を捕え、地面に##叩き伏せる。焦燥と怯えの表情を浮かべる##彼女に向かって、俺は冷徹に微笑んだ。","type":"TXT"},{"name":"","text":"　霧影雪紀。##希少な忍法、霧遁を駆使する霧影の家の##対魔忍であり、今夜の俺の獲物だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev226a","src":"/img/pc/hello_script/ev/M/R-ev226a.1629f5ed9daf1f8a42b53befb2186d92.jpg"},{"name":"【俺】","text":"「全く、散々暴れてくれたものだ。##部下も随分やられたようだ」","type":"TXT"},{"name":"","text":"　そう言って俺は、##仰向けに転がされた雪紀に目をやる。","type":"TXT"},{"name":"","text":"　幼い体つきの対魔忍が、##少しツリ上がった目で、##気丈にこちらを睨み返した。","type":"TXT"},{"name":"【雪紀】","text":"「ど、どうして？　霧は私の味方なのに、##どうして私の居場所がわかった……？」","type":"TXT","id":"v_R-ev226_0001","src":"/img/common/voice/ogg/v_R-ev226_0001.4fab9bc06bba6636e17f3d08dbd297b2.ogg"},{"name":"【俺】","text":"「確かに霧に溶け込むお前の術は厄介だ」","type":"TXT"},{"name":"【俺】","text":"「だが俺とて闇雲に##逃げ回っていたわけではない。##お前をこの狭い路地におびき寄せていたのだ」","type":"TXT"},{"name":"【俺】","text":"「ここなら、能力を解除した時に現れるお前の##位置も限定される……まぁ、後は勘だが。##お前とは潜り抜けた修羅場の数が違うんだよ」","type":"TXT"},{"name":"","text":"　雪紀の希薄な表情に、悔しさの色が浮かぶ。##追い詰めたはずの相手が、逆に自分を##追い詰めていた事実が、許せないのだろう。","type":"TXT"},{"name":"【俺】","text":"「しかし、霧の中という限定下とは言え、##あの無敵の能力……惜しいな、どうだ？##俺の部下にならないか？」","type":"TXT"},{"name":"【雪紀】","text":"「……お断り。##あなた達の仲間になるくらいなら、##死んだ方がマシ」","type":"TXT","id":"v_R-ev226_0002","src":"/img/common/voice/ogg/v_R-ev226_0002.a0f750c992b328f23f7676ca885e0f0d.ogg"},{"name":"","text":"　忍者刀を失った両手を俺に押さえられて##いるにも関わらず、雪紀は強気な態度を貫く。##それでいい。そうでなくては面白味がない。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、交渉決裂か……ところで、##俺の部下達はここまでついて来られなかった##ようだな？　フフ、これは都合がいい」","type":"TXT"},{"name":"【雪紀】","text":"「……どういう意味？」","type":"TXT","id":"v_R-ev226_0003","src":"/img/common/voice/ogg/v_R-ev226_0003.c08499c599ca4865b462dae3bbf705d0.ogg"},{"name":"","text":"　一切応じず、俺は大きく開いた雪紀の股に##手を伸ばした。スーツから薄く見える##割れ目を、そっと撫でる。","type":"TXT"},{"name":"【雪紀】","text":"「ひゃうぅっ！？　な、なにを、きゃぅんっ！##や、やめっ、そこっ、触るなっ、##んひぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev226_0004","src":"/img/common/voice/ogg/v_R-ev226_0004.b790d9358936b1566dcc03ebc43b41b8.ogg"},{"name":"【俺】","text":"「まさか、密偵が敵に捕まって、##ただで済むと思ってないよな？」","type":"TXT"},{"name":"","text":"　意地の悪い笑みを浮かべ、##俺は彼女の秘裂をスーツ越しに弄り続けた。","type":"TXT"},{"name":"【雪紀】","text":"「だ、だめっあんっ！　だめなの、そ、そこぉ##おしっこするトコだからぁ！　はぅんっ、グ、##グリグリしちゃだめっ変になっちゃうぅっ！」","type":"TXT","id":"v_R-ev226_0005","src":"/img/common/voice/ogg/v_R-ev226_0005.8433bfdd78b0bb065c188465d6082304.ogg"},{"name":"","text":"　初々しい反応を見せる雪紀だったが、##その声は徐々に艶を帯び始めていた。","type":"TXT"},{"name":"【俺】","text":"「ほう、やけに興奮してるじゃないか、##本当はこうなることを##望んでいたんじゃないのか？」","type":"TXT"},{"name":"【雪紀】","text":"「ち、違うっ、私っ、そんなえっちな子じゃ、##なひぃんっ！　わ、私は対魔忍っ、こんなの、##ふひぃっ！　へ、へのかっぱっ」","type":"TXT","id":"v_R-ev226_0006","src":"/img/common/voice/ogg/v_R-ev226_0006.2e9b2297b3510cf531f163afbd4ffbbb.ogg"},{"name":"【俺】","text":"「そうか？　ではお前のスーツに##浮かび上がってきている、それはなんだ？」","type":"TXT"},{"name":"","text":"　愛撫を続ける俺が視線で示したものを見て、##雪紀は目を見開く。それは、スーツを##持ち上げるほどに勃起した彼女の乳首だった。","type":"TXT"},{"name":"【雪紀】","text":"「えへっ、あへぇぇ！？　な、なにこれぇ？##わ、私のお胸が変になっちゃった！？##ひやぁん、こ、こんなの恥ずかしいよぅ……」","type":"TXT","id":"v_R-ev226_0007","src":"/img/common/voice/ogg/v_R-ev226_0007.1e75a8426c8cb2dfea32748e07192e55.ogg"},{"name":"【俺】","text":"「ある意味、俺の知る対魔忍らしくなったがな##さて、そんなこと言ってる間に、スーツが##グショグショになってるぞ、漏らしたのか？」","type":"TXT"},{"name":"【雪紀】","text":"「ち、違うったら！　こんなところで、##おしっこなんかしないっいくら気持ちよくても##私、おしっこ漏らしたりなんか……」","type":"TXT","id":"v_R-ev226_0008","src":"/img/common/voice/ogg/v_R-ev226_0008.e4cb5cc9ac6b62102914b2f17d94f59f.ogg"},{"name":"【俺】","text":"「……気持ち、よかったんだな？」","type":"TXT"},{"name":"【雪紀】","text":"「あっひぃぃんっ！？　ち、違うっ違うよぉ！##今のはっ、間違えただけっ！　わ、私っ、##えっちな子なんかじゃない、いひゃぁんっ！」","type":"TXT","id":"v_R-ev226_0009","src":"/img/common/voice/ogg/v_R-ev226_0009.b1039a1eb0ee33f2c51012da10ffceab.ogg"},{"name":"","text":"　図星を突かれてもいやいやと首を横に振って##否定しようとする雪紀。しかし、意思とは##裏腹に、声は着実に女のものになっていく。","type":"TXT"},{"name":"【雪紀】","text":"（だ、だめぇ、おしっこするトコ、熱ぅい！##お、お胸も、スーツ破って外に出ちゃいそうっ##や、やだぁっこんなの変態さんみたいぃ……）","type":"TXT","id":"v_R-ev226_0010","src":"/img/common/voice/ogg/v_R-ev226_0010.4bbabff37806a059dd7cd54172c713ab.ogg"},{"name":"【俺】","text":"「では、部下達には悪いが、##一人で楽しませてもらうとしよう……ククク」","type":"TXT"},{"name":"","text":"　自分の変化に戸惑う雪紀をしり目に、##俺は彼女のスーツを握り締め、##強く引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev226b","src":"/img/pc/hello_script/ev/M/R-ev226b.ed60ab62d1c86c59fd0dddd57c9b1420.jpg"},{"name":"","text":"　ビリリッ！　ビリリリー！！","effect":"ef02","type":"TXT"},{"name":"【雪紀】","text":"「い、いやぁぁぁん！？　ひ、酷いっ、##これじゃ、丸見え……っ、##え、えっち！　変態ぃ！！」","type":"TXT","id":"v_R-ev226_0011","src":"/img/common/voice/ogg/v_R-ev226_0011.891cfa311dea59c207a18e1ad6e64fbe.ogg"},{"name":"【俺】","text":"「この程度で喚くな、対魔忍のくせに……##というか、変態はお前だろ？##なんだ、この蜜の量は？」","type":"TXT"},{"name":"","text":"　スーツの股間部分を破られ、激しく非難する##雪紀。俺は逆に、露わになった陰唇から##溢れる大量の愛液を指摘してやった。","type":"TXT"},{"name":"【雪紀】","text":"「う、うそ……こ、こんなの知らないっ、##わ、私っ、こんな時におしっこ##漏らしたりしないぃ……っ！」","type":"TXT","id":"v_R-ev226_0012","src":"/img/common/voice/ogg/v_R-ev226_0012.c56eae367a26606a3ab11557cdff1930.ogg"},{"name":"【俺】","text":"「小便とは言ってないだろう、##これはもっといやらしい、女の汁。##体がこれを欲している証だ」","type":"TXT"},{"name":"","text":"　怯える雪紀に、宥めるように言い聞かし、##俺は露出させたペニスを彼女の秘貝に宛がう。","type":"TXT"},{"name":"【雪紀】","text":"「ひうぅ！？　な、なんでそんなの出すっ！？##見せないで、そ、そんなバッチィので、##わ、私に触らないでぇ……っ！」","type":"TXT","id":"v_R-ev226_0013","src":"/img/common/voice/ogg/v_R-ev226_0013.261b52e6608f4d9173540003d0d638f0.ogg"},{"name":"","text":"　嫌がる雪紀を無視し、俺は腰を前方へ##押し出す。ブチッと何かを突き破る衝撃と共に##肉棒が彼女の恥裂へと呑み込まれていく。","type":"TXT"},{"name":"【雪紀】","text":"「いひぃ！？　あひぃぃぃぃん！？　わ、私の##体におちんちん入ってるぅぅ……うぎぃぃ！？##おしっこするところから血が出てるよぉ！？」","effect":"ef02","type":"TXT","id":"v_R-ev226_0014","src":"/img/common/voice/ogg/v_R-ev226_0014.a4c03f0ae264117a1b28fad4f22d1aff.ogg"},{"name":"【俺】","text":"「この閉塞感……処女だったのか、道理で##反応が初々しかったわけだ。##もっとも、処女でこの感じ方は異常だがな」","type":"TXT"},{"name":"","text":"　秘唇から、破瓜による血が流れ出す。##しかし、処女喪失の直後にも関わらず、雪紀の##膣内は激しくうねり俺のペニスを締め付ける。","type":"TXT"},{"name":"【雪紀】","text":"「う、うるさいっ、わ、私をっ、えっちな子##みたいに、言うなっ、くひぃぃ！　こ、##こんな酷いことされて、感じるわけ、ないっ」","type":"TXT","id":"v_R-ev226_0015","src":"/img/common/voice/ogg/v_R-ev226_0015.354531ebc2128c8eb33cd5edd0981a47.ogg"},{"name":"【俺】","text":"「慌てるな……それはお前の体に、##じっくりと聞いてやる」","type":"TXT"},{"name":"","text":"　俺は、抵抗の意思を見せる雪紀へ、##抽送運動を開始した。","type":"TXT"},{"name":"【雪紀】","text":"「あふぅっ、ふはぁぁんっ！　ほ、ほらっ、##あなたのおちんちんのせいで息も吐けない頭も##痺れてるっ！　こんなの気持ちイイわけ……」","type":"TXT","id":"v_R-ev226_0016","src":"/img/common/voice/ogg/v_R-ev226_0016.c47b7d6a3870b40ee9cdbf8465878315.ogg"},{"name":"【俺】","text":"「説明ご苦労。切なそうな吐息に甘い痺れか、##破瓜の痛みより先にそれが来るなら、##間違いなくお前は淫乱だ」","type":"TXT"},{"name":"【雪紀】","text":"「あひっ、あへぇぇ！？　う、うそつきっ、##そんなわけ……うやぁんっど、どうしてぇ血が##出たのに、痛くないっき、気持ちイイよぉ！」","type":"TXT","id":"v_R-ev226_0017","src":"/img/common/voice/ogg/v_R-ev226_0017.5e20527f42a6068661280bff6a0c4359.ogg"},{"name":"","text":"　言葉責めで自分が感じていることを##自覚させられ、雪紀は##一層甲高い嬌声を上げる。","type":"TXT"},{"name":"【雪紀】","text":"「だ、だめぇ、おしっこするトコ、##オマンコッ！　オマンコ熱いっ、##ジンジンしちゃぅ！　オマンコぉ！」","type":"TXT","id":"v_R-ev226_0018","src":"/img/common/voice/ogg/v_R-ev226_0018.b6d881bc0d03a376dda8d9f9cb689857.ogg"},{"name":"【雪紀】","text":"「やだぁ、負けちゃだめっ、おちんちんに##負けちゃだめなのっ！　私はえっちな子##じゃないっそうでしょ、と、父様、母様ぁ！」","type":"TXT","id":"v_R-ev226_0019","src":"/img/common/voice/ogg/v_R-ev226_0019.728d825f017074ad63adb330a076e791.ogg"},{"name":"【俺】","text":"「これだけ濡らしておいて、##わけのわからんことを……##いい加減本性を現せっ」","type":"TXT"},{"name":"【雪紀】","text":"「あひゃぁぁぁうっ！？　お、おちんちんっ、##強いぃ！　こ、これ以上は、くひぃぃぃんっ！##や、やぁ、もう許してぇぇぇ！！」","type":"TXT","id":"v_R-ev226_0020","src":"/img/common/voice/ogg/v_R-ev226_0020.39939b601d6b70cdc2c859ffc46b5fc3.ogg"},{"name":"","text":"　じゅぷじゅぷと淫らな音を立て、肉棒を##受け入れる雪紀。処女喪失から間もないくせに##穴のほうはデキ上がりつつあった。","type":"TXT"},{"name":"【雪紀】","text":"「いやっ、いやぁ！　なにか来るぅ！　わ、##私がっ私じゃなくなっちゃうっ！　ら、らめぇ##……へ、変態さんになっちゃぅぅぅぅ……♪」","type":"TXT","id":"v_R-ev226_0021","src":"/img/common/voice/ogg/v_R-ev226_0021.38d8b4d1b125e8d731fcd4b83b2948e8.ogg"},{"name":"","text":"　一際激しい叫びを上げ、雪紀の体が##ビクビクと痙攣する。初めての快感を、##全身で味わっているようだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、もうイッたのか？　全く、捕虜の##分際で勝手に達するとは、##これだから対魔忍という奴らは……」","type":"TXT"},{"name":"","text":"　まだまだ終わらん、俺を満足させろ、##そんな思いを込め、俺は絶頂したばかりの##雪紀へ、抽送を再開する。","type":"TXT"},{"name":"【雪紀】","text":"「んふぅぅぅぅぅ～♪　イきたてオマンコを##いきなり突くなんてぇ、いけないオチンポッ♪##あはっエッチなお兄さん、私だぁーい好き♪」","type":"TXT","id":"v_R-ev226_0022","src":"/img/common/voice/ogg/v_R-ev226_0022.fd8d87684ead1b2cb20396786eebdc15.ogg"},{"name":"","text":"　耳を疑いたくなるような甘え声が##聞こえてきたのは、その時だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev226c","src":"/img/pc/hello_script/ev/M/R-ev226c.dff36ee70f836a2219c5556b205b1148.jpg"},{"name":"【雪紀】","text":"「ふぁぁん、しゅごいよぉ、##お兄さんっ、超テクニシャンじゃんっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev226_0023","src":"/img/common/voice/ogg/v_R-ev226_0023.cbecfa1070091576d74236e15fe842bb.ogg"},{"name":"【雪紀】","text":"「エッチした女の数、##十や二十じゃ足りないでしょ？##ふふ、やらしー♪」","type":"TXT","id":"v_R-ev226_0024","src":"/img/common/voice/ogg/v_R-ev226_0024.041e9dbffef25ae9cb7ee51ef26726c0.ogg"},{"name":"","text":"　絶頂を境に、雪紀の様子が一変した。##蕩けた顔に浮かんだ妖艶な笑みは、##俺さえ目眩を覚えるほどの魅力を秘めている。","type":"TXT"},{"name":"【俺】","text":"（どういうことだ？##あれだけ嫌がっていた生娘が突然……##演技とも思えないが）","type":"TXT"},{"name":"【雪紀】","text":"「んへへぇ……えーいっ♪　隙ありぃー！」","type":"TXT","id":"v_R-ev226_0025","src":"/img/common/voice/ogg/v_R-ev226_0025.3ed1b45dd52b4f89fc87c0cc57b907d3.ogg"},{"name":"","text":"　逡巡が、俺の動きを鈍らせた。##両腕の拘束を素早く振りほどき、##雪紀は自由になった上体を起こした。","type":"TXT"},{"name":"","text":"　まずいと思ったのも束の間さらなる戸惑いが##俺を襲う。雪紀は逃げるでも反撃するでもなく##両腕で俺に抱き着いてきたのだ。","type":"TXT"},{"name":"【俺】","text":"「……な、なんの真似だ？」","type":"TXT"},{"name":"【雪紀】","text":"「へへぇっ、逃がさないよ、お兄さんっ♪##もうお兄さんの体は、両手とオマンコで##しっかり捕まえちゃったからねっ♪」","type":"TXT","id":"v_R-ev226_0026","src":"/img/common/voice/ogg/v_R-ev226_0026.a009e11f6c5e8e170d3abb5b513aee5b.ogg"},{"name":"【雪紀】","text":"「ほらぁ、この体勢なら、##オチンポもっと奥でイケるでしょぉ？」","type":"TXT","id":"v_R-ev226_0027","src":"/img/common/voice/ogg/v_R-ev226_0027.732edd345fe50b4e98c4c9323f394d14.ogg"},{"name":"【雪紀】","text":"「お願ぁいっ、雪紀の初物マンコ、##百戦錬磨のザーメンで穢しまくってぇ♪」","type":"TXT","id":"v_R-ev226_0028","src":"/img/common/voice/ogg/v_R-ev226_0028.4d9a877f51ac2abbcb3c97caf4123a40.ogg"},{"name":"","text":"　さっきまでとは打って変わって、淫語を##平然と口にし、ねだってくる雪紀。どうやら、##こっちが本性だと考えるのが自然なようだ。","type":"TXT"},{"name":"【俺】","text":"「クク、これは想像以上に面白いものを##拾ったかもな……いいだろう、##望み通りにしてやる」","type":"TXT"},{"name":"","text":"　すっかり牝の顔になった雪紀を見つめ、##俺は天を突くようなピストンをくれてやった。","type":"TXT"},{"name":"【雪紀】","text":"「くひゃぁぁぁん♪　イイッ気持ちイイよぉ！##初めてなのに、オマンコ嬉しくてキュンキュン##言ってるっ雪紀、エッチな子でよかったぁ♪」","effect":"ef02","type":"TXT","id":"v_R-ev226_0029","src":"/img/common/voice/ogg/v_R-ev226_0029.bc174a30ad398146415a0c87b3fd2a43.ogg"},{"name":"【雪紀】","text":"「お、お願いっ、おっぱいも犯してっ♪##ゆ、雪紀のちっちゃいおっぱいが、##仲間はずれにしないでって泣いてるのぉぉ♪」","type":"TXT","id":"v_R-ev226_0030","src":"/img/common/voice/ogg/v_R-ev226_0030.aa3c7f57e9697996c17fd7ba24a7776c.ogg"},{"effect":"ef00","type":"EV","id":"R-ev226d","src":"/img/pc/hello_script/ev/M/R-ev226d.b75ca6e8df9fe979b244d4906f5e04c0.jpg"},{"name":"","text":"　雪紀の望む通り、俺はまだ幼さの残る彼女の##両胸に手を当て、スーツ越しに勃起した##乳首を摘まんだ。","type":"TXT"},{"name":"【雪紀】","text":"「ひぃ、ひひぃぃん！？　おっぱいに、電気が##走ってりゅぅぅ！！　あ、頭の中ビリビリぃ！##ら、らめぇっ、バカになっちゃぅぅ♪」","type":"TXT","id":"v_R-ev226_0031","src":"/img/common/voice/ogg/v_R-ev226_0031.dd55665bddfb8993f06fe37ec9a28e90.ogg"},{"name":"【雪紀】","text":"「あぁんっ、スーツが擦れて気持ちイイよぉ♪##対魔忍の衣装が、こんなにエッチだなんて##知らなかったっんひゃぁ♪　対魔忍最高ぉ♪」","type":"TXT","id":"v_R-ev226_0032","src":"/img/common/voice/ogg/v_R-ev226_0032.52d5957c5da8fd4c370c54d25b7f7411.ogg"},{"name":"【俺】","text":"「フハハ、随分なヨガりようだな？##こちらとしては、こんな貧乳弄んだところで、##楽しくもなんともないんだが」","type":"TXT"},{"name":"","text":"　と言いつつ、俺は胸を責める度に、雪紀の##膣内が蠢くのを感じていた。締まりがよくなる##肉壁を堪能しつつ、乳首に力を加える。","type":"TXT"},{"name":"【雪紀】","text":"「ふひぃぃぃんっ♪　も、揉まれればおっぱい##大きくなるもん！　雪紀ぃ世界中のオチンポを##フル勃起させるボインの対魔忍になるのっ♪」","type":"TXT","id":"v_R-ev226_0033","src":"/img/common/voice/ogg/v_R-ev226_0033.a9967ed308af7081b5f43ead72cdc941.ogg"},{"name":"【俺】","text":"「ほう、立派な夢だな。だったら俺も##力を貸してやるとするか……なっ！」","type":"TXT"},{"name":"【雪紀】","text":"「あぎぃぃぃぃぃぃ！？　そ、そうっ、もっと##イジメてぇん♪　大きくなったら、お兄さんの##オチンポ、一番に扱いてあげるからぁぁぁ♪」","effect":"ef02","type":"TXT","id":"v_R-ev226_0034","src":"/img/common/voice/ogg/v_R-ev226_0034.3613429971d7b0c7cc8ee2997fe0c5bf.ogg"},{"name":"","text":"　乳首を乱暴に磨り潰される度、##雪紀の嬌声は勢いを増していった。","type":"TXT"},{"name":"","text":"　しかし、それだけでは##満足できなくなったようで、彼女は##俺の動きに合わせ、徐々に腰を振り始める。","type":"TXT"},{"name":"【雪紀】","text":"「あーしゅごいっ！##しゅごぉい♪　マン汁止まんないっ！」","type":"TXT","id":"v_R-ev226_0035","src":"/img/common/voice/ogg/v_R-ev226_0035.a67156c2925576cca8ae989fadfa542c.ogg"},{"name":"【雪紀】","text":"「ヒンヤリした空気が、##オマンコにまで流れ込んでくりゅ♪##ふごぉぉぉぉ！　感じるぅ♪」","type":"TXT","id":"v_R-ev226_0036","src":"/img/common/voice/ogg/v_R-ev226_0036.9d020dfc7657009dc29b7d342a586938.ogg"},{"name":"","text":"　初物野外セックスに##すっかり興奮を隠せない雪紀。##獣のような叫びが、裏路地に響き渡る。","type":"TXT"},{"name":"【俺】","text":"（しかし妙だな……##これだけ声を上げているのに誰も来ない、##部下達にしても遅すぎる……）","type":"TXT"},{"name":"【雪紀】","text":"「んはぁ～？　お兄さん別のこと考えてる～♪##らめよぉ、せっかく二人きりにしたんだから、##お兄さんは雪紀を犯すことだけを考えてぇ♪」","type":"TXT","id":"v_R-ev226_0037","src":"/img/common/voice/ogg/v_R-ev226_0037.212323798c6db178907f122bcefcb388.ogg"},{"name":"【俺】","text":"「……二人きりに、した？##どういうことだ？」","type":"TXT"},{"name":"","text":"　蠱惑的に腰を振り続ける雪紀の言動に##違和感を覚え、訪ね返す。すると雪紀は、##ふふんと得意げに微笑み、俺に告げた。","type":"TXT"},{"name":"【雪紀】","text":"「えへへぇ～♪　実はねぇこの裏路地、雪紀の##霧で守られてるのぉ♪　お兄さんとのお楽しみ##誰にも邪魔されたくないんだもんっ♪」","type":"TXT","id":"v_R-ev226_0038","src":"/img/common/voice/ogg/v_R-ev226_0038.406735d6dbe8f70b08f80f3f9e6419e7.ogg"},{"name":"","text":"　それを言われて、##俺は右目でコイツの能力を##奪っていないことを思い出した。","type":"TXT"},{"name":"","text":"　どうやら俺との行為に及ぶため、##再び霧を操り、##誰も来ないよう周囲と隔離したらしい。","type":"TXT"},{"name":"【俺】","text":"「俺としたことが迂闊だった……だが、##お前が淫乱なお陰で助かったぞ、雪紀？」","type":"TXT"},{"name":"【雪紀】","text":"「きゃひぃん♪##お兄さんに褒められちゃったぁ♪」","type":"TXT","id":"v_R-ev226_0039","src":"/img/common/voice/ogg/v_R-ev226_0039.31274fa0f8633157af84fe60dc59545d.ogg"},{"name":"【雪紀】","text":"「ふはぁぁんっ！　ね、ねぇ、お兄さんっ、##雪紀、頑張ったご褒美がほしいよぉぉ♪」","type":"TXT","id":"v_R-ev226_0040","src":"/img/common/voice/ogg/v_R-ev226_0040.17c0ef9282a9e41daf14cc3cf982fd10.ogg"},{"name":"","text":"　貶したはずが褒められたと受け取ったらしい##雪紀が、さらに頬を上気させて俺に##ねだってくる。正直、だいたい予想はつくが。","type":"TXT"},{"name":"【雪紀】","text":"「ご褒美はぁ、お兄さんの超特濃、##ドロドロザーメンがいいでしゅぅ♪」","type":"TXT","id":"v_R-ev226_0041","src":"/img/common/voice/ogg/v_R-ev226_0041.d940fa2eaf990d79fb5d7ad4cb434df2.ogg"},{"name":"【雪紀】","text":"「お兄さんのミルクでぇ、##雪紀のオマンコを##いっぱいにしてくだしゃい♪」","type":"TXT","id":"v_R-ev226_0042","src":"/img/common/voice/ogg/v_R-ev226_0042.c21616e8751333de2b7c92e006c922a2.ogg"},{"name":"【俺】","text":"「そう来ると思ったぞ。##こちらも最初からそのつもりだっ！」","type":"TXT"},{"name":"","text":"　雪紀の願いを聞き入れ、俺は射精に向けて、##ピストンをより激しくする。彼女の子宮も、##それをすんなりと受け入れた。","type":"TXT"},{"name":"【雪紀】","text":"「んひゃぁぁぁぁっ♪##オチンポぉ、子宮にちゅーしてるよぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev226_0043","src":"/img/common/voice/ogg/v_R-ev226_0043.8ceb3fc3c0ad83286f33f74a2ae2d00a.ogg"},{"name":"【雪紀】","text":"「ザーメン欲しいっ♪　オマンコが、##お兄さんの子種が欲しいって泣いてるのぉ♪」","type":"TXT","id":"v_R-ev226_0044","src":"/img/common/voice/ogg/v_R-ev226_0044.56e27b1c6d3f23b6d53ecd4729da5ee4.ogg"},{"name":"【俺】","text":"「全く贅沢なヤツだっ、処女のクセにっ！」","type":"TXT"},{"name":"【雪紀】","text":"「い、淫乱処女でごめんなさぁぁぁぁぁいっ♪##雪紀はぁ、初めてのセックスで中出しアクメ##決めたがる生まれついての牝豚でぇぇすっ♪」","type":"TXT","id":"v_R-ev226_0045","src":"/img/common/voice/ogg/v_R-ev226_0045.52658154a87f812883512f5fe90d7d1f.ogg"},{"name":"【雪紀】","text":"「あーイクッ！##オチンポがビクビク言ってるぅ！」","type":"TXT","id":"v_R-ev226_0046","src":"/img/common/voice/ogg/v_R-ev226_0046.99f11d38c42aa7a485b99a62b9bf5aa9.ogg"},{"name":"【雪紀】","text":"「お、お兄さんも一緒にアクメ決めようっ♪##わ、私とぉ、どこまでもイッちゃぉぉぉ！！」","type":"TXT","id":"v_R-ev226_0047","src":"/img/common/voice/ogg/v_R-ev226_0047.d041ec619fc557478134f3934f251345.ogg"},{"name":"","text":"　最後は周りの存在を少しも##気にすることなく、俺達は心ゆくまで##求めあい、そして達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev226e","src":"/img/pc/hello_script/ev/M/R-ev226e.6e9b45f7594052ad7f187629d7c29a25.jpg"},{"name":"","text":"　ぶりゅりゅりゅー！！##どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【雪紀】","text":"「あっはぁぁぁぁぁん☆　イクッイクぅぅぅ☆##しゅ、しゅごぉい、オマンコの中で、##気持ちイイのがビュービュー出てりゅぅぅ☆」","type":"TXT","id":"v_R-ev226_0048","src":"/img/common/voice/ogg/v_R-ev226_0048.c2a69d2134ad9c732a5acec0bcfdf1dc.ogg"},{"name":"【雪紀】","text":"「ぷひひぃぃんっ！　イクの、##止まらないぃぃぃ☆　中出し最高っ！##ザーメン最高ぉ♪」","type":"TXT","id":"v_R-ev226_0049","src":"/img/common/voice/ogg/v_R-ev226_0049.d190a35bf7bb5618c81e78cf69a58eef.ogg"},{"name":"【雪紀】","text":"「こんなにイケて、##雪紀は世界一幸せな牝豚でしゅぅぅぅぅ！」","type":"TXT","id":"v_R-ev226_0050","src":"/img/common/voice/ogg/v_R-ev226_0050.54c43339b31fce518d7e6141df5e95ac.ogg"},{"name":"","text":"　初めてとはとても思えない勢いで##吠え盛る雪紀。ヨガる度に蠕動する膣内に、##俺の精液はどんどん搾り取られる。","type":"TXT"},{"name":"【俺】","text":"「クッ、淫乱処女めっ、捕虜であることも##忘れて喘ぎやがって！　本当はこうなることを##ずっと期待していたんじゃないのかっ？」","type":"TXT"},{"name":"【雪紀】","text":"「ふほほぉぉぉん！　そ、そうなのぉ♪##ホ、ホントはずっと切なかったのぉ！」","type":"TXT","id":"v_R-ev226_0051","src":"/img/common/voice/ogg/v_R-ev226_0051.090ff283554afeb647bd9e22c39b6ed7.ogg"},{"name":"【雪紀】","text":"「捕まって嬲られるのを想像して、##一人で濡らしてたのぉぉぉぉ☆」","type":"TXT","id":"v_R-ev226_0052","src":"/img/common/voice/ogg/v_R-ev226_0052.2032c4e37c0c0b44ea37e090c3af4444.ogg"},{"name":"【雪紀】","text":"「お願ぁいっ♪　淫乱密偵に、##オチンポでお仕置きしてぇん☆」","type":"TXT","id":"v_R-ev226_0053","src":"/img/common/voice/ogg/v_R-ev226_0053.5ae0df61e6995999546d533c7c57ad54.ogg"},{"name":"【雪紀】","text":"「牝豚処女マンコを、##もっとお兄さんのザーメンで##成敗してほしいよぉぉぉぉぉぉ☆」","type":"TXT","id":"v_R-ev226_0054","src":"/img/common/voice/ogg/v_R-ev226_0054.d83655078d96a6e63ba683aed31938d4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　そう言って雪紀は縋るようにして##俺と体を重ね、溢れる精液を一滴も##零さないよう搾り取る。","type":"TXT"},{"name":"","text":"　そして精液の噴出が止まるまで、##喘ぎ続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev226f","src":"/img/pc/hello_script/ev/M/R-ev226f.9caf7792ff1f1c000fbb12bdd06a0bbb.jpg"},{"name":"【雪紀】","text":"「ふぁぁ、はへぇぇぇぇぇ、##ふひぃぃぃん……っ」","type":"TXT","id":"v_R-ev226_0055","src":"/img/common/voice/ogg/v_R-ev226_0055.3b4f4d6cceea50799a0b939f5b99107d.ogg"},{"name":"","text":"　長かった絶頂が終わり、俺の射精も勢いを##失った。雪紀は力なく手足を放り出し、##息絶え絶えといった様子だ。","type":"TXT"},{"name":"【俺】","text":"「ようやく治まったか……、##淫乱すぎるのも困ったものだ」","type":"TXT"},{"name":"","text":"　俺はやれやれといった風に、##いまだ陰唇に丸呑みにされている##肉棒を引き抜こうとした。","type":"TXT"},{"name":"【雪紀】","text":"「ひぅぅ！？　ま、まってっ、お願いっ、##お、おちんちんっ、まだだめぇぇぇぇ！！」","type":"TXT","id":"v_R-ev226_0056","src":"/img/common/voice/ogg/v_R-ev226_0056.5cb58362d00d839b0bab038e4f35c85d.ogg"},{"name":"","text":"　急に雪紀が焦燥の色を浮かべ、##俺に懇願した。しかし、すでに遅い。##俺は彼女の体内から雄槍を引っこ抜いた。","type":"TXT"},{"name":"","text":"　肉棒を失った彼女の牝穴は##みっともなく開き、白濁液を##ゴポゴポと垂れ流れる。","type":"TXT"},{"name":"【雪紀】","text":"「あっひゃぁぁぁんっ！　あ、ふあぁぁ……っ##ひ、酷いっ、こんなにいっぱい出すなんてっ、##わ、私っ、穢されちゃったぁぁ……っ」","type":"TXT","id":"v_R-ev226_0057","src":"/img/common/voice/ogg/v_R-ev226_0057.b6bc8fe8f2d238c0fd2ef874acac5a18.ogg"},{"name":"","text":"　止め処なく溢れ出る精液を見て、絶望の##表情を浮かべる雪紀。自分で##あれだけねだっておいて、この反応は……。","type":"TXT"},{"name":"【俺】","text":"「ククク、どうやら元に戻ったようだな？##……いや、どこまでも性欲に##正直な淫乱処女、あっちがお前の本性か」","type":"TXT"},{"name":"【雪紀】","text":"「ふ、ふざけないでっ、わ、私はえっちな子##なんかじゃないっ、た、対魔忍として、##自分をちゃんと律することが……っ！」","type":"TXT","id":"v_R-ev226_0058","src":"/img/common/voice/ogg/v_R-ev226_0058.2a3f32f7f4b1cb16e4f9b777270ba675.ogg"},{"name":"【俺】","text":"「あれだけ求めあった後で何を言ってるんだ？##股からザーメン垂らして説得力の欠片もないぞ##……ほら、またお兄さんと呼んでみろ、雪紀」","type":"TXT"},{"name":"【雪紀】","text":"「い、言わないでぇ、名前も呼ぶなぁ！　ち、##違うっあんなの私じゃないっ！　おちんちんで##喜ぶ女なんてぜ、絶対に……ふひゃぁんっ♪」","type":"TXT","id":"v_R-ev226_0059","src":"/img/common/voice/ogg/v_R-ev226_0059.7cb6c5c55737ba529078469a64ec1731.ogg"},{"name":"","text":"　さっきの自分の痴態を否定するように、頭を##振る雪紀だが、いまだ膣内に残る精子の快感に##体が逆らえずブルンと悶える。","type":"TXT"},{"name":"【俺】","text":"「随分と難儀な性格だな……まぁ、##今はともかく本当のお前は嫌いじゃない。##すぐに元に戻してやるさ」","type":"TXT"},{"name":"【雪紀】","text":"「ひっ、ひひぃ！　い、いやぁっ、こ、##これ以上、私になにをするつもり……っ？」","type":"TXT","id":"v_R-ev226_0060","src":"/img/common/voice/ogg/v_R-ev226_0060.e13825c6bb47ac3bbc5618990ca43e54.ogg"},{"name":"【俺】","text":"「お前がねだってきたんだろう？　ペニスで##お仕置きしてほしい、と。捕虜の願いを##叶えてやろうというんだ我ながら寛大だろ？」","type":"TXT"},{"name":"","text":"　俺は冷徹な笑みを浮かべ、##絶頂の余韻でヒクつく彼女の陰核を、##ピンッ、と指で弾く。","type":"TXT"},{"name":"【雪紀】","text":"「あひゃぁぁぁっ！？##おひひぃぃぃぃぃん！！」","effect":"ef02","type":"TXT","id":"v_R-ev226_0061","src":"/img/common/voice/ogg/v_R-ev226_0061.7f47dee47232ee9b2d61328ba84eea72.ogg"},{"name":"","text":"　突然の刺激に、雪紀の弛み切った体は##過敏に反応し、淫裂からザーメンが、##さらなる勢いで逆流していった。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　今の無様な反応っ、##それがお前の本質だっ！　これから心ゆくまで##引き出してやるからそのつもりでいろっ！」","type":"TXT"},{"name":"【雪紀】","text":"「やっ、やらぁぁ……おちんちん、やぁっ、##えっちなこと、らめなのぉ、ゆ、許してっ、##気持ちイイの、らめにゃのぉぉぉ……」","type":"TXT","id":"v_R-ev226_0062","src":"/img/common/voice/ogg/v_R-ev226_0062.e58bfd1a1001dfd6abcce25380fc044e.ogg"},{"name":"【俺】","text":"「そろそろあいつらと合流するか……部下達が##お前を見たらなんというかな？##きっと人気者になれるぞ、よかったな雪紀？」","type":"TXT"},{"name":"","text":"　壊れた傀儡のように首を横に振り続け、##うわ言を繰り返す雪紀に向け、##俺は冷笑を浮かべた。","type":"TXT"},{"name":"【雪紀】","text":"「ら、らめへぇぇおちんちんに、##負けちゃらめっ、おちんちんに、##おちん……ポ？」","type":"TXT","id":"v_R-ev226_0063","src":"/img/common/voice/ogg/v_R-ev226_0063.3d02d270c4e76aaa358841a95e52e675.ogg"},{"name":"【雪紀】","text":"「皆の、オチンポ……♪##お兄さんの、オチンポぉ……！」","type":"TXT","id":"v_R-ev226_0064","src":"/img/common/voice/ogg/v_R-ev226_0064.2a3f6acf61cf5b5f3ddfb5b32f6c2f9f.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c493",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev225a","src":"/img/pc/hello_script/ev/M/R-ev225a.0ddfa1a088111b02b8421fa6b0b2af08.jpg"},{"name":"【ミリアム】","text":"「くうぅっ、このぉ！　はなせ小僧！」","type":"TXT","id":"v_R-ve225_0000","src":"/img/common/voice/ogg/v_R-ve225_0000.69fc629b52b9270a892acf2a048afd3a.ogg"},{"name":"","text":"　見た目はどう見てもお子様な魔族の女が、##椅子をガタガタと鳴らして暴れている。","type":"TXT"},{"name":"","text":"　この魔族の少女――##ミリアムを捕まえた俺は、彼女を後ろ手で##縛って椅子に拘束していた。","type":"TXT"},{"name":"","text":"　服が肩から裂け幼い見かけとは裏腹な爆乳が##露出しているため、その豊満な乳房が##ゆさゆさと重そうに揺れている。","type":"TXT"},{"name":"【俺】","text":"「はぁ。まったくいつまでもうるさい奴だ」","type":"TXT"},{"name":"【ミリアム】","text":"「わたしにむかってなんだ##その口のききかたは！？　おのれゆるさん！##そこになおれ！」","type":"TXT","id":"v_R-ve225_0001","src":"/img/common/voice/ogg/v_R-ve225_0001.fd2afea0f72c232001708b7d3ed613d3.ogg"},{"name":"","text":"　こいつは自分が恥ずかしい格好で##捕らえられているとの自覚がないらしく、##尊大な口調で捲し立てる。","type":"TXT"},{"name":"","text":"　故に先ほどから呆れているわけだが、##そろそろうるさくなってきたので##黙ってもらうことにする。","type":"TXT"},{"name":"","text":"　奪い取った能力を使い、##使い魔２体をこの娘にけしかけた。","type":"TXT"},{"name":"【ミリアム】","text":"「なっ、なんだ！？##わたしの使い魔……！？##きゃひぃンッ！！？」","type":"TXT","id":"v_R-ve225_0002","src":"/img/common/voice/ogg/v_R-ve225_0002.42dcf4fc21a6eafeb23e10f40af14df1.ogg"},{"name":"","text":"　俺が操る使い魔が長い舌を伸ばし、##露わになっている彼女の乳の突端を##ベロベロと舐め上げた。","type":"TXT"},{"name":"","text":"　恥じらうが如く陥没している乳肉の先端を##ねぶられたミリアムは、##文句を止めて悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。外見は子供でも、##おっぱいの性感帯は##しっかり発達しているわけか」","type":"TXT"},{"name":"【ミリアム】","text":"「子供ではないぞ小僧！##わたしをバカにすると……ッ、##あく！？　うきゅんッ！？」","type":"TXT","id":"v_R-ve225_0003","src":"/img/common/voice/ogg/v_R-ve225_0003.f77d6a915ded2dd90aa36a057e3ddf4e.ogg"},{"name":"","text":"　引っ込んでいる乳頭を舐められるたび、##魔族の娘は言葉を詰まらせて##ピクンッと肩を跳ね上げる。","type":"TXT"},{"name":"【俺】","text":"「力が使えず使い魔も取り上げられたお前は##何もできんだろうが」","type":"TXT"},{"name":"【ミリアム】","text":"「うっ、うぅうるさい！##わたしをだれだと思って……」","type":"TXT","id":"v_R-ve225_0004","src":"/img/common/voice/ogg/v_R-ve225_0004.b2afd9b2cb10aaed4ac6e396541ffc38.ogg"},{"name":"【俺】","text":"「魔法少女ミリアムちゃんだろう？」","type":"TXT"},{"name":"【ミリアム】","text":"「魔法少女ちゃうわ！　きゃふんッ！？」","type":"TXT","id":"v_R-ve225_0005","src":"/img/common/voice/ogg/v_R-ve225_0005.65997f9d625a05f3305de265e90cc0f8.ogg"},{"name":"【俺】","text":"「魔界の魔女も、そんなお子様姿では##形無しということだ」","type":"TXT"},{"name":"","text":"　本来は自分の使い魔である蝙蝠のような##モンスターに乳首を舐められて悶える##ミリアムを見て、俺は呆れながら呟いた。","type":"TXT"},{"name":"","text":"　このミリアムという女は、##実は魔界でも凄まじい力を持っていた##魔女である。","type":"TXT"},{"name":"","text":"　しかし対魔忍の襲撃を受けて魔力を奪われ、##その魔力を封印されてしまったという##過去がある。","type":"TXT"},{"name":"","text":"　幸い命だけは助かったものの、##魔力を失ったことで身体は今のように##幼児化してしまったのだ。","type":"TXT"},{"name":"【ミリアム】","text":"「魔力さえもどれば……っ、##貴様ごとき小僧なんぞ、いちころだというのに##……ひゃう！？　うっ、うぅぅぅッ！？」","type":"TXT","id":"v_R-ve225_0006","src":"/img/common/voice/ogg/v_R-ve225_0006.04dbd340e197edc7ae900e599f823647.ogg"},{"name":"","text":"　かつては絶大な力を誇っていた魔女も、##今やただ口うるさいだけの女児である。","type":"TXT"},{"name":"","text":"　強気に噛み付いてはくるものの、##凹んだ乳の先をねぶられてプルプルと##その小さな肢体を震わせていた。","type":"TXT"},{"name":"【ミリアム】","text":"「このっ、おろかものどもぉ……！##はきゅう！？　くっう！　主人はっ、##わたしだぞバカ使い魔がぁっ、うんんッ！？」","type":"TXT","id":"v_R-ve225_0007","src":"/img/common/voice/ogg/v_R-ve225_0007.64fd5479417a5ed96ed34242e74ef2ce.ogg"},{"name":"","text":"　今は俺が操っている##使い魔に偉そうな口を利くミリアム。","type":"TXT"},{"name":"","text":"　しかしペロペロと乳頭を舐め回され、##その刺激を我慢するように歯を食い縛る。","type":"TXT"},{"name":"","text":"　むず痒いような快感にさらされた##爆乳女児な魔女は、時折首を振ってなんとか##堪えようとしていた。","type":"TXT"},{"name":"【俺】","text":"「使い魔達もお前のおっぱいが##気に入ったようだ。大きさと感度は##一人前だからな」","type":"TXT"},{"name":"【ミリアム】","text":"「くうぅ……！？##また、わたしをっ、うくゥッ！？##バカにしたな……っ！」","type":"TXT","id":"v_R-ve225_0008","src":"/img/common/voice/ogg/v_R-ve225_0008.4b8204ac91069090a83004a74acabe88.ogg"},{"name":"【俺】","text":"「そうだとも。##乳首など恥ずかしそうに隠れているからな」","type":"TXT"},{"name":"","text":"　幼児体型なのに乳房だけは大きく##張りだしており、だが乳首は陥没しているとは##なんともアンバランスで卑猥な肉体である。","type":"TXT"},{"name":"【俺】","text":"「それにこの上なくそそる身体だ」","type":"TXT"},{"name":"【ミリアム】","text":"「ふ……く！？　乳首がかくれてるとかっ、##うぅ！？　そそる、とか……っ、はう！？##いったいなんの話だ……！？」","type":"TXT","id":"v_R-ve225_0009","src":"/img/common/voice/ogg/v_R-ve225_0009.2209f2069c77aec30dc9708c33ecdcfe.ogg"},{"name":"","text":"　魔族の魔女は性体験には興味が薄いようで、##己の恥部を揶揄されても##いまいち理解ができていないようだ。","type":"TXT"},{"name":"【俺】","text":"「くくく。なあに、お前のその陥没乳首を##一人前にしてやろうというのだ」","type":"TXT"},{"name":"【ミリアム】","text":"「わたしはっ、どこをとっても人より、##おとってなどぉ……くふッ！？##うううンッ！！？」","type":"TXT","id":"v_R-ve225_0010","src":"/img/common/voice/ogg/v_R-ve225_0010.dc56d4e841298b3b0cd4a35a49949734.ogg"},{"name":"","text":"　使い魔達の緩慢だった##舌の動きを速めてやる。","type":"TXT"},{"name":"","text":"　ベロベロベロッと乳肉の突端を##舐め上げられることで、##ミリアムはまた顔を歪めた。","type":"TXT"},{"name":"【ミリアム】","text":"「小僧……っ、こんな、ヘンなことはっ、##はうう！？　やめさせろぉ……！」","type":"TXT","id":"v_R-ve225_0011","src":"/img/common/voice/ogg/v_R-ve225_0011.491c5f5340ee11c5e800d981f469a0e1.ogg"},{"name":"","text":"　そうは言いつつも、##魔女っ子は椅子に座ったまま尻の辺りを##もじもじとさせ始める。","type":"TXT"},{"name":"","text":"　まるで股の間が痒いかのように、##太腿をプルプルと揺らしていた。","type":"TXT"},{"name":"【俺】","text":"「反応はいいようだな。##では次の段階に移るとしようか」","type":"TXT"},{"name":"","text":"　空中に浮かんでいる使い魔に##もっと責めるよう指示を送った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev225b","src":"/img/pc/hello_script/ev/M/R-ev225b.5fad9018fc9a6faee9d449af98745c57.jpg"},{"name":"","text":"　使い魔の１匹が大口を開け、##ミリアムの乳輪にばっくりとかぶりついた。","type":"TXT"},{"name":"【ミリアム】","text":"「んんんッ！！？##くふっ、うぅンッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0012","src":"/img/common/voice/ogg/v_R-ve225_0012.69f503f2791dfaccfd48a42ad3de3335.ogg"},{"name":"","text":"　魔界の少女はガタッと椅子を鳴らすくらいに##身体を揺すり、強張らせる。","type":"TXT"},{"name":"","text":"　舐められていたときよりも##一層堪えるように唇を引き結んで呻いていた。","type":"TXT"},{"name":"【ミリアム】","text":"「ふくゥッ！！？　う！？　うぅッ！？##すっ、吸われてるッ！！？」","type":"TXT","id":"v_R-ve225_0013","src":"/img/common/voice/ogg/v_R-ve225_0013.f4484a95068e17ce78a3883ec1396eb8.ogg"},{"name":"","text":"　使い魔は口を尖らせ陥没した##乳頭に吸い付く。","type":"TXT"},{"name":"","text":"　ジュボジュボと吸引音を立て、##まるで口淫でもするが如く乳首を##しゃぶり始めた。","type":"TXT"},{"name":"【ミリアム】","text":"「はっぐぐッ！！？　なにをっして……！？##わたしの使い魔のくせに……！　おっぱいなど##すいよってぇ……っ、あかごかバカものぉ！」","type":"TXT","id":"v_R-ve225_0014","src":"/img/common/voice/ogg/v_R-ve225_0014.d525a7efacb61b9bcd65007e921231eb.ogg"},{"name":"","text":"　性にあまり興味のない魔女は、##やはり子供以外から乳首を##吸われることの意味を知らないようだ。","type":"TXT"},{"name":"","text":"　しかし快感には囚われており、##吐き出す息には甘い熱がこもっていた。","type":"TXT"},{"name":"【ミリアム】","text":"「あっ！？　うぅぅッ！？　なっ……##なんだ……っ？　この感じぃ……！？##ハァッ、かゆいような……？　ちがうぅ……」","type":"TXT","id":"v_R-ve225_0015","src":"/img/common/voice/ogg/v_R-ve225_0015.3b44ace5b006d1a34aecb7fd933a27c0.ogg"},{"name":"","text":"　ジュパジュパと淫らな水音を鳴らして##乳の先端を吸引し、使い魔はレロレロと##舌までも絡めている。","type":"TXT"},{"name":"","text":"　そんな淫猥な光景を見ていたミリアムが##椅子から腰を浮かすようにして##肉体を捩っていた。","type":"TXT"},{"name":"【ミリアム】","text":"「ふああ！？　くっ、ふうぅ！？##おっぱいがぁ……っヘン……！？　ンンッ！？##さきっぽが、ジンジンするゥッ！？」","type":"TXT","id":"v_R-ve225_0016","src":"/img/common/voice/ogg/v_R-ve225_0016.eaa7542f761ad7535c9163502222ec72.ogg"},{"name":"","text":"　眉間に皺を寄せて使い魔の刺激に##耐えるものの、魔女はこれまで味わった##ことのない快楽に戦いているようだった。","type":"TXT"},{"name":"","text":"　だがプルプルと身体を震わせているのは、##明らかに愉悦から来るものだ。","type":"TXT"},{"name":"","text":"　彼女が上半身を揺らすたびに乳房も##ゆさゆさと重そうに揺れる。","type":"TXT"},{"name":"","text":"　その揺れに誘われるように、##使い魔は魔女っ子の乳肉を潰さんばかりの##勢いで顔を埋めてしゃぶりついていた。","type":"TXT"},{"name":"【ミリアム】","text":"「ハァハァッ！？　くふぅっ、お、おい……っ##小僧。こいつを、止めろ！　おっぱいぃ、##吸うの、やめさせろぉ……！」","type":"TXT","id":"v_R-ve225_0017","src":"/img/common/voice/ogg/v_R-ve225_0017.169dc81da1f2c91e71392c07e713a818.ogg"},{"name":"","text":"　未知の悦という感覚が怖いのか、##魔女ともあろう者が弱々しく##俺に指示してくる。","type":"TXT"},{"name":"","text":"　しかし彼女の呼気は荒く、##唇からこぼれる言葉にも##喘ぎ声が含まれていた。","type":"TXT"},{"name":"【俺】","text":"「その使い魔自身が夢中になっててな。##これまでそいつらを手荒に扱った##罰といったところだろうよ」","type":"TXT"},{"name":"【ミリアム】","text":"「なん、だとぉ……！？　いだいなっ、##わたしに、仕えることができてっ、こーえいに##思うのがふつーだろうに……ふああッ！！？」","type":"TXT","id":"v_R-ve225_0018","src":"/img/common/voice/ogg/v_R-ve225_0018.34303456462dc47c087cef85f2b47f34.ogg"},{"name":"","text":"　元の主の言を聞いた使い魔が、##本当にフェラチオをするように##ミリアムの乳輪を口でしごき立てる。","type":"TXT"},{"name":"","text":"　魔界の少女は為す術もなく、##使い魔にいいようにされて喘ぐ。","type":"TXT"},{"name":"","text":"　椅子の上で腰をくいっとくねらせ、##内腿をピクピクと震わせていた。","type":"TXT"},{"name":"【ミリアム】","text":"「あぁッく！！？　おっおっぱいがァ……！？##ひゃああンッ！！？　さっきよりもっ、##ビリビリって……ッ、んきゅうゥッ！！？」","type":"TXT","id":"v_R-ve225_0019","src":"/img/common/voice/ogg/v_R-ve225_0019.88ccc2384633dc56e25ba9c52497b120.ogg"},{"name":"","text":"　ミリアムは拘束された身体を##ギュッと縮こませ、奥歯を噛み締める。","type":"TXT"},{"name":"","text":"　口調にも余裕がなく、##どこか切羽詰まったものになっていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、そろそろだな」","type":"TXT"},{"name":"","text":"　頃合いだと判断して、使い魔に命じる。","type":"TXT"},{"name":"","text":"　蝙蝠のモンスターはミリアムの乳輪に##ジュウゥッと吸い付いたまま――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev225c","src":"/img/pc/hello_script/ev/M/R-ev225c.1d5a294e1f19bced068ce38dd2886894.jpg"},{"name":"","text":"　じゅッッッぽん！","effect":"ef02","type":"TXT"},{"name":"【ミリアム】","text":"「いひッ！！！！！？？？」","type":"TXT","id":"v_R-ve225_0020","src":"/img/common/voice/ogg/v_R-ve225_0020.d608ee35d3a50c953a08827af56e7287.ogg"},{"name":"","text":"　使い魔が大きな音を##立てて魔女の乳房を放す。","type":"TXT"},{"name":"","text":"　その瞬間にミリアムはピクンッと椅子の上で##腰を跳ね上げ、小さな悲鳴を漏らした。","type":"TXT"},{"name":"","text":"　勢い良く乳首を解放されたことで##軽く上り詰めたのだ。","type":"TXT"},{"name":"【ミリアム】","text":"「ハッ、うっ！！？　うンンンッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0021","src":"/img/common/voice/ogg/v_R-ve225_0021.e214b257d7d6eaa879197e10ec275594.ogg"},{"name":"","text":"　まだ法悦の中にいるミリアムの巨大な乳肉が##だるんっと弾み、重量感を感じさせながら##バウンドしてようやく止まる。","type":"TXT"},{"name":"","text":"　使い魔の吸引から解き放たれたその突端は、##恥じらいを忘れたように##乳輪の中から飛び出していた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、やっと勃起乳首のお目見えだな」","type":"TXT"},{"name":"【ミリアム】","text":"「ハァハァハァッ！？　これ、は……ッ！？##おっぱいがへんけい、したぁ！？　うぅっ、##さきっぽが、ビンってぇ……んくゥッ！？」","type":"TXT","id":"v_R-ve225_0022","src":"/img/common/voice/ogg/v_R-ve225_0022.56daf9154a50c1458c5035c557a6d864.ogg"},{"name":"","text":"　中から肉豆が飛び出している状態を初めて##見るらしく、ミリアムは身を揺らしながらも##困惑していた。","type":"TXT"},{"name":"","text":"　ミリアムが見つめているそれは##痛々しいほどに尖り、小石のように##ビキビキに硬く凝っている。","type":"TXT"},{"name":"【俺】","text":"「やっと一人前だな。##ずっと中に仕舞われていただけあって##敏感だろう？」","type":"TXT"},{"name":"【ミリアム】","text":"「びん、かん……！？##はンッ！！？　んんゥッ！！？」","type":"TXT","id":"v_R-ve225_0023","src":"/img/common/voice/ogg/v_R-ve225_0023.a1c536618e4f7aa14685094d40e5126b.ogg"},{"name":"","text":"　肉突起は外気にさらされるのでさえ##初体験なようで、クリトリスのように##過敏になっているようだ。","type":"TXT"},{"name":"","text":"　乳首が外の空気に触れただけで、ミリアムは##ガタガタと椅子が鳴るくらい##もじもじしている。","type":"TXT"},{"name":"","text":"　小さな身体にも汗がぽつぽつと浮かび、##汗粒が滴っていく生肌も完全に上気していた。","type":"TXT"},{"name":"","text":"　そろそろ肉体の中に快感が溜まり、##下腹部の芯さえも疼き始めている頃だろう。","type":"TXT"},{"name":"【ミリアム】","text":"「これはっ、はうゥッ！？##どういう、ことだぁ……！？##なにをした小僧！？」","type":"TXT","id":"v_R-ve225_0024","src":"/img/common/voice/ogg/v_R-ve225_0024.fa3971dfc449bff5e8180b8ce34a99cd.ogg"},{"name":"【ミリアム】","text":"「ああンッ！？　この、##とがってるのぉ、むずむずするぅ……ッ！？」","type":"TXT","id":"v_R-ve225_0025","src":"/img/common/voice/ogg/v_R-ve225_0025.b112f0a0ea1957f45c0e3e00e4592a2f.ogg"},{"name":"【俺】","text":"「心配ない、それで正常だ。##反対側も正常にしてやろう」","type":"TXT"},{"name":"【ミリアム】","text":"「な……ッ！？　くひゅう！？##い、いらん……！　やめろ、これいじょー、##ヘンになるのは……ッ」","type":"TXT","id":"v_R-ve225_0026","src":"/img/common/voice/ogg/v_R-ve225_0026.f186a580e5dcc818347ab2cc9afd94a6.ogg"},{"name":"","text":"　はっきり気持ちいいと##認識しているだろうが、経験のない快楽に##ミリアムは警戒していた。","type":"TXT"},{"name":"","text":"　しかしその細い肢体は小刻みな揺れが##止まらず、息が上がって言葉も##途切れ途切れにしか発せないでいた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。もう１匹の使い魔も、##お前が嫌がることをしたいらしい。##やる気満々だ」","type":"TXT"},{"name":"【ミリアム】","text":"「ダメ使い魔がぁ！##あとでおぼえて――」","type":"TXT","id":"v_R-ve225_0027","src":"/img/common/voice/ogg/v_R-ve225_0027.26fc4134ddcddd0db0bece4584ea323b.ogg"},{"effect":"ef00","type":"EV","id":"R-ev225d","src":"/img/pc/hello_script/ev/M/R-ev225d.482d0c5ae8236a4d42d8b6a6d7cfb13c.jpg"},{"name":"","text":"　使い魔の片割れが##まだ陥没している乳首にむしゃぶりついた。","type":"TXT"},{"name":"【ミリアム】","text":"「きゃひぃイッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0028","src":"/img/common/voice/ogg/v_R-ve225_0028.908c89afa9dcbb5562ca2b2525d3f786.ogg"},{"name":"","text":"　不意打ちのように乳首を吸い立てられた##ミリアムはまたしても悲鳴を上げる。","type":"TXT"},{"name":"","text":"　使い魔は元主の声になど構うことなく、##反対側と同じように乳輪から肉豆を引っ張り##出そうとチュパチュパと必死に吸引していた。","type":"TXT"},{"name":"","text":"　そして今回は同時に――","type":"TXT"},{"name":"【ミリアム】","text":"「ひににィんッ！！！！！？？？##そっ、そっちもッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0029","src":"/img/common/voice/ogg/v_R-ve225_0029.123bff26136c9fe6ea6be3aaa1c82573.ogg"},{"name":"","text":"　もう１体の使い魔もすでにビンビンに##勃起していた乳首にかぶりついていた。","type":"TXT"},{"name":"","text":"　両方の肉突起に強い刺激を刻まれた##ミリアムは、ガタンッと椅子までも##持ち上げるくらい飛び跳ねる。","type":"TXT"},{"name":"","text":"　あまりの衝撃にカッと目を大きく見開き、##唇までもヒクつかせていた。","type":"TXT"},{"name":"【ミリアム】","text":"「そんなッ！！？　同時は……ッ！！？##くひィッ！！？　いっ、イッ！？##いひゃあああッ！！？」","type":"TXT","id":"v_R-ve225_0030","src":"/img/common/voice/ogg/v_R-ve225_0030.76c38115b939b281bc40e6447c221eed.ogg"},{"name":"","text":"　勃起乳首にしゃぶりついた使い魔は、##吸引しながら口でしっかりと肉豆を挟み込み、##身体を揺さぶって引っ張り回す。","type":"TXT"},{"name":"","text":"　生まれたての敏感な乳頭を##激しい愛撫にさらされ、##魔女っ子は甲高い声を上げた。","type":"TXT"},{"name":"【ミリアム】","text":"「にゃひィッ！！？##おっ、おぉおっぱいっ、のびるゥッ！！？」","type":"TXT","id":"v_R-ve225_0031","src":"/img/common/voice/ogg/v_R-ve225_0031.4d1f2c23a08f5aa0fad887f68a867b87.ogg"},{"name":"【ミリアム】","text":"「ひゃわわァッ！！？##さきっぽビリビリくるッ！？##にゃああンッ！！？」","type":"TXT","id":"v_R-ve225_0032","src":"/img/common/voice/ogg/v_R-ve225_0032.fbeeb309349bc689b963b80e2e8a2be5.ogg"},{"name":"【俺】","text":"「いい声で鳴くじゃないか。##そんなに気持ちいいのか？」","type":"TXT"},{"name":"【ミリアム】","text":"「きもちいいぃ……！？　これぇっジンジンっ##うひん！？　いたいぃ……！　あっ、ひあ！？##きもちいひィッ！？　ふににィッ！！？」","type":"TXT","id":"v_R-ve225_0033","src":"/img/common/voice/ogg/v_R-ve225_0033.765423c8a15a39a10dd88f7dbde99d3b.ogg"},{"name":"","text":"　片方の使い魔は##チュバチュバと乳輪の中の乳首を吸引し。","type":"TXT"},{"name":"","text":"　もう片方の使い魔は肉突起を口で##挟み込んでぐいぐい引っ張っている。","type":"TXT"},{"name":"","text":"　これまで体験したことのない両乳首への##強烈な快感に、ミリアムは痛みと快感の間で##混乱していた。","type":"TXT"},{"name":"","text":"　そしてそんな中でも、お子様な見た目からは##想像もできないくらい淫らに腰を##ヒクヒクと踊らせていた。","type":"TXT"},{"name":"【ミリアム】","text":"「ひゃめぇッ！　あっ、あンッ！？##やめっろ……！　さっきぽぉ……っあつひ！？##おっぱひっ、やけどしゅるゥッ！！？」","type":"TXT","id":"v_R-ve225_0034","src":"/img/common/voice/ogg/v_R-ve225_0034.b67341aec27785adc9eb6dc4589843c1.ogg"},{"name":"","text":"　ミリアムは呂律まで怪しくなってきた。","type":"TXT"},{"name":"","text":"　凄まじい悦楽に飲まれているのか、##目の焦点も定まらなくなっている。","type":"TXT"},{"name":"","text":"　瞳は官能で濁り、口はだらしなく##半開きになることが多くなっていた。","type":"TXT"},{"name":"【ミリアム】","text":"「にゃうゥッ！！？　ほんとにっ、ひゃめて！##あたまがっ、ヘンらぁ……！？　きもちいい##ことしかぁっかんがえられにゃひィッ！！？」","type":"TXT","id":"v_R-ve225_0035","src":"/img/common/voice/ogg/v_R-ve225_0035.df58fd85c2755e02b09b943e3cb4d64e.ogg"},{"name":"","text":"　あまりの気持ちよさに魔界の少女は、##ついに己の使い魔にまで懇願していた。","type":"TXT"},{"name":"","text":"　これまでの尊大な態度が消え失せ、##もう完全に愉悦に押し流されている。","type":"TXT"},{"name":"","text":"　性体験をほとんどしてこなかった魔女っ子は##今ではすっかり快感の渦にはまり込んで##全身をピクピクと痙攣させていた。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいことだけしか考えられんのなら、##そうなるがいい」","type":"TXT"},{"name":"【ミリアム】","text":"「きゃあァッ！！？　だっ、ダメ！##そんらっ、らめぇえッ！」","type":"TXT","id":"v_R-ve225_0036","src":"/img/common/voice/ogg/v_R-ve225_0036.16fa154dc0759066d3abcd647089b0d4.ogg"},{"name":"【俺】","text":"「ダメなものか。女はそれで普通だ。身体は##幼児化しても女としての性感を失わなかった##悦びを噛み締めながらイケッ！」","type":"TXT"},{"name":"【ミリアム】","text":"「らメッ！　らめッ！　いひひンッ！！？##目がっ、チカチカするゥッ！！？」","type":"TXT","id":"v_R-ve225_0037","src":"/img/common/voice/ogg/v_R-ve225_0037.ea53a031fba7f254bafbff5f707d3f9e.ogg"},{"name":"【ミリアム】","text":"「あたま、おかしくなっへるゥッ！！？##にああッ！！？　あああ！？」","type":"TXT","id":"v_R-ve225_0038","src":"/img/common/voice/ogg/v_R-ve225_0038.ea853249c19f080b7e84b3f23623befb.ogg"},{"name":"","text":"　ミリアムの声が切迫し、##全身の小刻みな震えが止まらなくなる。","type":"TXT"},{"name":"","text":"　腰も幼い外見に似合わないほど##くねくねといやらしく捩っている。","type":"TXT"},{"name":"【ミリアム】","text":"「やらっ、やらッ！？　アッ、あぁンッ！！？##なにッ！！？　いひゃあッ！　らめッ！？##ら……らめらめらめぇえッ！！？」","type":"TXT","id":"v_R-ve225_0039","src":"/img/common/voice/ogg/v_R-ve225_0039.986f5c41989b8c1f5f54c2d526d62b5a.ogg"},{"name":"","text":"　ミリアムが一際高い声で##ダメと連呼したときだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev225e","src":"/img/pc/hello_script/ev/M/R-ev225e.8f23b9af764ac6d342a9802ff2fad350.jpg"},{"name":"","text":"　プシャッ！　ブシャーーーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　魔女の股間から黄色に液体が##勢い良く噴き出す。","type":"TXT"},{"name":"【ミリアム】","text":"「ひにゃあァァァァァッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0040","src":"/img/common/voice/ogg/v_R-ve225_0040.4f2f3be025682ebe1908e7e6d99e72f5.ogg"},{"name":"","text":"　ミリアムが大きな悲鳴を放って##絶頂に至っていた。","type":"TXT"},{"name":"【俺】","text":"「魔女ともあろう者がお漏らしとはなっ。##これは笑える！」","type":"TXT"},{"name":"【ミリアム】","text":"「ひゃだぁぁぁッ！！？　おしっこぉっ、##とまらなひよぉッ！？##ひゃうぅぅぅッ！！？」","type":"TXT","id":"v_R-ve225_0041","src":"/img/common/voice/ogg/v_R-ve225_0041.87b5d10f674c9ee8b05d911db86c5810.ogg"},{"name":"","text":"　己の使い魔に乳首を散々いじられた##ミリアムは、放尿しながらオーガズムの##大波に呑み込まれていた。","type":"TXT"},{"name":"","text":"　拘束されているにもかかわらずビクビクッと##身体を跳ね上げ、官能に浸りきったよがり声を##上げている。","type":"TXT"},{"name":"","text":"　さすがに人前で小便を漏らすのは##恥ずかしいと感じるらしいが、","type":"TXT"},{"name":"","text":"　それでも失禁は止めずに##ビチャビチャと音を立てて飛び散らせていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミリアム】","text":"「ひゃわぁあッ！！？　おしっこちびるのっ、##らめぇぇぇッ！！？　ああっ、あひゃあ！？##きもちよくへっ、目、まわっへるゥッ！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0042","src":"/img/common/voice/ogg/v_R-ve225_0042.36020df1deb5acc6f172f84a44f4fdf2.ogg"},{"name":"","text":"　繰り返しオルガスムスの海に沈んだ##ミリアムは、悦楽に完全に没したように##表情を恍惚とさせていた。","type":"TXT"},{"name":"","text":"　蕩けた目には涙を浮かべ、##口も半開きにしてだらしなく##よだれまで垂れさせている。","type":"TXT"},{"name":"","text":"　幼女の姿になり果てた魔界の魔女には##ふさわしいみっともない顔だった。","type":"TXT"},{"name":"【ミリアム】","text":"「うひあ！？　はぁアッ！？##あうっ、はうぅ……っ！？」","type":"TXT","id":"v_R-ve225_0043","src":"/img/common/voice/ogg/v_R-ve225_0043.f7a83e57e0d251c26609e1f01f09ef53.ogg"},{"name":"【ミリアム】","text":"「なんっ……なん、らぁ……っこれぇ……！？##あたまぁ、ぼぉっとしへぇ……##ら、めぇ……」","type":"TXT","id":"v_R-ve225_0044","src":"/img/common/voice/ogg/v_R-ve225_0044.4ff7c2c4ffbd25900897d20356ae4801.ogg"},{"name":"【俺】","text":"「いいイキっぷりだったな。##それに見てみろ、乳首は二つとも##一人前になったぞ」","type":"TXT"},{"name":"【ミリアム】","text":"「ふえぇ……？　ひにゃあッ！？##もうかたっぽもぉ……ピンピンらぁ……！？##んっ、ハァッ、うはぁっ、そんらぁ……っ」","type":"TXT","id":"v_R-ve225_0045","src":"/img/common/voice/ogg/v_R-ve225_0045.64cde622195c188b652b4cc49195b264.ogg"},{"name":"","text":"　陥没状態だった乳首は両方ともフル勃起し、##乳輪からツンと飛び出している。","type":"TXT"},{"name":"","text":"　それらはカチカチに硬くなり、##まるで触ってほしいとばかりに##ピクピクと震えていた。","type":"TXT"},{"name":"【俺】","text":"「おっぱいだけは本当にエロいな。##これを一人前にするために犠牲を払った##甲斐があったというものだ」","type":"TXT"},{"name":"【ミリアム】","text":"「ぎ……っ、ぎせー？　ふっあ……！？##あぁ……ッ！？　お前達ぃ……！？」","type":"TXT","id":"v_R-ve225_0046","src":"/img/common/voice/ogg/v_R-ve225_0046.869235972c32ac2eec20797e8c691739.ogg"},{"name":"","text":"　これまで魔女っ子の乳首にかぶりついていた##２匹の使い魔は、糸が切れたように##その場に落ちていた。","type":"TXT"},{"name":"【ミリアム】","text":"「き、ひゃまぁ……っ、ハァハァッ、##よ、よくもぉ……っ。ぎったんぎったんにぃ##……してひゃるゥ……！」","type":"TXT","id":"v_R-ve225_0047","src":"/img/common/voice/ogg/v_R-ve225_0047.9cf59f54d676240b91d31be6122fd574.ogg"},{"name":"【俺】","text":"「心配はいらん。かなりの魔力を消費したが##消えるほどではない。それより##自分の心配をした方がいいぞ」","type":"TXT"},{"name":"【ミリアム】","text":"「ふえぇ……？　なん、らとぉ……っ？」","type":"TXT","id":"v_R-ve225_0048","src":"/img/common/voice/ogg/v_R-ve225_0048.280b1750276a52dfad7985884322b869.ogg"},{"name":"","text":"　まだ快楽の余韻で震えている##ミリアムにニヤリと笑みを向け、##とある道具を取り出す。","type":"TXT"},{"name":"【俺】","text":"「ぎったんぎったんになるのは##お前の方だからな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev225f","src":"/img/pc/hello_script/ev/M/R-ev225f.30edcc11d55a77fa95f09bcc5894bbac.jpg"},{"name":"","text":"　ぱちんッ！","effect":"ef02","type":"TXT"},{"name":"【ミリアム】","text":"「ひゃヒッ！！！！！？？？」","type":"TXT","id":"v_R-ve225_0049","src":"/img/common/voice/ogg/v_R-ve225_0049.562874e9d65434bca4f8dfd6b8c75444.ogg"},{"name":"","text":"　皮から飛び出た肉芽のような##敏感な乳首をクリップで挟み込んでやる。","type":"TXT"},{"name":"","text":"　ミリアムは椅子の上に漏らした小便を##飛び散らせるくらいに飛び跳ね、##悲鳴を放った。","type":"TXT"},{"name":"【俺】","text":"「こっちの乳首にはこうだッ！」","type":"TXT"},{"name":"","text":"　じょりじょりじょりッ！","effect":"ef02","type":"TXT"},{"name":"【ミリアム】","text":"「イひッ！！？　ひッ！！？##いいいいいいいンッ！！！！！？？？」","type":"TXT","id":"v_R-ve225_0050","src":"/img/common/voice/ogg/v_R-ve225_0050.175c06f7da39c3a8892269891590e5eb.ogg"},{"name":"","text":"　もう片方の勃起乳首に取り出した歯ブラシを##押し当て、音を立てながらズリズリと##摩擦してやった。","type":"TXT"},{"name":"","text":"　すると魔女はたまらず絶叫し、##拘束された肉体をビクンッ！　と##大きく仰け反らせる。","type":"TXT"},{"name":"【ミリアム】","text":"「ふににッ！！？　イひィッ！！？##ひゃめ！　ひゃめッ！##ふんにィィィィィッ！！？」","type":"TXT","id":"v_R-ve225_0051","src":"/img/common/voice/ogg/v_R-ve225_0051.2ea58dde3b2541a43bafb7916cbf7d57.ogg"},{"name":"","text":"　まるで電撃でも食らったように##激しく痙攣するミリアムは、##情けなく首まで振って悶絶する。","type":"TXT"},{"name":"【俺】","text":"「俺をぎったんぎったんに##するんじゃなかったのか？」","type":"TXT"},{"name":"【ミリアム】","text":"「やめへぇ！　おっぱいいたいィッ！！？##んひゃあァッ！！？　いじめないれぇッ！##じょりじょりらめえぇッ！！」","type":"TXT","id":"v_R-ve225_0052","src":"/img/common/voice/ogg/v_R-ve225_0052.078e49456c0727264151828c181d88d7.ogg"},{"name":"","text":"　ミリアムの言う痛いというのは、##おそらく感じすぎて辛いということだろう。","type":"TXT"},{"name":"","text":"　現に彼女は失禁した股間から、##ねっとりとした大量の蜜を##トプトプと溢れさせている。","type":"TXT"},{"name":"","text":"　しかしあまりにも強烈な官能に##我慢しきれないのか、","type":"TXT"},{"name":"","text":"　先ほどの抵抗していた様子とは一転、##魔女っ子はたまらず懇願までしていた。","type":"TXT"},{"name":"【俺】","text":"「そらッ、もっとイケ！##そのまま淫乱魔女になるがいい！」","type":"TXT"},{"name":"【ミリアム】","text":"「ひイぃぃッ！！？　さきっぽとれるゥッ！？##またビリビリのつよひのきへッ！！？##ンにゃあァァァァァッ！！？」","type":"TXT","id":"v_R-ve225_0053","src":"/img/common/voice/ogg/v_R-ve225_0053.807f635e63dcf0be626b1e632203a8e1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　容赦なくそそり立った肉突起を歯ブラシで##ゴシゴシと擦り回す。","type":"TXT"},{"name":"","text":"　ミリアムはブルルッ！　と身震いし、##またしても上り詰めていた。","type":"TXT"},{"name":"","text":"　壮絶な快感に全身の痙攣が止まらず、##表情もみっともないイキ顔をさらしている。","type":"TXT"},{"name":"","text":"　そんなとき、クリップで挟み込んでいた##乳頭からとろとろと白濁した##汁が垂れ落ちてきた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##お子様のくせに母乳まで出すのか」","type":"TXT"},{"name":"【ミリアム】","text":"「ひひンッ！！？　ぼ……にゅッ！？##ふえぇっ、わたしまらっ、おかあさんに、##んんイッ！？　なっへないのにィッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ve225_0054","src":"/img/common/voice/ogg/v_R-ve225_0054.30e8e8820bb492aec2b312124628f821.ogg"},{"name":"【俺】","text":"「本当に、おっぱいだけは##幼児化しなかったのだな。ならばもっとだ！」","type":"TXT"},{"name":"【俺】","text":"「お前が魔力を取り戻してもおっぱいで##イキまくる変態魔女にしてやる！」","type":"TXT"},{"name":"【ミリアム】","text":"「やらやら許しへぇ！　ひィィィッ！！？##おっぱいらめッ！　ひにににンッ！！？」","type":"TXT","id":"v_R-ve225_0055","src":"/img/common/voice/ogg/v_R-ve225_0055.274f90beaaf2914a38774827e4483ef9.ogg"},{"name":"","text":"　いつか失った魔力を得て魔女に戻っても##俺の手駒とするべく、ミリアムの勃起乳首を##思い切り責め立てる。","type":"TXT"},{"name":"","text":"　乳輪から顔を出したばかりの敏感な乳頭を##すり潰すように擦られた魔女っ子は、膣口から##淫液を溢れさせながら何度となく絶頂する。","type":"TXT"},{"name":"","text":"　そして外見からは考えられないほど##淫猥な乳房から乳汁を垂れ流し、##情けない声で俺に許しを請うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c494",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc200a","src":"/img/pc/hello_script/bg/M/rnc200a.c7bdf886fb36b157f8d0b72d09aeea79.jpg"},{"name":"","text":"　ここはとある港にある倉庫の一角。##空気に漂う潮風の匂いが、否応なしに、##近くに海を感じさせる。","type":"TXT"},{"name":"","text":"　だが、もちろん夜釣りに洒落込もうと##ここまで出張ってきたわけではない。","type":"TXT"},{"name":"","text":"　ふうまの勃興をかけて、##進も戻るも血塗られた、無限に続く暗夜を##走るしかしらない俺だ。","type":"TXT"},{"name":"【俺】","text":"「海へ来ても、##釣り上げるのはこんな獲物になっちまうとは##とんだ皮肉だ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev200a","src":"/img/pc/hello_script/ev/M/R-ev200a.bf622ffb1e5325c4cb8e6f300ba2da91.jpg"},{"name":"【シュレイ】","text":"「なにが獲物だ、この変態っ！##とっととあたいを解放しやがれっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev200_0000","src":"/img/common/voice/ogg/v_R-ev200_0000.593c6bc6df5619303eb48aa35e4b3b65.ogg"},{"name":"【俺】","text":"「無用なモノは釣る以前に興味もないんだが##仕掛けてきたのはそっちだ」","type":"TXT"},{"name":"","text":"　がんじがらめにして吊してこそいるが、##これはあくまで行きがかり上で##こうなった結果に過ぎない。","type":"TXT"},{"name":"","text":"　俺好みの趣向が皆無かと問われれば、##ゼロではないが、全ては奇妙な偶然の産物だ。","type":"TXT"},{"name":"【俺】","text":"「ワイヤーと銛、その装備と身体能力、##戦術傾向から察するに……米連だな？」","type":"TXT"},{"name":"【シュレイ】","text":"「そうよ、##あたいは米連海軍上がりの特殊部隊員、##シュレイ・ディアックよっ！」","type":"TXT","id":"v_R-ev200_0001","src":"/img/common/voice/ogg/v_R-ev200_0001.e3c56fff80c93fab7bf8533bb6703c24.ogg"},{"name":"【俺】","text":"「やはりそうか……」","type":"TXT"},{"name":"","text":"　問答無用で一戦交えて、##結果彼女が駆使した、ワイヤー付きの銛を##逆手にとって拘束したのだが。","type":"TXT"},{"name":"【俺】","text":"「その米連のシュレイが##どうして俺をここで襲う？」","type":"TXT"},{"name":"","text":"　巷で話題となっている、この界隈に##出没するという、とある魔物を追って今宵、##この海へと俺は来たわけだが……。","type":"TXT"},{"name":"","text":"　無論、その行動予定については無意味に##他言はしていない。つまり今、俺がここにいる##ことを知っている者は味方でさえ僅かだ。","type":"TXT"},{"name":"【シュレイ】","text":"「それは当然、##任務以外にあるわけないだろうがっ！」","type":"TXT","id":"v_R-ev200_0002","src":"/img/common/voice/ogg/v_R-ev200_0002.62302123811be997a1f8c9cd23190939.ogg"},{"name":"【俺】","text":"「それは分かっている。##まさか夜の海が見たくて、##港へフル装備で散歩ってことはないだろう」","type":"TXT"},{"name":"【シュレイ】","text":"「噂になっている海魔の討伐よ」","type":"TXT","id":"v_R-ev200_0003","src":"/img/common/voice/ogg/v_R-ev200_0003.ed4a262ec60f65de385fa4a8bf8ca325.ogg"},{"name":"【俺】","text":"「なるほど、目的は俺と同じか」","type":"TXT"},{"name":"【シュレイ】","text":"「討伐任務の途中で、お前に先を##越されるわけにはいかなかった。だから、##片付けようとしただけだ」","type":"TXT","id":"v_R-ev200_0004","src":"/img/common/voice/ogg/v_R-ev200_0004.44cb9ba84a185db219a943a994a8d437.ogg"},{"name":"","text":"　鋭い敵意に満ちた睨みつける視線を##見る限り、ペラペラと簡単に口を割っているが##屈伏している気配は微塵もない。","type":"TXT"},{"name":"","text":"　とすれば、しゃべっているのは些細なことで##気にしない、豪胆な本人の##気質ってところだろう。","type":"TXT"},{"name":"【俺】","text":"「しかし、土着の魔物まで特殊部隊を##使って討伐任務とは……##米連は野蛮な組織だな」","type":"TXT"},{"name":"","text":"　しかし、他に裏が無いとも限らない。##俺は念には念を入れて、探りを兼ねた挑発の##言葉をぶつけて様子をうかがった。","type":"TXT"},{"name":"【シュレイ】","text":"「あたいだって、##やりたくてやっているわけじゃないさ」","type":"TXT","id":"v_R-ev200_0005","src":"/img/common/voice/ogg/v_R-ev200_0005.f180fc760a16fd70815e2c07c7b18387.ogg"},{"name":"【俺】","text":"「ほう、では血が見たくて自慢の凶器片手に##出張ってきたわけではないってことか？」","type":"TXT"},{"name":"【シュレイ】","text":"「そんな悪趣味、あるわけないだろ！」","type":"TXT","id":"v_R-ev200_0006","src":"/img/common/voice/ogg/v_R-ev200_0006.41a780a0f592289554a6ca257f68cd28.ogg"},{"name":"【俺】","text":"「疑問は抱かず、##常に忠実であれの精神はどうした？」","type":"TXT"},{"name":"【シュレイ】","text":"「忠誠心はある……でも、##思考停止はごめんさね」","type":"TXT","id":"v_R-ev200_0007","src":"/img/common/voice/ogg/v_R-ev200_0007.2cfcf1f9aa407ff9f80485721733e52b.ogg"},{"name":"","text":"　あまたの国家と民族とを内包している##巨大国家組織だけあって、やはり数の増加は##質の低下を招くもの。","type":"TXT"},{"name":"","text":"　全てが一つの意思に纏まる##一枚岩ってわけではないといったところか。","type":"TXT"},{"name":"","text":"　シュレイの露骨に嫌悪を示す表情から、##ひょっとしたらこれは面白い駒になるかもと、##俺は興味が湧いてきた。","type":"TXT"},{"name":"【俺】","text":"「正直だな……。良いことだ」","type":"TXT"},{"name":"【シュレイ】","text":"「マシーンじゃないんだ。##無心で常に忠実であれなんて##不可能にきまってる」","type":"TXT","id":"v_R-ev200_0008","src":"/img/common/voice/ogg/v_R-ev200_0008.d9f00aa61365716c5006514e7ebea58d.ogg"},{"name":"【俺】","text":"「同感だ。疑わしきは罰せずの精神を##貫けとまでは言わないが、やみくもに##皆殺しでは殺戮機械だ」","type":"TXT"},{"name":"【シュレイ】","text":"「なによそれ……。##あんたは違うとでも言う気？」","type":"TXT","id":"v_R-ev200_0009","src":"/img/common/voice/ogg/v_R-ev200_0009.3ee54dd1af534dbba729b041200e438e.ogg"},{"name":"【俺】","text":"「ああ、違う。目的の為に手段は選ばないが##俺は生粋の捕食者思考だ。##遊びで無駄な狩りや殺しはしない」","type":"TXT"},{"name":"【シュレイ】","text":"「安っぽいセリフで誤魔化しても無駄よ。##だったらなんでここにいたのさ」","type":"TXT","id":"v_R-ev200_0010","src":"/img/common/voice/ogg/v_R-ev200_0010.7776bd899a100e283143f2b0bac6202b.ogg"},{"name":"【俺】","text":"「俺はあの魔物の使い道が無いか、その##調査目的でここへ来たんだ。捕縛して価値を##品定めるだけのこと。無意味な処刑はしない」","type":"TXT"},{"name":"","text":"　常に正義は我にありの米連思考とは、##一線を画す行動理念が俺にはある。","type":"TXT"},{"name":"【俺】","text":"「今の任務に納得がいっていない、##今の米連に疑問がある……そうなんだろ？」","type":"TXT"},{"name":"【シュレイ】","text":"「ああ、大いにある」","type":"TXT","id":"v_R-ev200_0011","src":"/img/common/voice/ogg/v_R-ev200_0011.23b9bef6d442f5c40c440ed14cc2f1f8.ogg"},{"name":"","text":"　驚いたことに、シュレイはここでも##はっきりと米連に対して否定的である##自身の胸中を吐露した。","type":"TXT"},{"name":"【俺】","text":"「ならば鞍替えしろ」","type":"TXT"},{"name":"【シュレイ】","text":"「えっ？　くら……がえ？」","type":"TXT","id":"v_R-ev200_0012","src":"/img/common/voice/ogg/v_R-ev200_0012.5476d7f4047cda1c01ea28233a20b10f.ogg"},{"name":"【俺】","text":"「そうだ。いつまでもすわり心地の悪い鞍で##長旅をしても百害あって一利なし。一度限りの##人生という旅を、不快に歩むことはない」","type":"TXT"},{"name":"","text":"　大胆な提案ではあるが、##俺はここで一気にまくしたてた。","type":"TXT"},{"name":"【俺】","text":"「納得のいかない組織、任務、##すべてを捨てて俺の部下になれ」","type":"TXT"},{"name":"【シュレイ】","text":"「なっ……なにを馬鹿な……」","type":"TXT","id":"v_R-ev200_0013","src":"/img/common/voice/ogg/v_R-ev200_0013.6ab3cbcae005925c6777b76578139fa8.ogg"},{"name":"【俺】","text":"「そんなに馬鹿げた荒唐無稽な絵空事か？##お互い立派な大人だ。どう生きるかを自分の##意思で決める権利はあるだろう」","type":"TXT"},{"name":"【シュレイ】","text":"「…………」","type":"TXT","id":"v_R-ev200_0014","src":"/img/common/voice/ogg/v_R-ev200_0014.b7ac30ddf83d7d8c0fe44e7eff17ff1f.ogg"},{"name":"【俺】","text":"「疑念や不満を抱えて命を懸けるのか？##疑念や不満を抱えて命を奪い続けるのか？」","type":"TXT"},{"name":"【シュレイ】","text":"「……くだらない絵空事だっ！##簡単に捨てられない事情と責任を背負う。##それも大人ってものだろうが」","type":"TXT","id":"v_R-ev200_0015","src":"/img/common/voice/ogg/v_R-ev200_0015.ac9e0f66fd2f013cd52ba483c243153d.ogg"},{"name":"","text":"　素直にはいそうしますで##円満回答がくるとは思っていなかった。","type":"TXT"},{"name":"","text":"　しかし、提案を撥ね退けてはいるが、##一瞬表情に考え込んだような曇りが##あったことを俺は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「じっくりと考えてみるといい。##部下になったら、##たっぷりと可愛がってやるぞ？」","type":"TXT"},{"name":"","text":"　俺は彼女が浮かべた迷いをひと押しすべく、##そう言い放つと吊したシュレイの##身体へと手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev200b","src":"/img/pc/hello_script/ev/M/R-ev200b.382fd4b7b6a9873b8aafe1593f8126bc.jpg"},{"name":"【シュレイ】","text":"「ふぅっあっ……。##なっ、なにすんだよっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev200_0016","src":"/img/common/voice/ogg/v_R-ev200_0016.f2ce924c5b162f7c55affee8ef29cb05.ogg"},{"name":"","text":"　ある程度、この体勢で拘束されている時点で##どうなるかの予想は出来ていたのだろうが##ふれられたシュレイは激しく身震いした。","type":"TXT"},{"name":"【シュレイ】","text":"「んっはぁ……ふぅっ……きぅっ、##よ、よせ……あ、あたいにっ触るなって……」","type":"TXT","id":"v_R-ev200_0017","src":"/img/common/voice/ogg/v_R-ev200_0017.d6bb206a77213578b3c5bd8418e01a30.ogg"},{"name":"【俺】","text":"「死闘に身を投じている割にはきれいな##身体だな。それだけ戦いに長けていると##評するべきかな？」","type":"TXT"},{"name":"","text":"　指先がやさしくなでていく素肌は、##傷痕も少なく、がさついた荒れ気配も無い。","type":"TXT"},{"name":"【シュレイ】","text":"「やっぁっはぁ……やめっ……##さ、さわんなあぅっ……触るなよぉっ！」","type":"TXT","id":"v_R-ev200_0018","src":"/img/common/voice/ogg/v_R-ev200_0018.55fc38af015d6358786264b954567fc8.ogg"},{"name":"","text":"　なんとか逃れようと身じろぎはするが、##アンバランスな体勢で拘束されているため、##ろくな抵抗も出来ない。","type":"TXT"},{"name":"【俺】","text":"「やはり一番触りがいがあるのは、##この豊満な胸かな？」","type":"TXT"},{"name":"【シュレイ】","text":"「くぅっ……はぁっぁっ……##ふぅぁっく……んっんっあっ……」","type":"TXT","id":"v_R-ev200_0019","src":"/img/common/voice/ogg/v_R-ev200_0019.451b440ddf73384aa00880b7ac711b00.ogg"},{"name":"","text":"　むっちりとしたボディスーツに、##詰め込まれた胸は、##一目で誰でも気を引かれるポイントだ。","type":"TXT"},{"name":"【俺】","text":"「下乳からこうやって持ち上げると……」","type":"TXT"},{"name":"【シュレイ】","text":"「くぅっはぁっ……うあっあぁふぅ……##あっあぁぁっ……やめろっ……##あたいの胸から手を離せっ……」","type":"TXT","id":"v_R-ev200_0020","src":"/img/common/voice/ogg/v_R-ev200_0020.bd577ed49533278a6fb2fe9a6d816338.ogg"},{"name":"","text":"　抵抗しようと身悶えるシュレイの反応を##楽しみつつ、俺はボリュームある乳を##持ち上げるようにしながら揉み始めた。","type":"TXT"},{"name":"【俺】","text":"「張りもあるし弾力も申し分ないな。##重力に逆らえないサイズだけの出来損ない##巨乳とは違う、本物の乳って感じだ」","type":"TXT"},{"name":"【シュレイ】","text":"「はぅっ……こねるようにネチネチと……##ふああぁぅっ、手のひらいっぱいに##揉むなんて……」","type":"TXT","id":"v_R-ev200_0021","src":"/img/common/voice/ogg/v_R-ev200_0021.6d6b44162f9b169ffae5c2376cd3ac24.ogg"},{"name":"【俺】","text":"「いい気持ちだろ？##俺の部下になればこうしていつでも望んだ時に##気持ち良くなれるんだぞ？」","type":"TXT"},{"name":"【シュレイ】","text":"「ふぅっざ、はぁぅっ……##ふざけるなぁっ……あっあっあぅっ……」","type":"TXT","id":"v_R-ev200_0022","src":"/img/common/voice/ogg/v_R-ev200_0022.4f3b723ce79b1ae66a86fc9aad52c0f4.ogg"},{"name":"【俺】","text":"「ふざけてない。##これは実直かつ確実な提案で、##現在試供中ってところだ」","type":"TXT"},{"name":"","text":"　なんとか自分の胸を、##下から持ち上げるようにして揉んでいる俺の##手から逃れようと、上体を動かそうとする。","type":"TXT"},{"name":"","text":"　だが、振り子のように吊られた身体は、##逃れようと身悶えた分だけ、こちらへと##引き寄せられてしまう。","type":"TXT"},{"name":"【俺】","text":"「下乳を揉んだだけでこの感度となると、##本命の中心はもっと敏感なんだろうな」","type":"TXT"},{"name":"【シュレイ】","text":"「んっふぅ、そ、それ以上は……##それ以上は絶対に許さ……あぅっくぅっ……」","type":"TXT","id":"v_R-ev200_0023","src":"/img/common/voice/ogg/v_R-ev200_0023.88bbf0fc9a927adf4fec330daef88569.ogg"},{"name":"【俺】","text":"「スーツの上からでもわかるくらい、##乳首と乳輪のラインがくっきりしているな」","type":"TXT"},{"name":"【シュレイ】","text":"「う、うるさいっ、黙れ……##こ、この変態っ……誰が……お前みたいな##変態に揉まれて……感じるものかっ！」","type":"TXT","id":"v_R-ev200_0024","src":"/img/common/voice/ogg/v_R-ev200_0024.47b9b86ffaf00f1a99d7ba3bfe759463.ogg"},{"name":"【俺】","text":"「釣られた魚と同じパターンだな」","type":"TXT"},{"name":"【シュレイ】","text":"「なっ、なにっ……おっくぅっ！」","type":"TXT","id":"v_R-ev200_0025","src":"/img/common/voice/ogg/v_R-ev200_0025.995d81eaa2de3872d5d541943a44ab5b.ogg"},{"name":"【俺】","text":"「否定し、逃れようとするほどに、##針は深く食い込んで嵌っていく」","type":"TXT"},{"name":"","text":"　肉体の疼きを否定し、##身悶えて抵抗するほど、揺れは大きくなり絡む##ワイヤーの食い込みが深くなる。","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっ……はぁっはぁっ……胸……##あっあぁぁふぁっくぅっ……どんどん中心へっ##……近づいて……」","type":"TXT","id":"v_R-ev200_0026","src":"/img/common/voice/ogg/v_R-ev200_0026.92682287a16b3adbc4ba66e7b5480e7d.ogg"},{"name":"【俺】","text":"「おっと、ついに乳輪まで来たかな？」","type":"TXT"},{"name":"【シュレイ】","text":"「くんぅっんふぅ……だめっ……乳輪っ##……あっくぅっひぃっぐぅっ……##ひょせぇっあっひぃっ……」","type":"TXT","id":"v_R-ev200_0027","src":"/img/common/voice/ogg/v_R-ev200_0027.9511a4732e5548b1e16096fc9c9eab4e.ogg"},{"name":"【俺】","text":"「乳輪を擦りながら揉むだけでこの反応か。##これじゃあ乳首を捉えたら、##もう我慢できなくなるんじゃないか？」","type":"TXT"},{"name":"【シュレイ】","text":"「ち、乳首……だめだっぁっ……よせっ、##変態っがぁっ……あたいの、ち、乳首……##乳首にっ……」","type":"TXT","id":"v_R-ev200_0028","src":"/img/common/voice/ogg/v_R-ev200_0028.a501c70ff34ad50a52872581a9553506.ogg"},{"name":"","text":"　揉まれた胸の感度が高くなり、##もう乳首を責められたら抑えられないと##自覚しているのだろう。","type":"TXT"},{"name":"","text":"　息を荒げ、身悶えつつも、##なんとか逃れようと悪あがきをする。","type":"TXT"},{"name":"【俺】","text":"「そんなに派手によがって暴れると、##勝手に身体が揺れて……」","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっあっぐうっぐぅっんんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev200_0029","src":"/img/common/voice/ogg/v_R-ev200_0029.debec846e1b8fb885e1e7a7235da9ca9.ogg"},{"name":"","text":"　ついに暴れた揺れの反動で、##俺の手がプックリと浮いた乳首を捉えた。","type":"TXT"},{"name":"【シュレイ】","text":"「あぅっんっんっあっ、擦れて……##あっあっぅっくぅっくぅっはぁぁぁ……##擦れてる……あっはぁっはぁっ」","type":"TXT","id":"v_R-ev200_0030","src":"/img/common/voice/ogg/v_R-ev200_0030.0576538f987cec3a3a10f127b04ae09d.ogg"},{"name":"【俺】","text":"「おっと、##乳首をこねたらかるくイッてしまったか？」","type":"TXT"},{"name":"","text":"　甘い嬌声と共にビクンと強い身震いをした##姿から、シュレイは胸だけで相当に##感じていることを確信した。","type":"TXT"},{"name":"【シュレイ】","text":"「ふぅっ、はぁっ、あっふぅ……よせっ……##へ、変態っ……離せ……乳首からっ……##胸から手をっ……」","type":"TXT","id":"v_R-ev200_0031","src":"/img/common/voice/ogg/v_R-ev200_0031.318aa68c7597813c8b562f7d956b4b73.ogg"},{"name":"","text":"　それでもシュレイは快楽を否定して、##鋭い視線で俺を睨み付けて、##敵意を剥き出しにしていた。","type":"TXT"},{"name":"【俺】","text":"「まだその気にはなれないのか？##俺の部下になり、女の悦びを求めて生きろ」","type":"TXT"},{"name":"【シュレイ】","text":"「ふざけるなっ……変態が、##あたいの身体で遊んでいるだけだろうがっ！」","type":"TXT","id":"v_R-ev200_0032","src":"/img/common/voice/ogg/v_R-ev200_0032.414cc305b21a905fc3750997cb9b274c.ogg"},{"name":"【俺】","text":"「遊びじゃあない。##これは部下になることで保障される##確実な快楽だ」","type":"TXT"},{"name":"【シュレイ】","text":"「こ、こんなものにっ……##従うわけが……ないだろうがっ！」","type":"TXT","id":"v_R-ev200_0033","src":"/img/common/voice/ogg/v_R-ev200_0033.20be369492f8bd8141ec3a385c2062e1.ogg"},{"name":"","text":"　シュレイは屈することなく、##相変わらずの態度で抵抗を続ける。","type":"TXT"},{"name":"【俺】","text":"「これだけ胸と乳首で感じても、##否定するのか。ならばこれだけでは##足りないということかな？」","type":"TXT"},{"name":"【シュレイ】","text":"「あたいに触るなって言ってるだろがぁ。##変態のおもちゃなんて絶対にごめんだ」","type":"TXT","id":"v_R-ev200_0034","src":"/img/common/voice/ogg/v_R-ev200_0034.460f9b97ca97b9fe07fa86bef057d0ce.ogg"},{"name":"【俺】","text":"「ならばしかたがない。##こちらも出し惜しみせず、##骨の髄まで堪能させてやろう」","type":"TXT"},{"name":"","text":"　俺は囁くように彼女の耳元でそう言うと、##股間を覆っているスーツを##無造作に引っ掴んで破いた。","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっ、なぁっあっなにをっ！？」","type":"TXT","id":"v_R-ev200_0035","src":"/img/common/voice/ogg/v_R-ev200_0035.0ce479fb92b1b91c2997fc9327c90fc1.ogg"},{"name":"【俺】","text":"「乳でかるイキしたマンコで##たっぷりと味あわせてやるのさ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev200c","src":"/img/pc/hello_script/ev/M/R-ev200c.87b2c13f631b32472ffe0e7e2893b76c.jpg"},{"name":"【シュレイ】","text":"「うっひぃっぃっあぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev200_0036","src":"/img/common/voice/ogg/v_R-ev200_0036.942031bce31013b528e7d2622460e9e6.ogg"},{"name":"","text":"　いきなりの挿入ではあったが、##胸をたっぷりと揉んで一度は絶頂させた膣は、##すでに十分すぎるほど潤んでいた。","type":"TXT"},{"name":"","text":"　そそり勃った肉棒がズブリと根元まで##入り込み、あっさりと奥まで貫通する。","type":"TXT"},{"name":"【シュレイ】","text":"「んっぐうっぐぅっ……はぁっぎぃっ##……ぐぅっひぃっひぃっぎぃっ……」","type":"TXT","id":"v_R-ev200_0037","src":"/img/common/voice/ogg/v_R-ev200_0037.b9c851877c9b20ad21120d493dbec85c.ogg"},{"name":"【俺】","text":"「根元までずっぽり入ったぞ。##しかも中はグチャドロで雌穴は##ヒクツキっぱなしだ」","type":"TXT"},{"name":"【シュレイ】","text":"「ぐぐぅっはぁっ……はぁっ、はぁっなんて##……サイズっ……ぐぅっ耐え……##耐え切れ……はひぃっ！」","type":"TXT","id":"v_R-ev200_0038","src":"/img/common/voice/ogg/v_R-ev200_0038.9d3be6e36849ec036dba2323d6bf4206.ogg"},{"name":"【俺】","text":"「悦んでくれているようでなによりだ」","type":"TXT"},{"name":"【シュレイ】","text":"「ふぅっはぁっ、うっぐぐぐ……##すごいっはぁっふぅ圧迫……グリグリと……##奥まであたって……」","type":"TXT","id":"v_R-ev200_0039","src":"/img/common/voice/ogg/v_R-ev200_0039.a2150745b2c4b1376aa2d2c3a2bbd54d.ogg"},{"name":"【俺】","text":"「これこそまさしく戦うに##相応しい目的だとは思わないか？」","type":"TXT"},{"name":"【シュレイ】","text":"「うっはぁっ……はあっふぅ……がぁっあっ##ぶぅっぐ……こ、こんなっ……あっぁものを##……ひぐぅっ、入れられてるっなんてっ」","type":"TXT","id":"v_R-ev200_0040","src":"/img/common/voice/ogg/v_R-ev200_0040.f7fc96fcd895b9c1dab0ff23563e861e.ogg"},{"name":"","text":"　俺の肉棒が入ったこと自体に驚愕して、##混乱気味のシュレイは、##甘い呻きを漏らし続けるだけだった。","type":"TXT"},{"name":"【シュレイ】","text":"「んっはぁっはぁっ……ぐぅっくそ……##ぐぅっはぁっはぁ……こ、こんなっ……##あっあっぅぐぅっ……」","type":"TXT","id":"v_R-ev200_0041","src":"/img/common/voice/ogg/v_R-ev200_0041.e98a21d2cb09d97dacc7859197844831.ogg"},{"name":"【俺】","text":"「どうやら拒否する言葉も出ないほどに、##感じているみたいだな」","type":"TXT"},{"name":"","text":"　抵抗しようとする反骨心こそ##残ってはいるが、もうそれを言葉にして##表す余裕も無いらしい。","type":"TXT"},{"name":"【シュレイ】","text":"「へんっ……あっひぃぐ、変態にっ……##入れられてっ……ぐぅっはぁっ、あっはぁっ、##あっあぁぁっぁんっ！」","type":"TXT","id":"v_R-ev200_0042","src":"/img/common/voice/ogg/v_R-ev200_0042.73fd384e1fdd2894ea307f51fbf68f2b.ogg"},{"name":"","text":"　シュレイは息を荒げて、##反発しようと試みはするものの、##途中ですべてが嬌声へと変わった。","type":"TXT"},{"name":"【俺】","text":"「俺を変態と呼ぶか主と呼ぶかは##好きにしていいが、入れただけで##身体はこの反応だ」","type":"TXT"},{"name":"【俺】","text":"「中は痙攣しっぱなしで、##汁はどんどんあふれてる」","type":"TXT"},{"name":"【シュレイ】","text":"「ふぅっるさっ……はひぃっぐぅっ……##ひぃっぐぅっ……あっふぅっ……##はぁっあっふぅっん……」","type":"TXT","id":"v_R-ev200_0043","src":"/img/common/voice/ogg/v_R-ev200_0043.c0b49a8c00d2f0ad0e3d1730a1a89960.ogg"},{"name":"【俺】","text":"「もちろんこれは終わりじゃない。##むしろ始まりなんだ。##盛り上がるのはここからなんだぞ」","type":"TXT"},{"name":"","text":"　俺はこれから始める抽送を、##少しじらすように耳元で囁いた。","type":"TXT"},{"name":"【俺】","text":"「これで激しく突いて穿ったら……##お前の身体はどうなるかな？」","type":"TXT"},{"name":"【シュレイ】","text":"「ぐぅっんはぁっ、やっ、あっぐ……##あっあぁぁっん……だっ……はぁっがぁっ##……あっうっぅっぐ……」","type":"TXT","id":"v_R-ev200_0044","src":"/img/common/voice/ogg/v_R-ev200_0044.882437821dcc2cede060875d027db0e8.ogg"},{"name":"【俺】","text":"「まあここまでテイスティングをしたからには##とことん味わい尽くした方がいい。##満足いくまで堪能してくれ」","type":"TXT"},{"name":"","text":"　予告しながらむにゅっと胸を##わしづかみにして、思い切り身体を##密着させる。","type":"TXT"},{"name":"【俺】","text":"「さあ、お楽しみの始まりだ」","type":"TXT"},{"name":"","text":"　そして彼女の身体を押し出すように##力を込めると、俺は高速で抽送を開始した。","type":"TXT"},{"name":"【シュレイ】","text":"「ぐひぃっあっあっあっ##あぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev200_0045","src":"/img/common/voice/ogg/v_R-ev200_0045.d42c4a480da88f8b24d5a6cabd4a2769.ogg"},{"name":"【俺】","text":"「んんっ、いい声だっ！」","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっぎぃっ、ふぅっぎぃっ、##んっひぃっあっあっあっ、ひぃっあっはぁ、##ひぃっはぁっはぁっぁぁぁ！」","type":"TXT","id":"v_R-ev200_0046","src":"/img/common/voice/ogg/v_R-ev200_0046.c9a7d5140554b7c74aa67d0080a81717.ogg"},{"name":"","text":"　自分の肉棒サイズぎりぎりまで、##吊るしたシュレイの##身体を押し出しては引き戻す。","type":"TXT"},{"name":"","text":"　それを慣性の速度を超えて、##腕力で豪快に繰り返した。","type":"TXT"},{"name":"【シュレイ】","text":"「うぎぃっ、ひぎぃっはぁっ……##あっひぃっいいっはぁっ……あっぐうっ、##ぐぅぁっあぁぁっびぃっひぃっ！」","type":"TXT","id":"v_R-ev200_0047","src":"/img/common/voice/ogg/v_R-ev200_0047.95871fed7e6f128036a47534b37a289f.ogg"},{"name":"【俺】","text":"「なかなかいい具合にうねっているな」","type":"TXT"},{"name":"","text":"　さらに上げている脚を高くさせた##体勢になり、膣の擦れ方が##どんどん変わっていく。","type":"TXT"},{"name":"","text":"　グチュグチュと媚肉を擦って肉棒が##往復するたびに、肉襞の猥動が止まらない。","type":"TXT"},{"name":"【シュレイ】","text":"「んっひぃっ、ぐひぃっ……ひぃっぎぃっ、##いっひぃっ……らっ、らめっ……きひぃっ、##これっ……らめぇっあぁぁっ！」","type":"TXT","id":"v_R-ev200_0048","src":"/img/common/voice/ogg/v_R-ev200_0048.0ac84ae96f7d8fbdf3ab8ddedca28db9.ogg"},{"name":"【俺】","text":"「一度試したら最後まで続くと言っただろ？」","type":"TXT"},{"name":"【シュレイ】","text":"「ぐひぃっ、おかっ、ひくぅっ……##なぅっぐうっ、なぅっぐぅっびぃっ……##ほぎぃっひぃ……ひぃっはぁっはぁっ！」","type":"TXT","id":"v_R-ev200_0049","src":"/img/common/voice/ogg/v_R-ev200_0049.40835dc2790dab8a9360ad85eb953eb5.ogg"},{"name":"","text":"　ブシュブシュと結合部から媚汁が滴り、##膣壁を擦るたびに肉襞の痙攣が##強くなっていく。","type":"TXT"},{"name":"【俺】","text":"「んんっ～、鍛えられた肉体特有の締め付けだ##……イキっぱなしで狂う寸前か？」","type":"TXT"},{"name":"【シュレイ】","text":"「きひぃっ、いぎぃっすぎぃっ……##ぎひぃっいっでぅっ、いっでぅぅぅ……##もぎぃっいぎっばなじぃっ……」","type":"TXT","id":"v_R-ev200_0050","src":"/img/common/voice/ogg/v_R-ev200_0050.abf73f0356cb7b30b63558be6d3b79ef.ogg"},{"name":"","text":"　絶頂に絶頂を重ねつつ、##だが体勢的に逃れる余地は無い。","type":"TXT"},{"name":"","text":"　ギシギシとワイヤーが絡んでは食い込み、##達して悶えるたびに、##新たな快楽が肉体へと刻まれていく。","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっびいっぃぃぃ、##らべぇっぁっがぁっぎっがぁっ……ごわっ、##まんごぉっ、ごわっごわれぶぅっ！」","type":"TXT","id":"v_R-ev200_0051","src":"/img/common/voice/ogg/v_R-ev200_0051.7d2d0942c5a0e09bb426408d527ea07f.ogg"},{"name":"【俺】","text":"「このぶっ壊れる快感を忘れるな。##記憶と身体にすべてを刻み付けろ」","type":"TXT"},{"name":"","text":"　イキっぱなしの膣を激しく穿り、擦り、##突きながら、さらに最奥の狭まった子宮口へと##亀頭を潜り込ませる。","type":"TXT"},{"name":"【シュレイ】","text":"「ぎびぃっ、がりっくびぃっ……##ひっぎぃっひっいっががって……##がっぁっひっぱられぇっでぇ……」","type":"TXT","id":"v_R-ev200_0052","src":"/img/common/voice/ogg/v_R-ev200_0052.2cb131bbd60c33cfd19de9afec761f18.ogg"},{"name":"【俺】","text":"「イキマンコの子宮にカリ首が##ガッチリはまったな」","type":"TXT"},{"name":"","text":"　こうなると抽送もまならず、##押し引きでカリ首によって子宮が引きずられ、##シュレイの悶絶は最高潮へと高まった。","type":"TXT"},{"name":"【俺】","text":"「んんっ、力強い子宮だ……##搾るように挟んでくるな……」","type":"TXT"},{"name":"【シュレイ】","text":"「ぎひぃっいっあぁぁ、ぬげっ……##ぬげっぇっなびぃっ……ぢんぼぉぉぉっ、##ぬげなぐぅっなっでぇぇぇっ！」","type":"TXT","id":"v_R-ev200_0053","src":"/img/common/voice/ogg/v_R-ev200_0053.de976d1ecee3eebda95017ca649f2fd6.ogg"},{"name":"【俺】","text":"「方法は一つだけ。##中に全部出すしかないんだよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev200d","src":"/img/pc/hello_script/ev/M/R-ev200d.693e767412b5588e0b2a254dd638cefd.jpg"},{"name":"【シュレイ】","text":"「ほっびぃびぃっぎぃっ##あぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev200_0054","src":"/img/common/voice/ogg/v_R-ev200_0054.7c5a2b5fd8f2d97067eb8e98f16f3b4a.ogg"},{"name":"","text":"　イキっぱなしになった最深部で、##子宮をかき回されながらの大量射精に、##シュレイは激しく絶頂した。","type":"TXT"},{"name":"【シュレイ】","text":"「ぶぅっばあっあっあっがあっ、##ひぃっぎっぎっぎぃっぐぅ……##おっおっぐぅっぶぶぅっんんん！」","type":"TXT","id":"v_R-ev200_0055","src":"/img/common/voice/ogg/v_R-ev200_0055.972b41676ac60809c3f179c5b1de0dfb.ogg"},{"name":"","text":"　甲高い声と共に絶頂してピクピクと##痙攣するシュレイ。","type":"TXT"},{"name":"【俺】","text":"「どうやら最高の一発を##たっぷり体験できたようだな」","type":"TXT"},{"name":"【シュレイ】","text":"「んっがぁっがぁっあづびぃっ……あづびぃっ##ドグドグっ……ぎひぃっ、ででうぅぅっ、##しぎゅうにっ……ででうっぐぅっ！」","type":"TXT","id":"v_R-ev200_0056","src":"/img/common/voice/ogg/v_R-ev200_0056.a0104c03451d8c6dea74c749a9322c2c.ogg"},{"name":"","text":"　たっぷりと子宮に精子を注ぎ込まれて、##シュレイは狂ったように悶絶し続けた。","type":"TXT"},{"name":"【俺】","text":"「満足できたようだな」","type":"TXT"},{"name":"","text":"　ゆるゆると腰を振って刺激しつづけながら、##朦朧としている彼女へと囁きかける。","type":"TXT"},{"name":"【シュレイ】","text":"「はぁっはぁっ、まんっ……ろくっ……##したっしらっ……はぁっあっぁっ……」","type":"TXT","id":"v_R-ev200_0057","src":"/img/common/voice/ogg/v_R-ev200_0057.16625dd12ecb34c2f4389455a41d5df2.ogg"},{"name":"【俺】","text":"「これが褒美なら戦う価値もあるだろ？」","type":"TXT"},{"name":"【シュレイ】","text":"「ひぃっはぁ、ふぅっはぁ……##も、もぅっ……まんっろくっしらからっ……##あへぇっあぁ、うごくらぁっれぇっ……」","type":"TXT","id":"v_R-ev200_0058","src":"/img/common/voice/ogg/v_R-ev200_0058.94913b95f315c42fd691822dc8e99ebe.ogg"},{"name":"【俺】","text":"「遠慮するな。##これは契約金みたいなものでもあるんだ。##手付だと思ってたっぷりと楽しめよ」","type":"TXT"},{"name":"","text":"　子宮口の収縮がようやく治まったところで、##またこねるように抽送して、##坩堝とかした膣内をかきまぜてやる。","type":"TXT"},{"name":"【シュレイ】","text":"「ふひぃっ、ひぐぅっ……ひぃっぎぃっ##……もぅっじゅっ、んひぃっらからぁっ……##うごっ……かなっ……ひぃっでぇっ……」","type":"TXT","id":"v_R-ev200_0059","src":"/img/common/voice/ogg/v_R-ev200_0059.66d797cf9e5d1f96919de216e97c4e84.ogg"},{"name":"【俺】","text":"「一生を左右する大きな決断だ。##後悔しないようにした方がいい」","type":"TXT"},{"name":"【シュレイ】","text":"「ふぅっやあっはぁっ……いっ、ひぃっ##……いっらぁっ、いっらぁっまんこぉ、##ぐちゅっらめぇっらめぇっらめぇっ」","type":"TXT","id":"v_R-ev200_0060","src":"/img/common/voice/ogg/v_R-ev200_0060.f99bb62fd90f19bfc39f6f64dde14d0e.ogg"},{"name":"","text":"　壮絶にイッたばかりのマンコをゆるゆると##擦られると、シュレイは朦朧とした##意識で嬌声を漏らした。","type":"TXT"},{"name":"【シュレイ】","text":"「んっはぁっ、も、もぅっむひぃっ……##むひぃっらぁっ……らぁっあっぁっへぇっ……##へぇっはぁっはぁっ……」","type":"TXT","id":"v_R-ev200_0061","src":"/img/common/voice/ogg/v_R-ev200_0061.1d28eb674c14fa5aa205b818ed78ff20.ogg"},{"name":"","text":"　すっかりと快感に蕩けた彼女に、##もう睨むような敵意に満ちた眼差しは##残っていなかった。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ全部出し尽くしたところで、##最終確認だ……」","type":"TXT"},{"name":"【俺】","text":"「俺の部下になれ！」","type":"TXT"},{"name":"【シュレイ】","text":"「んっくぅっくぅっ、な、なるぅっ……##なりまふぅっ……部下に……なりまぁふぅっ##……くぅっふぅっぁふぅぅん……」","type":"TXT","id":"v_R-ev200_0062","src":"/img/common/voice/ogg/v_R-ev200_0062.4398a48535d83aac7e9101b5f24f0b64.ogg"},{"name":"【俺】","text":"「いい返事だ」","type":"TXT"},{"name":"","text":"　見事に屈伏したシュレイは、##しばらく恍惚から冷めることなく、かくかくと##頭だけを上下に揺らし続けた。","type":"TXT"},{"name":"【シュレイ】","text":"「はぁっはぁっはぁ……##でも、一つだけ……一つだけ……」","type":"TXT","id":"v_R-ev200_0063","src":"/img/common/voice/ogg/v_R-ev200_0063.ab2deb6e14d1102f555ce1cb31955cf8.ogg"},{"name":"【俺】","text":"「それはこのチンポ以外に##欲しいものがあるということか？」","type":"TXT"},{"name":"【シュレイ】","text":"「欲しいって……ものとは違う……。ただ、##あたいは……無用な殺生だけはイヤなんだ。##それを命令しないってことだけ……」","type":"TXT","id":"v_R-ev200_0064","src":"/img/common/voice/ogg/v_R-ev200_0064.5c139878373bad1facb904a81b340801.ogg"},{"name":"【俺】","text":"「言ったはずだ。目的の為に手段は##選ばないが、意味のない殺しはしない。##生粋の捕食者だからな」","type":"TXT"},{"name":"【シュレイ】","text":"「わ、分かった……それでいい。##あ、あとは……ちゃんと、可愛がって……、##このチンポで可愛がってくれよぉ」","type":"TXT","id":"v_R-ev200_0065","src":"/img/common/voice/ogg/v_R-ev200_0065.c3cd2cf075c05eea2b21a6bf08c787f5.ogg"},{"name":"【俺】","text":"「はははは、それは保障するよ……」","type":"TXT"},{"name":"","text":"　こうして見事に籠絡することに##成功した俺は、笑い声を響かせながら##シュレイに了承したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c495",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR334a","src":"/img/pc/hello_script/ev/M/SR334a.6902d83252de568c6e061f934ce392a5.jpg"},{"name":"","text":"　ひと気のない静まりかえった公園。","type":"TXT"},{"name":"","text":"　月明かりの仄かな光に照らされた一画に、##一組の男女がいた。","type":"TXT"},{"name":"","text":"　男の方はふうまの頭領。","type":"TXT"},{"name":"","text":"　女の方は、##まだ年端も行かぬ少女のように見える。","type":"TXT"},{"name":"","text":"　その、背中から黒い羽を生やした##彼女の名は、ミナサキという。","type":"TXT"},{"name":"","text":"　自らをヤタガラスの化身と##言い張る魔族である。","type":"TXT"},{"name":"【俺】","text":"「気分はどうだミナサキ」","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ……うぅ……」","type":"TXT","id":"v_SR334_0000","src":"/img/common/voice/ogg/v_SR334_0000.dd4b48d7d3c2bad4099152c8eed55097.ogg"},{"name":"","text":"　ふうまがニヤッといやらしい笑みを##魔族の女の子に向ける。","type":"TXT"},{"name":"","text":"　ミナサキは震える目で男を見上げ、##怯えて言葉も出ないかのように、##ただ呻きを漏らすだけだった。","type":"TXT"},{"name":"","text":"　彼女は今、人前には出られないような##恥ずかしい格好をさせられていた。","type":"TXT"},{"name":"","text":"　服をはだけられ、膨らみかけの小ぶりな##乳房も、生白い太腿の奥にある肉の割れ目も、##露わになった状態だ。","type":"TXT"},{"name":"","text":"　その上に、まるで罪人であるかのように##首と手を一つの大きな枷で拘束されている。","type":"TXT"},{"name":"","text":"　大型の処刑具であるギロチンのような枷だ。","type":"TXT"},{"name":"","text":"　そんな拘束具を取り付けられたミナサキは、##奴隷のように膝立ちを強いられていた。","type":"TXT"},{"name":"","text":"　いたずらが過ぎる彼女を懲らしめてやろうと##ふうまは彼女の能力を奪い取り枷につながった##鎖を引いてこの公園まで連れてきたのだった。","type":"TXT"},{"name":"【俺】","text":"「おねだりする雌犬のようだな」","type":"TXT"},{"name":"【ミナサキ】","text":"「う……ッ。そんなこと言うの、##酷い……っ。ふうまが、したんでしょ……！」","type":"TXT","id":"v_SR334_0001","src":"/img/common/voice/ogg/v_SR334_0001.0ddbcce04c374fc3fc970f2402b50610.ogg"},{"name":"","text":"　夜で人もいないとはいえ、こんな格好で##外に連れ出す冷血漢に向かい、##ミナサキは言葉尻に不満を含ませた。","type":"TXT"},{"name":"","text":"　しかしふうまに睨まれると##小さく悲鳴を漏らし、その場に固まった。","type":"TXT"},{"name":"【俺】","text":"「これはお前らへのお仕置きだ。##今回ばかりは、少し痛い目に遭わせてやろうと##思ってな」","type":"TXT"},{"name":"【ミナサキ】","text":"「いっ、痛い目……っ！？##うぅ、どうする気、なの……？」","type":"TXT","id":"v_SR334_0002","src":"/img/common/voice/ogg/v_SR334_0002.16ae256165d8af30b64c03b5bde4e31f.ogg"},{"name":"","text":"　ふうまの言葉を聞いたミナサキは##小さな身体を震わせ、##顔を引きつらせて彼を覗き込む。","type":"TXT"},{"name":"【俺】","text":"「俺はどうもせんさ。ただ夜の間中ずっと、##お前をここに置いておくだけだ」","type":"TXT"},{"name":"【ミナサキ】","text":"「そんなッ！？」","type":"TXT","id":"v_SR334_0003","src":"/img/common/voice/ogg/v_SR334_0003.2277a366ed61607562c8440760f82591.ogg"},{"name":"","text":"　ミナサキは顔を青ざめさせた。","type":"TXT"},{"name":"【俺】","text":"「まあせいぜい夜を楽しめ。##朝になったら迎えにきてやる。##朝までお前が無事なら、の話だがな」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひッ！！？　まっ、待って！##置いてかないで！」","effect":"ef02","type":"TXT","id":"v_SR334_0004","src":"/img/common/voice/ogg/v_SR334_0004.174f14ef649c6ccc3b91b2721be3c742.ogg"},{"name":"","text":"　捨てられる子犬のように##悲痛な叫びを上げるミナサキ。","type":"TXT"},{"name":"","text":"　が、ふうまは##それ以上何も言わず去っていった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc334a","src":"/img/pc/hello_script/bg/M/srnc334a.021b7d105413054f4718a05f0fe8a68c.jpg"},{"name":"","text":"　ミナサキからは死角に##入ったところでふうまが立ち止まる。","type":"TXT"},{"name":"【俺】","text":"「さて。お前達、あとは頼んだぞ」","type":"TXT"},{"name":"","text":"　ふうまは、音も立てずに現れた##三人の部下に声をかけ、カメラを手渡した。","type":"TXT"},{"name":"【男】","text":"「は。お任せを」","type":"TXT"},{"name":"【俺】","text":"「以前と同じ手はずだ。##一般人に扮して、ミナサキを襲え」","type":"TXT"},{"name":"【男】","text":"「御意」","type":"TXT"},{"name":"","text":"　ふうまの部下達は、たまたまここに##たむろしにやってきた若者を装い、##ミナサキの元へと向かった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR334b","src":"/img/pc/hello_script/ev/M/SR334b.bc835d20629e1cb8ef268a7e1efe65e2.jpg"},{"name":"【男】","text":"「おいおいあれ見ろよ！##こんなとこで女が股開いて待ってるぞ！##すげー！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひきッ！！？」","effect":"ef02","type":"TXT","id":"v_SR334_0005","src":"/img/common/voice/ogg/v_SR334_0005.2a28fb9421be98971f7043087e384137.ogg"},{"name":"","text":"　男達に見つけられたミナサキはブルリと震え##引きつった悲鳴を上げた。","type":"TXT"},{"name":"【男】","text":"「よく見ると可愛いぜこの子。##こんな子が痴女みたいな真似してんのかよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、痴女なんかじゃないよぉ……っ」","type":"TXT","id":"v_SR334_0006","src":"/img/common/voice/ogg/v_SR334_0006.3f21b5126bc69cb340722986dde1f298.ogg"},{"name":"【男】","text":"「痴女にしか見えないって。##おじょーちゃんが悦ぶように今から##撮影会始めるからな」","type":"TXT"},{"name":"【ミナサキ】","text":"「やっ、やだ！　やめてっ、撮らないで！」","type":"TXT","id":"v_SR334_0007","src":"/img/common/voice/ogg/v_SR334_0007.424dcc53d430c5da71ff766424845392.ogg"},{"name":"","text":"　カメラを向けられてなんとか##身を隠そうとするミナサキだが、##ギロチン拘束はびくともしない。","type":"TXT"},{"name":"","text":"　小ぶりな乳がプルプルと揺れ、月明かりに##照らされた艶めかしいまでに白い内腿が##着物の裾からチラチラと覗くだけだった。","type":"TXT"},{"name":"【男】","text":"「おっ、そうやって俺達を誘ってんの？##いいねいいね！」","type":"TXT"},{"name":"【ミナサキ】","text":"「違う……！##あ、あっち行ってぇ……っ」","type":"TXT","id":"v_SR334_0008","src":"/img/common/voice/ogg/v_SR334_0008.92a839a6f1192e4aaa4b59c9e6641401.ogg"},{"name":"","text":"　男三人に囲まれたミナサキは怯えを浮かべ、##プルプルと震えることしかできなかった。","type":"TXT"},{"name":"","text":"　魔族とは言っても現在は能力を##奪われた状態であり、外見通りの少女と##大差はないのである。","type":"TXT"},{"name":"【男】","text":"「おっぱいもマンコも丸出しにして、##誘ってたのはおじょーちゃんの方だろ？」","type":"TXT"},{"name":"【男】","text":"「俺達みたいな奴を待ってたんだよな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そうじゃない！　違うよぉ！##ぼ、ボクの話、聞いて……っ」","type":"TXT","id":"v_SR334_0009","src":"/img/common/voice/ogg/v_SR334_0009.7094e9800ea55cf28b6d69563d9dd743.ogg"},{"name":"","text":"　これから乱暴されるであろうことを##悟っているミナサキが必死に訴える。","type":"TXT"},{"name":"","text":"　しかし男達はニヤニヤといやらしい笑みを##浮かべて取り合う様子などまるでなかった。","type":"TXT"},{"name":"【男】","text":"「話ならわかってるぜ。##俺達とヤリてえってことだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「やっ、ヤリたくない……！##助けてほしいのっ」","type":"TXT","id":"v_SR334_0010","src":"/img/common/voice/ogg/v_SR334_0010.35ed7eea0c5086ae1001583b564bf30c.ogg"},{"name":"【男】","text":"「ああ、身体が疼いてしょうがないんだよな？##わかってるって、##俺達がちゃんと助けてやるから」","type":"TXT"},{"name":"【男】","text":"「こんな可愛い子がおっぱいプルプルさせて##誘うからチンポ立ってきた。##ちょっと触ってよ」","type":"TXT"},{"name":"","text":"　男の一人がたまらんとばかりに勃起した##陰茎を取り出し、ミナサキに突き出す。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃッ！！？##いっ、いやいやッ！　やめてよぉ！」","type":"TXT","id":"v_SR334_0011","src":"/img/common/voice/ogg/v_SR334_0011.c8067c03e91444b14deb6e6494ce0fe0.ogg"},{"name":"【男】","text":"「なんだよ、ここでするのが嫌なら##さらっちまうぞ！　それでもいいのかよ！？」","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ、く……ッ！？##それはっ、困る……ッ」","type":"TXT","id":"v_SR334_0012","src":"/img/common/voice/ogg/v_SR334_0012.25e74260c92b16767f34beae23b51da2.ogg"},{"name":"","text":"　連れて行かれれば余計に##酷い目に遭わされることは明確だ。","type":"TXT"},{"name":"","text":"　ここにいて朝まで耐えれば、##ふうまが戻ってくるはずである。","type":"TXT"},{"name":"","text":"　今は何もできないただの少女である##ミナサキに選択肢はなかった。","type":"TXT"},{"name":"【男】","text":"「こんなエロい格好で公園になんているのが##悪いんだ。観念してチンポ握ってよ」","type":"TXT"},{"name":"【ミナサキ】","text":"「うぅ……っ」","type":"TXT","id":"v_SR334_0013","src":"/img/common/voice/ogg/v_SR334_0013.4d9ceba2d299bff6932ea8be35ba0e69.ogg"},{"name":"","text":"　諦めるしかなかったミナサキは、##差し出された肉棒を手で包み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR334c","src":"/img/pc/hello_script/ev/M/SR334c.1e0c300fc2222cb7772363f7ab87e730.jpg"},{"name":"【男】","text":"「お！？　いいねっ。もっとちゃんと握って」","type":"TXT"},{"name":"【男】","text":"「やべッ。俺も興奮してきた！##腋マンコいただきっと！」","type":"TXT"},{"name":"【ミナサキ】","text":"「わっ、腋ぃッ！！？」","type":"TXT","id":"v_SR334_0014","src":"/img/common/voice/ogg/v_SR334_0014.f011a9dadc815ca74a871a4fc6314fa5.ogg"},{"name":"","text":"　別の男が漲った肉竿を##ミナサキの腋の間へと挟み込む。","type":"TXT"},{"name":"【ミナサキ】","text":"「うあッ！！？　あっ、熱ッ！？」","type":"TXT","id":"v_SR334_0015","src":"/img/common/voice/ogg/v_SR334_0015.840cf1e328ba19aec3a8fef9d028e5e0.ogg"},{"name":"","text":"　男根のその熱さとビクビクと##暴れ回る感触に、性体験が豊富なミナサキでも##ピクリと身体を跳ねさせた。","type":"TXT"},{"name":"【男】","text":"「熱いだろ？　マジで興奮してっからね！##おっぱいも触っちゃうぜ！」","type":"TXT"},{"name":"","text":"　男は調子に乗って露わになっている##彼女の膨らみかけの乳房を##ギュムギュムと揉み込んだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「はううッ！！？##くっ、ふぅッ！？　う！？　うッ！？」","effect":"ef02","type":"TXT","id":"v_SR334_0016","src":"/img/common/voice/ogg/v_SR334_0016.f009b0f6f98221b647f62a3664a74b25.ogg"},{"name":"","text":"　なまじ性的な経験は充分であるだけに、##誰とも知れない相手に乳肉を握られようとも、##ミナサキは痛がることはない。","type":"TXT"},{"name":"","text":"　けれど羞恥は覚えるようで、##恥ずかしそうに頬を染めて身を捩っていた。","type":"TXT"},{"name":"【男】","text":"「おお！？　身体くねくねさせて、##やっぱ痴女だなー。気持ちいいんだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふうぅっ！？##き、気持ちいいわけじゃ……っ」","type":"TXT","id":"v_SR334_0017","src":"/img/common/voice/ogg/v_SR334_0017.ef79122c7ad44b4f04aa5df4fe1b071b.ogg"},{"name":"【男】","text":"「俺はおっぱい触って気持ちいいぜ！##サイズは可愛いけどすっげえ柔らけー！##ね、ね、名前はなんてーの？」","type":"TXT"},{"name":"【ミナサキ】","text":"「う……っ！？　くっ、ン……っ」","type":"TXT","id":"v_SR334_0018","src":"/img/common/voice/ogg/v_SR334_0018.f3853de394987f47457267bb9cb9d3ac.ogg"},{"name":"","text":"　名前は教えない方がいいと思った##ミナサキは答えず、男から目を逸らした。","type":"TXT"},{"name":"【男】","text":"「いいから、答えなよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃあァッ！！？」","effect":"ef02","type":"TXT","id":"v_SR334_0019","src":"/img/common/voice/ogg/v_SR334_0019.96d3f43c890b703929003884661393ff.ogg"},{"name":"","text":"　発展途上の乳房を握力で思い切り潰され、##彼女は甲高く叫んでビクンッと##小さな身体を跳ね上げた。","type":"TXT"},{"name":"","text":"　そして、##力を失いか弱い少女になってしまった##魔族の女の子は、おずおずと唇を開く。","type":"TXT"},{"name":"【ミナサキ】","text":"「み、ミナサ……キ……」","type":"TXT","id":"v_SR334_0020","src":"/img/common/voice/ogg/v_SR334_0020.df4e6648fb6ab3131ce97118c836ec9f.ogg"},{"name":"【男】","text":"「そっかぁ、ミナサキちゃんか！##エッチだよねミナサキちゃんは」","type":"TXT"},{"name":"【ミナサキ】","text":"「く……！？　うぅ……っ」","type":"TXT","id":"v_SR334_0021","src":"/img/common/voice/ogg/v_SR334_0021.1d3dc2d0678681bedac4dc7c8bc680f3.ogg"},{"name":"","text":"　能力と身体が自由なら人間達になど##後れを取ることはない彼女だが、##今は低能な男にも逆らうことができない。","type":"TXT"},{"name":"","text":"　ミナサキは屈辱と羞恥と恐怖に、##身体を震わせていた。","type":"TXT"},{"name":"【男】","text":"「ほらっ、こっちもちゃんとしごいてよ！」","type":"TXT"},{"name":"","text":"　焦れた男が腰をぐっと突き出して##ミナサキの手に肉根を押し付ける。","type":"TXT"},{"name":"【ミナサキ】","text":"「うっく……！？　う、うん……」","type":"TXT","id":"v_SR334_0022","src":"/img/common/voice/ogg/v_SR334_0022.28ef9ebf886a709aeb398ff3583644fb.ogg"},{"name":"","text":"　ミナサキは仕方なく頷き、##握った肉幹をシコシコと手で擦り始める。","type":"TXT"},{"name":"【ミナサキ】","text":"「ん……っ、ふっ、んっ、んっ……。##ふん、んンッ」","type":"TXT","id":"v_SR334_0023","src":"/img/common/voice/ogg/v_SR334_0023.6f17ee7dce539a33c4267ab6c7f1a197.ogg"},{"name":"","text":"　彼女は亀頭を包み込み、##クリックリッと手首を捻って手の平で##敏感な先端を摩擦する。","type":"TXT"},{"name":"","text":"　さらに指先をカリ首に##引っかけるようにして、##肉傘をグリリッと捲るようにしごき立てた。","type":"TXT"},{"name":"【男】","text":"「おうう！？　さすが痴女！？##うまいっ、気持ちいいよ！」","type":"TXT"},{"name":"","text":"　魔族の少女の巧みな愛撫に##男が腰を震わせる。","type":"TXT"},{"name":"","text":"　それを見たミナサキは、##早く射精させて終わらせようと##懸命に手を動かした。","type":"TXT"},{"name":"【男】","text":"「俺も腋マンコセックス堪能させてー！##ふんっ、んんッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「あうッ！！？　くっ、は！？##わっ、腋の間がッ、擦られてる……ッ！？##オチンポ熱いぃ……ッ！？」","type":"TXT","id":"v_SR334_0024","src":"/img/common/voice/ogg/v_SR334_0024.bc9deb4dbd9b0c5c8e38e68716a0c098.ogg"},{"name":"","text":"　男は本当に女性器に向かって律動するように##腰を何度も突き出していた。","type":"TXT"},{"name":"","text":"　男の抽送によって男根に食いつく腋の肉が##ゴリッゴリッと引っ張られ、膣肉と同じように##捲れては元に戻りを繰り返す。","type":"TXT"},{"name":"","text":"　それと同時に男の先汁が馴染み、##クチョクチョと卑猥な粘液音を上げていた。","type":"TXT"},{"name":"【男】","text":"「うひゃー！##エロい音出てるっ、く！？　たまんねー！##おっぱいも触りまくれるし最高！」","type":"TXT"},{"name":"【ミナサキ】","text":"「くはッ！！？　あんんッ！？##らっ、乱暴に……っ、しないでよぉ……ッ」","type":"TXT","id":"v_SR334_0025","src":"/img/common/voice/ogg/v_SR334_0025.f9796b875c14a987120918b2ce4ab1de.ogg"},{"name":"","text":"　ミナサキが訴えるものの##聞き入れられるわけもない。","type":"TXT"},{"name":"","text":"　腋と腕の肉の狭間を陰茎で##ズリズリと抉られ、膨らみかけの乳肉を##グニグニと揉み潰される。","type":"TXT"},{"name":"","text":"　すると、性体験に慣れたミナサキの背筋に##ビリビリと快感の電流が流れ始めた。","type":"TXT"},{"name":"【ミナサキ】","text":"「はふッ！？　うっ、く！？##ハァハァッ！？　あうぅっ……！？」","type":"TXT","id":"v_SR334_0026","src":"/img/common/voice/ogg/v_SR334_0026.f9f31fb57277cea69c8a950428f165e9.ogg"},{"name":"","text":"　手淫させられ、腋を性器のように扱われ、##乳房も好き放題揉まれているというのに、##彼女は熱っぽい吐息を漏らす。","type":"TXT"},{"name":"","text":"　見知らぬ男に辱められて羞恥心にその身を##焦がすミナサキだったが肉体の芯がジンジンと##甘い疼きに襲われているのを実感していた。","type":"TXT"},{"name":"","text":"　はたから見ても、##彼女の生白い肌にはポツポツと玉の汗が浮き、##顔も官能に染まるように上気していた。","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんもノってきたみたいだな。##チンポ擦るのもうまいし、##やっぱり娼婦かなんかやってるのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「しょっ、娼婦なんかじゃない！##はふっ……っ、ボクは、##ヤタガラスの化身で……」","type":"TXT","id":"v_SR334_0027","src":"/img/common/voice/ogg/v_SR334_0027.566c923b5ced06ce796ef79cefcad371.ogg"},{"name":"【男】","text":"「あー、俺も参加したくなってきた。##その娼婦テクニックで俺のチンポも##気持ちよくしてくれよ」","type":"TXT"},{"name":"","text":"　撮影している男は彼女の話をまるで聞かず、##そそり立った肉根を目の前に差し向ける。","type":"TXT"},{"name":"【男】","text":"「ほらほらっ、お口で頼むよッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ううンッ！！？##むう！？　んんゥッ！？」","effect":"ef02","type":"TXT","id":"v_SR334_0028","src":"/img/common/voice/ogg/v_SR334_0028.f9defcf3b43905db4e4f1e2100a8f666.ogg"},{"name":"","text":"　男の性器独特のすえた臭いがする肉茎を##強引に唇に押し付けられるミナサキ。","type":"TXT"},{"name":"","text":"　こうなっては口淫する以外にないと、##魔族の娘は諦めて男の亀頭を口に含んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR334d","src":"/img/pc/hello_script/ev/M/SR334d.43848447584c2d0f248d3b951ec34088.jpg"},{"name":"【ミナサキ】","text":"「はむぅ……っ。んっ、むっ、むふぅっ、##ちゅっっっぷ……。ちゅぷっ、くぷぷッ」","type":"TXT","id":"v_SR334_0029","src":"/img/common/voice/ogg/v_SR334_0029.c157dfab539e7a52a09916c8cb12aeda.ogg"},{"name":"","text":"　一度肉幹を半分くらいまで飲み込み、##竿に唾液を塗りつける。","type":"TXT"},{"name":"","text":"　そのあと男根を唇でキュッと挟み込み、##ミナサキは肉傘から先を重点的に擦り始めた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぷっ、んぷっ……。ちゅぷぅっ。##ンッ……じゅるじゅるぅっ、##ぐっっぷっ。ちゅぶぶっ」","type":"TXT","id":"v_SR334_0030","src":"/img/common/voice/ogg/v_SR334_0030.1216b794c7fc7d5c41a6bc1587fa665f.ogg"},{"name":"","text":"　男性器を唇で摩擦しつつ、##口内ではよだれ塗れの舌を##ぬるぬるとすり付ける。","type":"TXT"},{"name":"","text":"　さらに口唇でカリをグリッグリッと##抉るようにしごき立てていた。","type":"TXT"},{"name":"","text":"　男性経験が豊富なミナサキは、##男が感じるポイントに繰り返し愛撫を##浴びせかける。","type":"TXT"},{"name":"【男】","text":"「くっ！？　ほんとにうめえ！##おじょーちゃんの娼婦テクたまんねえよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「娼婦りゃ……なひけろぉ……。##んっ、ぷ！　ちゅぶぷっ、じゅっぷん！##じゅぽッじゅぽッ、ぐぶッ！」","type":"TXT","id":"v_SR334_0031","src":"/img/common/voice/ogg/v_SR334_0031.6ee1c4ed98780e40d93e03604181c233.ogg"},{"name":"","text":"　ビクビクと腰を痙攣させている男を見た##ミナサキはより感じさせるべく唇に力を込めて##肉幹に吸い付き、シコシコとしごいていく。","type":"TXT"},{"name":"","text":"　そんな中で、手の平や腋、##口内の粘膜に当たるゴリゴリと##硬い肉根の感触が心地よくて、","type":"TXT"},{"name":"","text":"　彼女は先ほどから覚えていた疼きが##強くなっているのを自覚していた。","type":"TXT"},{"name":"","text":"　下腹の奥が熱くなり服がはだけて剥き出しに##なっている女の部分もキュンキュンと##痛みにも似た感覚がわだかまっている。","type":"TXT"},{"name":"【ミナサキ】","text":"「はふ……ッ！？　ちゅぶぶッぶちゅ！　ンッ##ハァッ、ジュボジュボッ！　ふう、ふぅ……ッ##じゅるっるりゅりゅっ！　ンふぅジュブブ！」","type":"TXT","id":"v_SR334_0032","src":"/img/common/voice/ogg/v_SR334_0032.09292e5eaf2b405650b2eb684e970f18.ogg"},{"name":"","text":"　ミナサキは唇でカリ首をグリグリと責め、##肉の突端をベロベロと舐め回している。","type":"TXT"},{"name":"","text":"　奉仕させられているにもかかわらず、##彼女の漏らす息には熱を帯びた女の悦びが##溶け込んでいた。","type":"TXT"},{"name":"【男】","text":"「おお！？　ノリノリになってると思ったら、##ミナサキちゃんぐしょ濡れじゃん！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ぐふむゥッ！！？」","type":"TXT","id":"v_SR334_0033","src":"/img/common/voice/ogg/v_SR334_0033.2aafba495bcba1311c114b7f8bdbe611.ogg"},{"name":"","text":"　恥ずかしいことを指摘され、##ミナサキはピクリと肩を跳ね上げる。","type":"TXT"},{"name":"","text":"　彼女の淫裂からはとろとろと粘ついた蜜が##溢れ出ていた。","type":"TXT"},{"name":"","text":"　その粘液は、艶めかしいほどに##白い内腿にまでツツーッと##滴り落ちてきていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「見なひれ……ッ。んぽォッ！　じゅっぼ！##ぐぷぷ！　んふっ、んっ、ンッ！##じゅぼっぐぼっぐぼっ！」","type":"TXT","id":"v_SR334_0034","src":"/img/common/voice/ogg/v_SR334_0034.23c8955ab2724a44a286e1b9f5d904f9.ogg"},{"name":"","text":"　ミナサキは恥じらって顔を紅潮させる。","type":"TXT"},{"name":"","text":"　けれど男達への愛撫を止めずに、##それどころかより一層の性奉仕をしていく。","type":"TXT"},{"name":"","text":"　指で輪を作って竿をズリズリとしごき、##犯されている腋をギュッと##締めて幹に肉を食い込ませ、","type":"TXT"},{"name":"","text":"　柔らかい唇で茎をゴシゴシと磨き上げる。","type":"TXT"},{"name":"","text":"　羞恥心が興奮へと変わっているかのように、##彼女は男達に性的な刺激を送り込むことに##没頭していた。","type":"TXT"},{"name":"【男】","text":"「おーおー。おじょーちゃん、##チンポに夢中になってるな」","type":"TXT"},{"name":"【男】","text":"「やっぱ俺達みたいなのを待ってたんだぜ」","type":"TXT"},{"name":"【男】","text":"「じゃあ遠慮なく、##ザーメン出してもいいよね？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んぷぷゥッ！！？　ザーメン……##出す……ッ？　ちゅぶっ、ンッ……。##イク……？」","type":"TXT","id":"v_SR334_0035","src":"/img/common/voice/ogg/v_SR334_0035.f9db61c5bf1a61dab9a1c0f3688e1976.ogg"},{"name":"【男】","text":"「そうそう。ミナサキちゃんエロいから、##ザーメンほしいっしょ？」","type":"TXT"},{"name":"【男】","text":"「ああっ！？　俺っ、もうそろそろ！」","type":"TXT"},{"name":"【男】","text":"「俺も出してあげるからねっ、##おじょーちゃん！」","type":"TXT"},{"name":"【ミナサキ】","text":"「んぼンぼッ！？　んふうゥッ！？##だ、出しへ、いいよ……！」","type":"TXT","id":"v_SR334_0036","src":"/img/common/voice/ogg/v_SR334_0036.0d69e089af5c95863a8411e6324609f2.ogg"},{"name":"【ミナサキ】","text":"「ジュブッジュブッジュブぅッ！##んふっ、ん、ンッ、ンンッ！」","effect":"ef02","type":"TXT","id":"v_SR334_0037","src":"/img/common/voice/ogg/v_SR334_0037.54622213c09878ce4da120f310b9a86a.ogg"},{"name":"","text":"　男達が射精しそうなのを知った魔族の少女は##必死になってそれぞれの陰茎に##自らの肉体をすり付ける。","type":"TXT"},{"name":"","text":"　これでやっと終わる、##恥ずかしい思いから解放される。","type":"TXT"},{"name":"","text":"　その一心で、##身も知らぬ男達に奉仕し続けた。","type":"TXT"},{"name":"【男】","text":"「うおッ！？　イク！##ザーメン出てる間もチンポしごき続けてね！」","type":"TXT"},{"name":"【男】","text":"「おっぱい揉みながら##出しちゃうよミナサキちゃん！」","type":"TXT"},{"name":"【男】","text":"「口に出すぞ！##そのまま受け止めるんだぞッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ、ンッンッンッ！　ジュブブッ！##グプッグプッジュボボッ！」","type":"TXT","id":"v_SR334_0038","src":"/img/common/voice/ogg/v_SR334_0038.c6bb8916cd83f836cc8404b5ad7b25f5.ogg"},{"name":"【ミナサキ】","text":"「イッへいいよ！##ザーメンらしへもッ！##ぐぼぼッ、ぐじゅるぐじゅるッ！」","type":"TXT","id":"v_SR334_0039","src":"/img/common/voice/ogg/v_SR334_0039.9b0352ee2c24fee291516d8a9a050507.ogg"},{"name":"","text":"　男達が口々に勝手なことを言う中、##ミナサキは一心不乱に愛撫を浴びせかける。","type":"TXT"},{"name":"","text":"　同時に自らも淫らな気分が高まり、##ねっとりとした蜜汁を吐き出す淫裂が##ヒクついているのを感じていた。","type":"TXT"},{"name":"","text":"　割れ目の肉がヒクンッヒクンッと蠢き、##穴の奥からトプリと卑猥な液体を##新たに溢れさせていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んくッ！？　ンうぅッ！　グボッ！##ギュボッ！　んボボッ！##ジュボぉッ！　んふぅうッ！」","type":"TXT","id":"v_SR334_0040","src":"/img/common/voice/ogg/v_SR334_0040.851e1fb6e9539ff7c5ef9a482a798730.ogg"},{"name":"【男】","text":"「くオッ！！？　イクッ！！」","type":"TXT"},{"name":"","text":"　ミナサキが指先で肉傘をグリッと##引っ掻いたとき、男が叫ぶ。","type":"TXT"},{"name":"【男】","text":"「俺もッ！##腋マンコにザーメンぶっかけ！！」","type":"TXT"},{"name":"","text":"　ミナサキが腋を締めて肉棒をぐっと##挟み込むと、男が揉んでいた彼女の##小ぶりな乳房をグニッと握り潰す。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぐぐンッ！！？　んっぷ！　ぐじゅぼッ！##ジュルジュルジュルぅッ！##ギュボッギュボッギュボボぉッ！」","type":"TXT","id":"v_SR334_0041","src":"/img/common/voice/ogg/v_SR334_0041.6cfd3830d7243ee58a254c8333ddd5b2.ogg"},{"name":"","text":"　乳肉を思い切り揉み込まれて驚愕しつつも##ミナサキが唇で竿をしごき、口内のぬるぬるの##頬肉でゴリゴリと亀頭を擦る。","type":"TXT"},{"name":"【男】","text":"「おおおッ！？　口マンコにも出してやるぜ！##ザーメン飲むんだぞおじょーちゃん！！」","type":"TXT"},{"name":"","text":"　ミナサキの唇を割るように##男が腰を突き出していた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ザーメンらしへ！　ンンンッ！##ジュボジュボッ！　ギュブボッ！##出しへッ！」","type":"TXT","id":"v_SR334_0042","src":"/img/common/voice/ogg/v_SR334_0042.12b91427361f6f6f6462c0a47706c581.ogg"},{"name":"","text":"　ミナサキの声に合わせて##男達がそれぞれ吠え、腰を震わせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR334e","src":"/img/pc/hello_script/ev/M/SR334e.10d7bfd5afdbf6cacbb28ccc4464d07d.jpg"},{"name":"","text":"　ドビュドビュッ！！##ビュルルルぅッビュビュビュウぅッ！！##ドプドプドププぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぐぐぐぐンッ！！！！！？？？」","type":"TXT","id":"v_SR334_0043","src":"/img/common/voice/ogg/v_SR334_0043.6f3e0b59198c24a4a294304a280f997e.ogg"},{"name":"","text":"　男達が一斉に放精する。","type":"TXT"},{"name":"","text":"　ミナサキの手の平に、腋の間に、口の中に、##ドピュドピュと怒濤の勢いで##精が吐き出された。","type":"TXT"},{"name":"","text":"　その衝撃にくぐもった声を漏らしつつも、##魔族の女の子は見知らぬ男達の汚い汁を##受け止めていた。","type":"TXT"},{"name":"【男】","text":"「くおおッ！？　イッてるチンポっ、##ほんとにしごいてるッ！？##まだまだ出るからねッ！！？」","type":"TXT"},{"name":"【男】","text":"「ミナサキちゃんもっと腋締めてッ！##腋マンコに出したげるからッ！！」","type":"TXT"},{"name":"【男】","text":"「全部飲むんだぞ！　おおおッ！？##口マンコに中出しッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ぐぶぶンッ！！？　ンッ！？##ンンぅッ！！？　ゴクッ！##んっぐ……ッ！？　ゴギュッ！」","effect":"ef02","type":"TXT","id":"v_SR334_0044","src":"/img/common/voice/ogg/v_SR334_0044.baa9236e542439696b9f92bcb14424da.ogg"},{"name":"","text":"　ビチャビチャと音を立てて##生臭い男汁を浴びせられているのに、","type":"TXT"},{"name":"","text":"　ミナサキは嫌がることなく自らも##昂ぶったようにピクピクと##身体を揺らしている。","type":"TXT"},{"name":"","text":"　それどころか口に大量に噴出する雄汁を、##生白い喉を蠢かせて飲み込んでいた。","type":"TXT"},{"name":"【男】","text":"「ザーメン飲んでるッ！？##やっぱおじょーちゃんは痴女娼婦だなッ！##まだ出すからっ、もっと飲めッ！！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ぐっふんんッ！！？　ゴクンッ！##んっ、ぎゅ！？　ンンンッ！？##ゴキュ！　ゴクッ……！　ふンぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR334_0045","src":"/img/common/voice/ogg/v_SR334_0045.8e2492ca663504098e8309cbf3ba3203.ogg"},{"name":"","text":"　要望に応えるように、##魔族の少女は喉を鳴らして身も知らぬ##男の臭い精汁を嚥下する。","type":"TXT"},{"name":"","text":"　精液を飲みまた小さな身体で浴びることで、##彼女自身も興奮を覚えているように##肌を薄桃色に色づかせている。","type":"TXT"},{"name":"","text":"　ひそめた眉をプルプルと震わせている##その顔は、どこか感じているのを##堪えるかのようだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ……ふ！？　ぐっ、ゴクン……ッ！##んっ、ンッ……ハァッ……んふゥッ」","type":"TXT","id":"v_SR334_0046","src":"/img/common/voice/ogg/v_SR334_0046.57ca2390c2189db131c92998a3115c22.ogg"},{"name":"","text":"　男達の吐精がようやく終わる。","type":"TXT"},{"name":"","text":"　口に流し込まれた汚汁だけは##飲み干したもののミナサキの白くて綺麗だった##肌は熱くてどろどろの液体で汚されていた。","type":"TXT"},{"name":"","text":"　手や腋はもちろんのこと、顔までも穢され、##ブリブリの白濁液の塊がどろりと、##彼女の頬を滴り落ちていった。","type":"TXT"},{"name":"【男】","text":"「すっげ！##ザーメンめちゃ搾り取られたわー！」","type":"TXT"},{"name":"【男】","text":"「俺なんてっ、気持ちよすぎて##まだ身体の震え止まんないよ！」","type":"TXT"},{"name":"【男】","text":"「ザーメンも残さず飲むなんて##さすが痴女娼婦っ。くおっ……。##いいねおじょーちゃん！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふあっ、ハァッ、ハァッ……##もういいっ、れひょ……っ？」","type":"TXT","id":"v_SR334_0047","src":"/img/common/voice/ogg/v_SR334_0047.510e1449d90210a56df01d6bfdc3abd3.ogg"},{"name":"","text":"　息を荒げたミナサキが##恐る恐る男達を見上げる。","type":"TXT"},{"name":"【男】","text":"「いやー、俺達はよくてもさぁ」","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんの方がよくないだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふえッ！？##そっ、そんなことなひよぉ……っ」","type":"TXT","id":"v_SR334_0048","src":"/img/common/voice/ogg/v_SR334_0048.6dfb683645802c37bb77f948f169932a.ogg"},{"name":"【男】","text":"「俺、まだまだできるから！##そんだけマン汁垂らしてるんだ、##そっちも我慢できないよね！？」","type":"TXT"},{"name":"","text":"　男達は先ほどよりも目をぎらつかせ、##鼻息荒くミナサキへと手を伸ばしてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひッ！！？　やっ、やだやだッ！」","effect":"ef02","type":"TXT","id":"v_SR334_0049","src":"/img/common/voice/ogg/v_SR334_0049.ba8d5d0c19369f98fb385fc077b6c290.ogg"},{"name":"","text":"　精液塗れにされた魔族の女の子は、##さらなる辱めを受ける恐怖に顔を##引きつらせるしかなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c496",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc334a","src":"/img/pc/hello_script/bg/M/srnc334a.021b7d105413054f4718a05f0fe8a68c.jpg"},{"name":"【ミナサキ】","text":"「来ないでっ……きゃあァッ！！？」","type":"TXT","id":"v_SR335_0000","src":"/img/common/voice/ogg/v_SR335_0000.7b588ff4d5927592ad160e2ecf48b147.ogg"},{"name":"","text":"　悲鳴を上げるミナサキに##容赦なく男達の汚らしい手が群がる。","type":"TXT"},{"name":"","text":"　ギロチンの枷をつけられたまま、##身体も精液塗れのままの彼女は##地面に転がされた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR335a","src":"/img/pc/hello_script/ev/M/SR335a.9af12c1cd8d3ad9622cfb64cae10210d.jpg"},{"name":"","text":"　自らの汗と男達の体液で汚れた肉体が、##土や埃でさらに穢される。","type":"TXT"},{"name":"","text":"　けれど今のミナサキには##そんなことを気にしている余裕もなかった。","type":"TXT"},{"name":"【ミナサキ】","text":"「やあぁッ！　もう酷いことしないでぇ！」","type":"TXT","id":"v_SR335_0001","src":"/img/common/voice/ogg/v_SR335_0001.28998cf0ef1b8ec9157cc0821cea7b8f.ogg"},{"name":"","text":"　魔族ではあるものの、##能力を取り上げられてただの少女と##変わらない彼女には為す術もない。","type":"TXT"},{"name":"","text":"　男達にされるがまま、##まんぐり返しという恥ずかしい体勢を##取らされる。","type":"TXT"},{"name":"","text":"　下着をつけていない股間が、##男達の目の前にさらされた。","type":"TXT"},{"name":"","text":"　月明かりを浴びたミナサキの淫裂は、##粘つく蜜を滴らせ、##テラテラと淫猥に光っていた。","type":"TXT"},{"name":"【男】","text":"「おおッ！？　すごいよこの子！　ほんとに##マンコぐしょ濡れだ！　こんな可愛い顔して##エロいなんてたまんないよ！」","type":"TXT"},{"name":"【男】","text":"「やっぱミナサキちゃんは##チンポがほしくってしょーが##なかったんだねー」","type":"TXT"},{"name":"【ミナサキ】","text":"「そっ、そんなことない……！##それは違うの……っ」","type":"TXT","id":"v_SR335_0002","src":"/img/common/voice/ogg/v_SR335_0002.92c0eaa2690fbe8652f1bd52ba2d1963.ogg"},{"name":"【男】","text":"「何が違うってんだ？　ほらこれ、##このとろとろのマン汁、よーく見てみろよ」","type":"TXT"},{"name":"","text":"　男の一人が膣口からトプッと##漏れ出すねっとりとした液体を指ですくい上げ##ミナサキに見せつけた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あうぅ……！？　それは……ッ」","type":"TXT","id":"v_SR335_0003","src":"/img/common/voice/ogg/v_SR335_0003.b89a117229a9a7e35862d7ddc7e22368.ogg"},{"name":"","text":"　己の発情ぶりをまじまじと見せられ、##魔族の娘は何も言い返すことができない。","type":"TXT"},{"name":"","text":"　誰とも知らぬ男達に好きなようにされ、##精液までぶっかけられたというのに、","type":"TXT"},{"name":"","text":"　身体の芯が疼き、興奮して、##愛液を垂れ流していたのは事実だからだ。","type":"TXT"},{"name":"","text":"　なまじ男性との交接の快感を##知っている彼女は、今でもまだ身体の火照りは##おさまってはいない。","type":"TXT"},{"name":"","text":"　好色な男達に囲まれているのに##これから得られるかも知れない##快楽を期待して、","type":"TXT"},{"name":"","text":"　肉穴の奥からドプッと、##よだれのように淫液を滴らせていた。","type":"TXT"},{"name":"【男】","text":"「ミナサキちゃんエッロ！##チンポがたまんなくなるわ！」","type":"TXT"},{"name":"【男】","text":"「なあおい、おじょーちゃん。##どっかで見たと思ったら、##夏にビーチで男とイチャついてたろ！？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃひッ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0004","src":"/img/common/voice/ogg/v_SR335_0004.9141d175201c5027fd532ef2edbaba5d.ogg"},{"name":"","text":"　ミナサキの顔を撮影していた男が気付き、##指摘してくる。","type":"TXT"},{"name":"","text":"　ミナサキはビクリと##身体を強張らせて悲鳴を上げた。","type":"TXT"},{"name":"【男】","text":"「あのときの子か！##ぶっかけたら気持ちよくなって##おしっこ漏らしてた子だね！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃわぁアッ！！？　やめて！##それ言わないでッ！」","type":"TXT","id":"v_SR335_0005","src":"/img/common/voice/ogg/v_SR335_0005.110c47bad8de3a1c996fe6974daf4b5f.ogg"},{"name":"","text":"　よりにもよって恥ずかしい過去を曝かれ、##魔族の女の子はかぁっと赤面した。","type":"TXT"},{"name":"","text":"　そしてあのときの男達と##また出会ってしまったことに、##己の運のなさを呪った。","type":"TXT"},{"name":"【男】","text":"「あのとき撮った写真、##まだ使わせてもらってるんだ！」","type":"TXT"},{"name":"【男】","text":"「その子とまた再開できるなんて、##今日はめちゃついてるよ！」","type":"TXT"},{"name":"【男】","text":"「再会を祝してヤッちゃおっか！」","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんもチンポほしそうだしな！##チンポハメハメしようぜ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「きひッ！！？　そっ、そんなッ！！？」","type":"TXT","id":"v_SR335_0006","src":"/img/common/voice/ogg/v_SR335_0006.8e5b279654b77b3112cf4692667c20ee.ogg"},{"name":"","text":"　男達の肉棒が再びガチガチに##勃起しているのが目に入り、##ミナサキは目を大きくする。","type":"TXT"},{"name":"","text":"　それと同時に、下腹の中心にズクンッと##痛みにも似た感覚が走った。","type":"TXT"},{"name":"","text":"　妖しい熱が全身に回り、##甘い汗が噴き出してくるのを##彼女は自覚していた。","type":"TXT"},{"name":"【男】","text":"「俺っ、我慢できない！##もうマンコもぐちょぐちょだし、##チンポ入れちゃってもいいよね！？」","type":"TXT"},{"name":"【ミナサキ】","text":"「だっ、ダメ！　入れちゃいや！##やだやだ！　他のことで満足させてあげ――」","type":"TXT","id":"v_SR335_0007","src":"/img/common/voice/ogg/v_SR335_0007.44dbadb07a17c63bc00d43ea555cf673.ogg"},{"effect":"ef00","type":"EV","id":"SR335b","src":"/img/pc/hello_script/ev/M/SR335b.ddb4a47a85c3b51d4e42a708cb035895.jpg"},{"name":"","text":"　ズブブぅッ。","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぐんんんっ！！？」","type":"TXT","id":"v_SR335_0008","src":"/img/common/voice/ogg/v_SR335_0008.4e1f8a38f5a504b6520243c577a2de74.ogg"},{"name":"","text":"　言葉を遮るようにそそり立った陰茎を##膣口に突き立てられ、ミナサキはビクッと##下腹部を踊らせた。","type":"TXT"},{"name":"","text":"　蜜壺に溜まっていた愛液が膣内から##追い出され、肉幹にねっとりと絡みながら##ドプッと溢れ出す。","type":"TXT"},{"name":"【男】","text":"「ヤバいよこの子っ。マンコの中もすんごい！##エロすぎ！」","type":"TXT"},{"name":"","text":"　挿入した男が上擦った声を上げ、##ミナサキに向かって肉槍を突き降ろし始める。","type":"TXT"},{"name":"","text":"　ずじゅッ、ぐじゅッ、どじゅうゥッ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふはッ！！？　くっ、ううンッ！？##うっ、動かないで……！」","type":"TXT","id":"v_SR335_0009","src":"/img/common/voice/ogg/v_SR335_0009.dad776503073bf8921ffeeaadfba1f25.ogg"},{"name":"【男】","text":"「動かないなんて無理だよ！##くああ！？　マンコ気持ちよすぎッ！？」","type":"TXT"},{"name":"","text":"　魔族の少女の膣内は、##彼女が意識していないにもかかわらず##受け入れた肉茎に吸い付き、締め上げながら、","type":"TXT"},{"name":"","text":"　うねうねと蠢動してしごき立てる。","type":"TXT"},{"name":"","text":"　その快感に男は胴震いし、##ミナサキの言うことを##聞き入れることなく律動している。","type":"TXT"},{"name":"【男】","text":"「チンポ持ってかれそっ！？　くッ、##こんなとこで、男を待ってただけはあるね！##濡れ濡れのとろマン最高だよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「んきゅッ！？　ううっ、そんなっ、##チンポ……擦ったらっ、ぐふうぅッ！？」","type":"TXT","id":"v_SR335_0010","src":"/img/common/voice/ogg/v_SR335_0010.b674268a69ae5362d97447243dc0aefc.ogg"},{"name":"","text":"　ミナサキの膣内の気持ちよさに負けじと##男が腰を打ち下ろしてくる。","type":"TXT"},{"name":"","text":"　いきり立った肉棒にぬるぬるに濡れていた##膣内を穿られたミナサキは、ビリビリと背筋を##走る快楽に振り回されそうになっていた。","type":"TXT"},{"name":"","text":"　先ほどから性的に興奮していた肉体は悦に##従順になっており、誰とも知れぬ男に##犯されようとも官能を覚えてしまうのだ。","type":"TXT"},{"name":"","text":"　魔族の少女は愉悦に浸るのを拒絶するべく、##表情を歪めて堪えていた。","type":"TXT"},{"name":"【男】","text":"「ああっ！？　ヤバ！##気持ちよすぎてすぐイキそうだよ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「激しッ！！？　はぐぐッ！？　ンッ、##くうぅ！？　ハァハァッ、うッ、##乱暴っ、やだぁ……！」","type":"TXT","id":"v_SR335_0011","src":"/img/common/voice/ogg/v_SR335_0011.71bf2b13719f167ef8c169e146c0ae01.ogg"},{"name":"","text":"　ミナサキの膣肉が精液をほしがって##うぞうぞと蠕動するため、男はもう##夢中になって腰を振っている。","type":"TXT"},{"name":"","text":"　それは一緒に高まろうというものではなく、##魔族の娘の性器を使った##自慰と変わらなかった。","type":"TXT"},{"name":"","text":"　そんな身勝手なセックスだというのに、","type":"TXT"},{"name":"","text":"　熱くなっている膣内の粘膜をズリズリと##摩擦されているミナサキも##火照った顔をふりふり、よがっていた。","type":"TXT"},{"name":"【男】","text":"「もうイクよ！##マンコの中に出しちゃうからねッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「うひッ！！？　んっ、ンッ！？##なっ、中は……ッ！！？」","type":"TXT","id":"v_SR335_0012","src":"/img/common/voice/ogg/v_SR335_0012.4cf2307c394fa9fb6fb29de631687260.ogg"},{"name":"","text":"　ドスッ！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「はっぐぐゥッ！！？」","type":"TXT","id":"v_SR335_0013","src":"/img/common/voice/ogg/v_SR335_0013.9a5c5a23998464392cfade9d1c347565.ogg"},{"name":"","text":"　ミナサキが拒絶する前に、##男がブルリと身震いし腰を##ぐっと突き出してきた。","type":"TXT"},{"name":"【男】","text":"「出る出るッ！！　んんんんんッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR335c","src":"/img/pc/hello_script/ev/M/SR335c.22f98d2155b0d2a70a7f5429fce53377.jpg"},{"name":"","text":"　ドップ！　ドップ！##ビュプぅッ、ビュブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男が唸って射精する。","type":"TXT"},{"name":"","text":"　精液は無情にもミナサキの##膣奥に向かって発射されていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んくぅんんんんんっ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0014","src":"/img/common/voice/ogg/v_SR335_0014.a95cd0d97ff405c511dcc970ac67ed7f.ogg"},{"name":"","text":"　下腹部の芯に熱い汁を打ち込まれ、##上ってくる快感にミナサキは呻いた。","type":"TXT"},{"name":"","text":"　ビリビリと痺れるような愉悦は##背筋を駆け抜けて脳を直撃し、##彼女はブルリッと小さな身体を震わせる。","type":"TXT"},{"name":"","text":"　誰とも知らぬ相手の精を受けて絶頂するのは##嫌だと、魔族娘は歯を食い縛って耐えていた。","type":"TXT"},{"name":"【男】","text":"「うああッ！！？　しっ、搾り取られるッ！？##ザーメンそんなほしいの！？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んくあッ！！？　あっ、んんゥッ！？##ザーメンっ、いらない！」","type":"TXT","id":"v_SR335_0015","src":"/img/common/voice/ogg/v_SR335_0015.99109bc014444d3ad5cdfc3c789c52b5.ogg"},{"name":"【男】","text":"「でもっ、マンコの中動かしすぎだよッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「くふうゥッ！？　そんなことぉっ、##ンッ、ンッ、してないよぉ……ッ！」","type":"TXT","id":"v_SR335_0016","src":"/img/common/voice/ogg/v_SR335_0016.df38fe02a7820c3e30b803e7a995616b.ogg"},{"name":"","text":"　頭の中に充満しようとする快楽を堪えようと##力を入れているため、##ミナサキの膣内もギュッと締まっていた。","type":"TXT"},{"name":"","text":"　さらに悦を覚えている彼女の膣肉が、##くわえ込んでいる吐精中の肉竿にへばり付き、","type":"TXT"},{"name":"","text":"　ぐねぐねとうねって##粘膜をすり付けているのだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「うっ、くうぅッ！？　射精……ッ、##長いぃ！？　はぐぐンッ！？##ザーメン、もう出さないでッ！」","type":"TXT","id":"v_SR335_0017","src":"/img/common/voice/ogg/v_SR335_0017.40aba79b09d560dd3496d65366d1b6cc.ogg"},{"name":"【男】","text":"「それ無理！　うっ！？　まだ出るッ！！？」","type":"TXT"},{"name":"","text":"　男が体重をかけて小柄な娘を組み敷き、##ドボドボと怒濤の勢いで放精する。","type":"TXT"},{"name":"","text":"　ミナサキは抗うこともできず##膣底に汚い汁を注がれた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぐぅぅッ！！？　あっ、熱いぃ……ッ！？##マンコの奥っ、ふっ、く！？##ザーメン広がってる！？　うううンッ！？」","type":"TXT","id":"v_SR335_0018","src":"/img/common/voice/ogg/v_SR335_0018.b30fd36ab630d28b95e37fdaaf6f5dea.ogg"},{"name":"","text":"　ビチャビチャと精汁を叩き付けられるたびに##彼女の肉体に官能という名の毒が回り、##身体が勝手にピクピクと震え出す。","type":"TXT"},{"name":"","text":"　それをなんとか耐え忍ぼうと、##ミナサキはキュッと唇を引き結んで##全身を強張らせていた。","type":"TXT"},{"name":"【男】","text":"「ああっ、すっごい出たよ！##この子ほんとに最高！##まだチンポ気持ちいいッ」","type":"TXT"},{"name":"【ミナサキ】","text":"「んくあッ！！？　ううっ、チンポ……っ、##中で、ハァハァッ、ドクドクぅ……##いってるぅ！？」","type":"TXT","id":"v_SR335_0019","src":"/img/common/voice/ogg/v_SR335_0019.eec10fcf02246c1d9b17321881601afd.ogg"},{"name":"","text":"　精液を出し終えても、##男はあまりの気持ちよさから##しばらく動くことができないでいた。","type":"TXT"},{"name":"","text":"　その間も陰茎をビチビチと跳ねさせ、##膣の中の肉を打ち据えている。","type":"TXT"},{"name":"","text":"　その刺激だけでも、##今のミナサキには快感となっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「はうぅッ！？　くっ、早く……っ、##うっ、クッ！？　チンポ抜いて……ッ、##んんッ！？」","type":"TXT","id":"v_SR335_0020","src":"/img/common/voice/ogg/v_SR335_0020.88c2c8ed09beedc9cb4cbde3525cd8d4.ogg"},{"name":"","text":"　子宮の中まで男汁を詰め込まれ、##じくじくと熱い疼きが下腹に##わだかまっている。","type":"TXT"},{"name":"","text":"　これ以上悦に入れば自我を保てずに果て、##男達の性玩具にされてしまうかも知れない。","type":"TXT"},{"name":"","text":"　ミナサキは快楽に打ち震えつつも、##男達に早々にやめるよう懇願していた。","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんの言うとおりだ、##早く抜けよ！　今度は俺達の番だぜ！」","type":"TXT"},{"name":"【男】","text":"「そうそう！　俺もチンポ我慢できねー！」","type":"TXT"},{"name":"【ミナサキ】","text":"「うひッ！！？##まっ、まだするのッ！！？」","type":"TXT","id":"v_SR335_0021","src":"/img/common/voice/ogg/v_SR335_0021.f13d70289ab13ca42711ca8659f33108.ogg"},{"name":"【男】","text":"「とーぜんでしょ！##中にたっぷり注いだげるからさっ」","type":"TXT"},{"name":"【男】","text":"「痴女娼婦なおじょーちゃんに##ザーメンプレゼントだぜ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「もうやだッ！　ハァハァッ、##放してっ……きゃああッ！！？」","type":"TXT","id":"v_SR335_0022","src":"/img/common/voice/ogg/v_SR335_0022.945a2cc2018a053e96859787c3f30951.ogg"},{"name":"","text":"　ミナサキの願いは受け入れられることはなく##目をぎらぎらとさせた男達がギチギチに##屹立させた肉棒で彼女の肉穴に狙いを定める。","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんのマンコに##もっかい中出しするぞ！」","type":"TXT"},{"name":"【男】","text":"「俺はケツマンコいただきー！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひッ！！？　りょッ、両方ッ！！？」","type":"TXT","id":"v_SR335_0023","src":"/img/common/voice/ogg/v_SR335_0023.3de92876e469665dcbaf22c0e2883e37.ogg"},{"effect":"ef00","type":"EV","id":"SR335d","src":"/img/pc/hello_script/ev/M/SR335d.6dbbb37293fbcbb80ee0f33d72898596.jpg"},{"name":"","text":"　ズブッ、ズブブブぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ぐむむゥッ、ぐッ、ずぬぬぅッ！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「はッ！！？　おッ！！？##はぐオッ！！！！！？？？」","type":"TXT","id":"v_SR335_0024","src":"/img/common/voice/ogg/v_SR335_0024.29d9799be7ff5f6f9fe502aae68a78fc.ogg"},{"name":"","text":"　ミナサキが戸惑っている間に、##膣口と肛門をそれぞれぐっぽり##押し広げられていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「マンコとっ、ほっ、うほッ！？##お尻ッ！？　どっ、同時は……ッ！？##んんほッ！！？」","type":"TXT","id":"v_SR335_0025","src":"/img/common/voice/ogg/v_SR335_0025.c8ed27c085971f31b8e4af7fb3ab3b2b.ogg"},{"name":"【男】","text":"「きっちりマンコの奥まで##ぶち込んでやるからな！」","type":"TXT"},{"name":"【男】","text":"「チンポっ、根元まで突っ込んじゃうよッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぐぉオッ！！！！？？？　おっ、オッ！？##どっちもぉっ、深いッ！！？　チンポっ、##そんなっ、おっぐ、入れないでッ！」","type":"TXT","id":"v_SR335_0026","src":"/img/common/voice/ogg/v_SR335_0026.204563c2211b3004b73814b8a2441795.ogg"},{"name":"","text":"　膣と尻の両方の肉穴に勃起した肉槍を##深々と突き込まれ、##ミナサキはたまらず目を剥いた。","type":"TXT"},{"name":"","text":"　唇から低い呻きが勝手に漏れ、##ビクビクと身体の震えも止まらない。","type":"TXT"},{"name":"","text":"　両穴を犯されるのは想定外だった彼女は、##凄まじい衝撃に抵抗することができなかった。","type":"TXT"},{"name":"【男】","text":"「くっお！？　おじょーちゃんのマンコ、##ほんとすげえ！」","type":"TXT"},{"name":"【男】","text":"「アヌスもぎっちぎち！##チンポちぎられそッ！？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ほっぐ！？　んほッ！？##やっ、やだぁ……ッ！##ンッ、おふっ、苦しっ……！？」","type":"TXT","id":"v_SR335_0027","src":"/img/common/voice/ogg/v_SR335_0027.3dd2e95e21ffeb7e4d313a5ebacbbdef.ogg"},{"name":"","text":"　二つの肉穴を太い肉幹で同時に##埋め尽くされ、魔族の女の子は体内の空気を##一気に吐き出してしまっていた。","type":"TXT"},{"name":"","text":"　灼熱の棒で貫かれて呼吸ができず、##みっともなく口を尖らせて##息をしようとしている。","type":"TXT"},{"name":"","text":"　だがそれは、男達の律動によって##止められてしまった。","type":"TXT"},{"name":"","text":"　ズドッ、ドンッ！　ドヅッ！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ほぐオッ！！？　おっふ！？##動かっ、ない、で……！##おふんっ、抜いてッ！」","type":"TXT","id":"v_SR335_0028","src":"/img/common/voice/ogg/v_SR335_0028.3a7866742c88ea6ebffb2fc1e9f1627a.ogg"},{"name":"","text":"　男達が体重をかけ、##彼女を押さえ付けるように腰を振り下ろす。","type":"TXT"},{"name":"","text":"　膣穴と尻穴の奥の粘膜をゴリッゴリッと##一斉に亀頭で抉られ、ミナサキは外見とは##かけ離れた低い呻きを漏らす。","type":"TXT"},{"name":"","text":"　息ができない苦しさと穴の中の肉壁を##擦られる快感とでわけがわからなくなり、##ただただ悶えていた。","type":"TXT"},{"name":"【男】","text":"「う！？　ミナサキちゃん、ケツマンコも##極上だね！　中で絡み付いてくる！##アナルセックスも好きなんだ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「好きっ、じゃ……なひ……ッ！##おほぉッ！？　抜いてほしっ、いッ！」","type":"TXT","id":"v_SR335_0029","src":"/img/common/voice/ogg/v_SR335_0029.e47fe8a962711e59864109694ebd89b0.ogg"},{"name":"【男】","text":"「そっかそっか。##抜くときが気持ちいいんだねッ！」","type":"TXT"},{"name":"","text":"　ずっっっぽッ！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ひほおぉッ！！！！！？？？」","type":"TXT","id":"v_SR335_0030","src":"/img/common/voice/ogg/v_SR335_0030.d1849b5fa95c8c1a6b1ee296a0ef823c.ogg"},{"name":"","text":"　肛門から抜けるギリギリのところまで##陰茎を一気に引き抜かれ、##ミナサキは悲鳴のような嬌声を上げた。","type":"TXT"},{"name":"","text":"　呼吸困難に陥りそうなのに、排便のときと##同じような爽快感が頭の中に充満し、##身体はビクビクと官能の揺れに襲われていた。","type":"TXT"},{"name":"【男】","text":"「うおおッ！？　おじょーちゃんが感じると、##マンコがすげえ締まるッ！##俺も負けてらんねえな！」","type":"TXT"},{"name":"","text":"　ドヅッドヅッ！　ドゴぉッ！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ほぐぐッ！！？　ぐッ、うううん゛ッ！！？##チンポがっ……しっ、子宮っ！？##ドンドンっで……ぐっほ！？　叩いでッ！？」","type":"TXT","id":"v_SR335_0031","src":"/img/common/voice/ogg/v_SR335_0031.cd47fe9ce3470f530d42c00901b89d16.ogg"},{"name":"","text":"　膣を犯している男が小柄な身体に##全体重を預けるように腰を打ち下ろす。","type":"TXT"},{"name":"","text":"　すると亀頭が子宮口にゴツゴツとぶつかり、##ミナサキはそのとてつもない振動と##気持ちよさにブルブルと胴震いした。","type":"TXT"},{"name":"【男】","text":"「くうッ！？　またチンポ締め付けて！？##しょうがないマンコだぜ！##ほらっ、もっとチンポ突っ込むぞ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「はぎッ！！？　おっ、おっぐォッ！！？##子宮に刺さるッ！？　ぐハァッ！？##なんでっ、感じるゥ！？　ぐうぅンッ！？」","type":"TXT","id":"v_SR335_0032","src":"/img/common/voice/ogg/v_SR335_0032.e1bb6eccd6056fb0723d2a080af20cfc.ogg"},{"name":"","text":"　先に出された精液が中から飛び出すほど##乱暴な抽送を受けているのに、##ミナサキの快感は高まってしまう。","type":"TXT"},{"name":"","text":"　もうとろとろに溶けている膣の粘膜を##ズリズリと擦られ、子宮の肉口をドスドスと##突かれるのがたまらない。","type":"TXT"},{"name":"","text":"　その上に――","type":"TXT"},{"name":"【男】","text":"「ケツマンコでももっと感じなよッ！##ふんっ、フンッ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「おひぉオッ！！？　おほッ！？　おッ！？##ケツマンコっ……チンポ抜けるのぉっ、##すごひッ！！？」","type":"TXT","id":"v_SR335_0033","src":"/img/common/voice/ogg/v_SR335_0033.6ccb7aecdc365f4b2cf89440b0f3fdf8.ogg"},{"name":"","text":"　勝手に食いついてしまう腸粘膜と肛門を##引きずり出される感覚は、##腰が抜けそうになるくらいの快楽となる。","type":"TXT"},{"name":"","text":"　さらに腸壁をゴリゴリッと擦られながら##肉竿を突っ込まれる圧迫感もまた、##愉悦へと変わってしまっていた。","type":"TXT"},{"name":"","text":"　それらに恐怖を覚えつつもミナサキは##悦楽に逆らうことができず、##ここが公園であることも忘れて悶えていた。","type":"TXT"},{"name":"【男】","text":"「ああっ！？##見てたらまた俺もヤリたくなってきたよ！##もっかいお願い！」","type":"TXT"},{"name":"【ミナサキ】","text":"「おひィッ！！？##おっ、お兄さんも……ッ！！？」","type":"TXT","id":"v_SR335_0034","src":"/img/common/voice/ogg/v_SR335_0034.64f42b83ebec54fa6082390d6e893f0e.ogg"},{"name":"","text":"　驚愕するミナサキをよそに、##先ほど中出しした男が彼女をまたいで##がに股で腰を下ろす。","type":"TXT"},{"name":"","text":"　そして強引に魔族の娘の唇に##亀頭を押し付けた。","type":"TXT"},{"name":"【男】","text":"「チンポしゃぶって！」","type":"TXT"},{"name":"【ミナサキ】","text":"「やっ、やあッ！？##ふぐっ、んぐぐッ！？##ぐッ！？　んぶぶンッ！！？」","type":"TXT","id":"v_SR335_0035","src":"/img/common/voice/ogg/v_SR335_0035.1c4a3b9fa3e331848ecc7478c7deb1ad.ogg"},{"effect":"ef00","type":"EV","id":"SR335e","src":"/img/pc/hello_script/ev/M/SR335e.d26ecd99b8580edcef5be0d3d44692c9.jpg"},{"name":"","text":"　抵抗虚しく、ミナサキは男根を##無理矢理口の中にねじ込まれた。","type":"TXT"},{"name":"【ミナサキ】","text":"「もぐゥッ！！？　もごごッ！！？##おゴッ！！？　ゲボッ！！？##ごぉ゛お゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0036","src":"/img/common/voice/ogg/v_SR335_0036.f262c8f8c58e2e49e1da2886249544d4.ogg"},{"name":"","text":"　男が思い切り突き立てた陰茎は##ミナサキの喉まで到達した。","type":"TXT"},{"name":"","text":"　彼女は嘔吐きながらブルッブルッと##苦しそうに肉体を痙攣させる。","type":"TXT"},{"name":"【ミナサキ】","text":"「がぼぼッ！！？　やべッ、ぐっゴッ！？##息っ、でぎな゛……ッ！？##げぼッ、ごぼぉ゛ッ！！？」","type":"TXT","id":"v_SR335_0037","src":"/img/common/voice/ogg/v_SR335_0037.a7bfb15d9644f45b0acdeaa09fbf6c64.ogg"},{"name":"【男】","text":"「うおお！？　口の中も最高！##熱々とろとろでっ、チンポ溶けるよ！##たまんないよ！」","type":"TXT"},{"name":"","text":"　呼吸困難となりミナサキが##目を白黒とさせているのに、男は構わず##ズボズボと小さな口に肉根を叩き込む。","type":"TXT"},{"name":"【ミナサキ】","text":"「ごお゛お゛ッ！！？　おぼッ！？##げボボッ！！？　ごえ゛ッ！？」","type":"TXT","id":"v_SR335_0038","src":"/img/common/voice/ogg/v_SR335_0038.d793e6a1676aeb9ba8711eba2c385e2f.ogg"},{"name":"【ミナサキ】","text":"「喉のっ、おぐゥッ……##チンポごない゛れッ！　んごぉッ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0039","src":"/img/common/voice/ogg/v_SR335_0039.c536d5130d1e455b353e5bf03832e256.ogg"},{"name":"","text":"　口中に突き入れられた肉槍は、##喉の粘膜や口蓋垂までもゴリッゴリッと抉る。","type":"TXT"},{"name":"","text":"　口唇をまるで膣穴のように擦過され、##彼女は何度も吐きそうになった。","type":"TXT"},{"name":"","text":"　胃の中のものが込み上げそうになる##苦痛の中、しかし膣と尻の穴をグリグリと##摩擦されて大きな快感にも見舞われる。","type":"TXT"},{"name":"","text":"　酸素が欠乏する苦しさと生殖器と肛門から##上ってくる快楽とが脳内で混じり合い、##ミナサキはもうわけがわからなくなっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「がぶボッ！！？　おがじぐっ、ぐぶっ、##なる……ッ！？　んっごッ！！？##おごごッ！？」","type":"TXT","id":"v_SR335_0040","src":"/img/common/voice/ogg/v_SR335_0040.b3afeccd09438b1de73e856f8a7774a3.ogg"},{"name":"【男】","text":"「おかしくなっていいんだよミナサキちゃん！##ケツマンコもおかしくなるまで##チンポでズポズポしちゃうよー！」","type":"TXT"},{"name":"【男】","text":"「マンコもザーメン漬けにして誰の子孕んだか##わからねえようにしてやるぜ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ぞん゛らッ！！？　やらやらッ、##がぼォッ！！？　げッぼ！？##おぼぼッ！！？　んぐごッ！！？」","type":"TXT","id":"v_SR335_0041","src":"/img/common/voice/ogg/v_SR335_0041.d85c9e38f87af3a9b39eb76302f26293.ogg"},{"name":"","text":"　ドスドスと腰を激しく振り下ろされ、##膣と尻の粘膜をこそがれる愉悦にフルフルと##首を振るミナサキ。","type":"TXT"},{"name":"","text":"　しかし硬い肉竿を喉の奥までゴリッと##突き込まれ、その衝撃に身体をビクッと##跳ね上げて嘔吐感を堪える。","type":"TXT"},{"name":"","text":"　悦と苦がごちゃ混ぜになって##一気に襲い来るので、彼女は本当に混乱して##狂いそうになっていた。","type":"TXT"},{"name":"","text":"　頭の中がぼぉっとし、##苦しいのに気持ちいいと感じてしまっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「んぼゴッ！！？　おお゛っ、ンッ！？##ン゛ッ！？　ぐぶぅンッ！！？　ごっ、ごれッ##おお゛ンッ！？　やめ……ッ、やべぇ……！」","type":"TXT","id":"v_SR335_0042","src":"/img/common/voice/ogg/v_SR335_0042.29a04c1a9222318fda9eb84fa0966a94.ogg"},{"name":"","text":"　一度心地いいと認識してしまうと、##そのあとは怒濤のような悦楽が##押し寄せてきた。","type":"TXT"},{"name":"","text":"　男達の肉幹で突き込まれるたび、##めくるめく快感がミナサキの##全身を打ち据える。","type":"TXT"},{"name":"","text":"　急速に上り詰めてしまう。","type":"TXT"},{"name":"【男】","text":"「おお！？　マンコ締まりすぎだッ！##おじょーちゃんもイキそうなのか！？」","type":"TXT"},{"name":"【男】","text":"「ミナサキちゃんもイッちゃえ！##ケツマンコの中出しでイキまくっちゃえ！」","type":"TXT"},{"name":"【男】","text":"「おっ、俺もイク！##口マンコに出してあげるからねッ！」","type":"TXT"},{"name":"","text":"　男達が上擦った声を上げて##もう夢中で腰を振り乱す。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぐごッ！！？　ん゛っ、ン゛ッ！？##んん゛ン゛ッ！！？　イ゛ッ……グッ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0043","src":"/img/common/voice/ogg/v_SR335_0043.8c20ea76b622e8f44193c5f483f2f8dc.ogg"},{"name":"","text":"　一心不乱な男達の抽送につられるように##ミナサキも昂ぶる。","type":"TXT"},{"name":"","text":"　肉体の震えが止まらなくなり、##膣内と腸内の肉壁がヒクヒクと痙攣を起こす。","type":"TXT"},{"name":"","text":"　公園という屋外で、##誰とも知らぬ男の精液をほしがるように##粘膜を蠢かせてしまう。","type":"TXT"},{"name":"【男】","text":"「おじょーちゃんのマンコに中出しだ！##俺の子を孕むんだぞッ！」","type":"TXT"},{"name":"【男】","text":"「出すからねッ！！##ケツマンコっ、奥まで広げて待ってて！」","type":"TXT"},{"name":"【男】","text":"「あああ！　出るッ！##口マンコにも中出し！！　飲んでねッ！！」","type":"TXT"},{"name":"【ミナサキ】","text":"「イグッ！！？　ひぐゥッ！！？##んごごッ！！？　んぼッ！！？##ボッ！！？　おぼぼぼッ！！？」","type":"TXT","id":"v_SR335_0044","src":"/img/common/voice/ogg/v_SR335_0044.3d8c8447554fc740272adc6b0ef52462.ogg"},{"name":"【男達】","text":"「おおおおおッ！！！」","type":"TXT"},{"name":"","text":"　男達が雄叫びを上げたときだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR335f","src":"/img/pc/hello_script/ev/M/SR335f.b2983df4b41efa6038db3e3154eb4778.jpg"},{"name":"","text":"　ドボドボドボドボドボぉッ！！##ボビュブッドビュビュビュビュッ、##ビュグッビュブブブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ミナサキの体内のあらゆる箇所に##男達が一斉に射精した。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぐぅうン゛ン゛ン゛ン゛ン゛ッ！！！？？」","effect":"ef02","type":"TXT","id":"v_SR335_0045","src":"/img/common/voice/ogg/v_SR335_0045.d40f48d4678eceb85f0162247e215b16.ogg"},{"name":"","text":"　口内に、膣内に、腸内に、熱くて汚い汁を##ドボドボと流し込まれ、ミナサキもその勢いに##おされるかのように果ててしまう。","type":"TXT"},{"name":"","text":"　窮屈な体勢ながらもビクッビクッと##肉体を跳ね上げ、官能に染まりきった##くぐもった嬌声を上げていた。","type":"TXT"},{"name":"","text":"　彼女が絶頂することにより、##各々の穴の中の粘膜がうぞうぞと蠢き、##また肉が引き締められる。","type":"TXT"},{"name":"【男】","text":"「わお！？　ケツマンコすごい締まり！##ミナサキちゃんはほんとに##ザーメン好きなんだね！」","type":"TXT"},{"name":"【男】","text":"「マンコもしごいてくるぞ！？　おおっ、##もっと子宮に飲ませてやるからな！##ンンンッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ふぐぅぅぅぅぅッ！！？##ンッ、イグッ！？　ンッ、##ンンンンン゛ッ！！？」","type":"TXT","id":"v_SR335_0046","src":"/img/common/voice/ogg/v_SR335_0046.103cf10ab399dc9cac856674f2f74338.ogg"},{"name":"","text":"　男達が何度も何度も陰茎をドクドクと##脈動させ、絶えることがないかのように##ミナサキの肉体の中心へ精を放つ。","type":"TXT"},{"name":"","text":"　その強烈な刺激に魔族の娘もオルガスムスに##至り、およそ少女の声とは思えない##絶頂の呻きを漏らしていた。","type":"TXT"},{"name":"【男】","text":"「くっあッ！？　くわえながら声出すとっ、##その振動がたまんないよ！　口マンコに##まだまだ出るッ！　飲んでッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ぐぶンぶぶゥッ！！？　ぐっ、ぼぐブッ！？##ゴッ……く！　ゴクッ……！　出しっ……##ふぎッ！？　ごぼぼッ！？　ゴクンッ！」","type":"TXT","id":"v_SR335_0047","src":"/img/common/voice/ogg/v_SR335_0047.1f0f45d99a32b46837ec3ad3021728d5.ogg"},{"name":"","text":"　ミナサキにまたがっていた男が放精しながら##ミナサキの口内を犯す。","type":"TXT"},{"name":"","text":"　口を使ってオナニーを##されているにもかかわらず、","type":"TXT"},{"name":"","text":"　彼女は男の指示通り口中に吐き出される##生臭い液体を喉を鳴らして飲み込んでいく。","type":"TXT"},{"name":"","text":"　粘膜にどろりと絡み付く濃厚な男汁を、##繰り返し喉を蠢かせて嚥下していく。","type":"TXT"},{"name":"【男】","text":"「俺のザーメンもケツマンコで##ゴックンして！」","type":"TXT"},{"name":"【男】","text":"「子宮で飲んでっ、##しっかり孕むんだぞおじょーちゃん！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ぐぶボッ！！？　んっごぉッ！！？##いやっ、なのに……！？」","type":"TXT","id":"v_SR335_0048","src":"/img/common/voice/ogg/v_SR335_0048.ad00ae4169c9528f7129fd4285a5fafd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「ぐっ、ンンッ！？　イ゛グッ！！？##ンぶぶンッ！！？　んうううう゛ッ！！？」","type":"TXT","id":"v_SR335_0049","src":"/img/common/voice/ogg/v_SR335_0049.4106bebc248ddb2be4cdcd2bbd09c7f7.ogg"},{"name":"","text":"　膣奥に亀頭をはめ込まれたまま子宮内に##ドプドプと子種汁を詰め込まれる。","type":"TXT"},{"name":"","text":"　腸内の肉壁にもビシャビシャと##雄汁を叩き付けられる。","type":"TXT"},{"name":"","text":"　夜とはいえ野外で名前も知らない男達に##好き放題吐精され、ミナサキは##オーガズムを繰り返す。","type":"TXT"},{"name":"","text":"　この状況で感じてしまうのは、魔族ながら##恥ずかしいことだとわかっているのに、##身体が勝手に法悦に呑まれてしまう。","type":"TXT"},{"name":"","text":"　気持ちよすぎて、##背徳感も羞恥心も蕩けてしまう。","type":"TXT"},{"name":"【ミナサキ】","text":"「ゴクンッ！　んぐぐゥッ！！？　うっ、##イク！？　んんンッ！！？　らべぇっ、##らええッ！！？　ンンンゥッ！！？」","type":"TXT","id":"v_SR335_0050","src":"/img/common/voice/ogg/v_SR335_0050.9909bea94c91cb83368eb284bc13c805.ogg"},{"name":"","text":"　ついには精液を飲んでも##感じるとばかりに悦に入っていた。","type":"TXT"},{"name":"","text":"　魔族の娘は人間相手にもかかわらず、##めくるめく快楽に翻弄されて##ビクビクと身体を踊らせる。","type":"TXT"},{"name":"","text":"　少女の容姿をしたいたずら好きないつもの##ミナサキはなりを潜め、今や愉悦の渦に##はまったただの雌となっていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ほっぐ！？　おっ、ブ……ッ、##ンッ……ぶふっ、ん……ハァハァハァッ……」","type":"TXT","id":"v_SR335_0051","src":"/img/common/voice/ogg/v_SR335_0051.50969f6040ef88fc379d7c0baba20e8b.ogg"},{"name":"","text":"　男達の放精が終わると、##ミナサキもようやく壮絶な絶頂から##解放された。","type":"TXT"},{"name":"","text":"　この頃には、彼女の身体は埃と汗と男達の##体液に塗れ、どろどろに穢れてしまっている。","type":"TXT"},{"name":"","text":"　それなのに未だに悦楽の余韻に##浸っているようで、##ピクピクと肉体を痙攣させていた。","type":"TXT"},{"name":"【男】","text":"「ミナサキちゃんまじサイコー！##お持ち帰りしよー！」","type":"TXT"},{"name":"【ミナサキ】","text":"「…………ん？　んんんッ！！？」","type":"TXT","id":"v_SR335_0052","src":"/img/common/voice/ogg/v_SR335_0052.708df4820a894c9498b4a8a295495e81.ogg"},{"name":"","text":"　意識が飛びそうになっていた##ミナサキの耳に男の言葉が辛うじて聞こえた。","type":"TXT"},{"name":"","text":"　弱い快感が後を引いて##心地よかったところから一転、##彼女の中に緊張が走る。","type":"TXT"},{"name":"【男】","text":"「帰ってからもっと##ザーメン流し込んでやるぜ！」","type":"TXT"},{"name":"","text":"　男達がミナサキの枷についた鎖を##いじり始める。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc334a","src":"/img/pc/hello_script/bg/M/srnc334a.021b7d105413054f4718a05f0fe8a68c.jpg"},{"name":"【ミナサキ】","text":"「もうやらッ！　許しへぇ！##ひぃいッ！！？」","effect":"ef02","type":"TXT","id":"v_SR335_0053","src":"/img/common/voice/ogg/v_SR335_0053.8830611251f91a8645139a4887532dcd.ogg"},{"name":"","text":"　魔族の女の子は泣きながら悲鳴を上げた。","type":"TXT"},{"name":"","text":"　そんなとき、","type":"TXT"},{"name":"【俺】","text":"「貴様ら、##俺の女をどこへ連れて行くつもりだ？」","type":"TXT"},{"name":"","text":"　ふうまの頭領が音もなく現れた。","type":"TXT"},{"name":"【男】","text":"「なっ、なんだお前！？」","type":"TXT"},{"name":"【俺】","text":"「殺されたくなくば失せることだ」","type":"TXT"},{"name":"","text":"　ふうまの手元で刃がぎらりと##月明かりを反射した。","type":"TXT"},{"name":"","text":"　刃物を持ったふうまに男達は恐れをなし、##逃走した。","type":"TXT"},{"name":"【俺】","text":"「ちょっと放置しただけでこれほど##ボロボロにされるとはな。荒んだ世の中だ」","type":"TXT"},{"name":"","text":"　自分で仕組んでおきながらそうこぼして、##ふうまはミナサキを覗き込んだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、反省したか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「し……したぁ……っ。##らからっ、助けてぇ……ッ」","type":"TXT","id":"v_SR335_0054","src":"/img/common/voice/ogg/v_SR335_0054.925edd833a765c9d6da29c0d2b988e36.ogg"},{"name":"","text":"　泣きながら懇願する魔族の娘を見たふうまは##彼女に優しげな顔を向けた。","type":"TXT"},{"name":"【俺】","text":"「ならば解放してやる。眠るがいい」","type":"TXT"},{"name":"","text":"　ギロチン拘束を解くと、##ミナサキはすぐに気を失った。","type":"TXT"},{"name":"【俺】","text":"「ふぅ。ご苦労だったなお前達」","type":"TXT"},{"name":"","text":"　ふうまが自分の後ろに控えていた##三つの影に振り返らずに告げる。","type":"TXT"},{"name":"【男】","text":"「はっ。それはまあいいんですが……##さすがに可愛そうで……」","type":"TXT"},{"name":"【男】","text":"「お館様、帰ったらミナサキちゃんを##介抱してやってくださいよ？」","type":"TXT"},{"name":"【俺】","text":"「はぁ……。言われるまでもない。##引き上げるぞ」","type":"TXT"},{"name":"","text":"　この小動物の表面上の可愛さに##毒されやがって、などと思いつつふうまは##溜め息を吐く。","type":"TXT"},{"name":"","text":"　が、彼もまた、他人の男の精で汚れた##ミナサキの身体を丁寧に拭き取ってやり、##自らの上着でくるんで抱き上げていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c497",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR338a","src":"/img/pc/hello_script/ev/M/SR338a.35381543dfe904c0dc754ef27e41fc6f.jpg"},{"name":"","text":"　……異様な熱気に包まれた、##アジトの地下室。","type":"TXT"},{"name":"","text":"　時には捕虜を、時には捕えた女を拷問し、##凌辱する、陽も届かぬ闇の一角。","type":"TXT"},{"name":"","text":"　表にはその存在すら知られる事の無い##この場所で、今も尚、肉欲にまみれた狂宴が##繰り広げられていた。","type":"TXT"},{"name":"【ソニア】","text":"「くっ！　こ、この、##クソ野郎どもがっ……！！」","type":"TXT","id":"v_SR338_0000","src":"/img/common/voice/ogg/v_SR338_0000.c4254eb6692ad59cb0cb0d278576de90.ogg"},{"name":"","text":"　セミロングの金髪。整った顔立ち。##キレ長の目元。艶のある白い肌。","type":"TXT"},{"name":"","text":"　肉付きの良いグラマラスな体に、##モデル顔負けの爆乳。練り上げられた肉体を##惜しげも無く見せつける、露出の多い格好。","type":"TXT"},{"name":"","text":"　そんな完璧とも言えるプロポーションを##持つこの女は、かつて米連で無差別に人魔を##殺戮したシリアルキラー……ソニアだ。","type":"TXT"},{"name":"","text":"　裸の部下達の円の中心にソニアは仰向けに##寝かされ、部下達の手によって##輪姦されていた。","type":"TXT"},{"name":"","text":"　股を大きく広げられ、##脱がされたショーツは、##片足の途中に雑に引っ掛けられている。","type":"TXT"},{"name":"","text":"　そして、その股間には……既に、##部下の一人の肉棒を根元まで呑み込んでいた。","type":"TXT"},{"name":"【部下Ａ】","text":"「おーおー、こわいこわい。##流石はシリアルキラーさんだぜ」","type":"TXT"},{"name":"【部下Ｂ】","text":"「へっ、威勢がいいことで。##だが、しっかりちんぽ咥えながら凄んだって、##説得力がねぇぞ？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「へっへっへ、泣く子も黙る殺人鬼でも、##まんこは普通の女と大して変わらねぇなぁ」","type":"TXT"},{"name":"【ソニア】","text":"「こ、この……うっ？！」","type":"TXT","id":"v_SR338_0001","src":"/img/common/voice/ogg/v_SR338_0001.e2cd5c41d307a85a3bbb2e9295251439.ogg"},{"name":"","text":"　股の間に割り込み、ソニアの腰を掴んで##肉棒を挿入していた部下は、強がる彼女を##黙らせるように、逸物を抉り込ませた。","type":"TXT"},{"name":"【ソニア】","text":"「んぅっ！##……お、お前らぁぁ……あんっ！！」","type":"TXT","id":"v_SR338_0002","src":"/img/common/voice/ogg/v_SR338_0002.f61675b07956b23d79ed3581aecfb9b6.ogg"},{"name":"","text":"　剛直に貫かれた衝撃で短く喘ぐソニアだが、##すぐに下半身の自由を奪っている対象を##睨み付け、おぞましいほどの殺気を放った。","type":"TXT"},{"name":"","text":"　部下達はその姿に一瞬怯むが、既に力を##奪われて無力化されている事を思い出し、##殺気を弾き返すようにかぶりを振った。","type":"TXT"},{"name":"【部下Ａ】","text":"「どうやら、まだ自分の立場が##分かってねぇみたいだなっ！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「いきがってないで、##俺達のちんぽもご奉仕しろやっ！」","type":"TXT"},{"name":"","text":"　部下達はいきり立つちんぽを、##ソニアの頬にビタビタと当て鳴らす。","type":"TXT"},{"name":"【ソニア】","text":"「っ！？　き、汚いものを##私の顔に当てるなッッ！」","type":"TXT","id":"v_SR338_0003","src":"/img/common/voice/ogg/v_SR338_0003.c2aa27a94714a5056cdf2458a0be3acb.ogg"},{"name":"","text":"　普段であれば喰らいついて##噛み千切っていたであろう、凶暴な闘争心を##剥きだしにして、ソニアは吼える。","type":"TXT"},{"name":"【部下Ａ】","text":"「そういう割には、随分物欲しそうに##ちんぽ見つめてるじゃねーか？」","type":"TXT"},{"name":"【ソニア】","text":"「なっ！　そ、そんなことあるわけが……」","effect":"ef02","type":"TXT","id":"v_SR338_0004","src":"/img/common/voice/ogg/v_SR338_0004.3f8ff8549d8b9cb360717d1c69a030d5.ogg"},{"name":"【部下Ｂ】","text":"「ハッハッ！　ただの女に成り下がった##途端に、淫乱牝豚の正体を##現しやがったか！」","type":"TXT"},{"name":"【ソニア】","text":"「く……ちっ、くしょうッ！！　殺してやる##……お前ら一人残らず、内臓ぶちまけて##ぶち殺してやるっ……！」","type":"TXT","id":"v_SR338_0005","src":"/img/common/voice/ogg/v_SR338_0005.e47b902f126ed07d7d38edf50e5baafe.ogg"},{"name":"","text":"　かつては鈎爪状の武器を使い、人魔を恐怖の##どん底に叩き落した悪魔も、力を失えば、##生まれたばかりの小鹿のように無力だった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc338a","src":"/img/pc/hello_script/bg/M/srnc338a.9e1f13f32ee8b5c8b730e9bb0fedee11.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i338a","src":"/img/pc/hello_script/ov/M/SR_i338a.0557c23e17b2667b094ebaf79ecc0b15.png"},{"name":"","text":"　……恨みから、力をつけたソニアが、##再び俺の前に立ちはだかった。","type":"TXT"},{"name":"","text":"　特殊なナノマシンにより、意図的に身体の##一部や全身を硬化させ、攻撃の際は指を##鉤爪状にして相手を切り裂く。","type":"TXT"},{"name":"","text":"　その硬さは、地球上でもっとも硬いと##される『ウルツァイト窒化ホウ素』の数十倍の##硬度だという。","type":"TXT"},{"name":"","text":"　慈悲の欠片も無い殺戮マシーンが##その力を手にし……無論、##尋常ではない量の屍の山が築かれた。","type":"TXT"},{"name":"","text":"　地面は血で染まり臓物が宙を飛び、通り道は##死体で作られる……と仲間を目の前で虐殺され##精神を崩壊させた部下が口走っていた。","type":"TXT"},{"name":"","text":"　ソニアを相手にしなければ##いけないとなった時、俺達に##突き付けられたのは只ひたすらの絶望だった。","type":"TXT"},{"name":"","text":"　銃弾を跳ね返す肉体。ダイヤモンドをも##斬り裂く鈎爪。術も通じず、攻防共に##一分の隙も無い相手に、為す術が無かった。","type":"TXT"},{"name":"","text":"　序盤はその圧倒的な防御力から有利に戦闘を##進め、勝負にならないものだと思われた。","type":"TXT"},{"name":"","text":"　……だが、##それは俺が巧妙に張った罠だった。","type":"TXT"},{"name":"","text":"　わざと怯えるような演技をし、こちらが##絶望に沈んでいると思い込んだソニアは、##調子に乗って力も使わずに俺に歩み寄った。","type":"TXT"},{"name":"【ソニア】","text":"「前はよくも私をコケにしてくれたな？##その礼に、四肢を切断してダルマにしてから、##たっぷり時間をかけて拷問してやるッ！！」","type":"TXT","id":"v_SR338_0006","src":"/img/common/voice/ogg/v_SR338_0006.c7c59746c8cff69c55c74f42b987f02c.ogg"},{"name":"【俺】","text":"「ククク……礼には及ばんよ……！」","type":"TXT"},{"name":"","text":"　まんまと誘き出されたソニアの腕を掴み、##邪眼を発動。……体内のナノマシン制御を##奪いとった。","type":"TXT"},{"name":"","text":"　どれだけ強大な力を持とうと、##所詮中身は人間。こと、心理戦においては、##ソニアはむしろ未熟だと言えた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……こうして、あっさりとソニアを捕獲した##俺は『徹底的にいたぶってやれ』と、##部下の荒くれ達に命令したのだ……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR338a","src":"/img/pc/hello_script/ev/M/SR338a.35381543dfe904c0dc754ef27e41fc6f.jpg"},{"name":"【ソニア】","text":"「んあぁっ……！　この、う、動くなっ、##てのっ……！　うっ、ぐぅっ……くっ！##ぐ、うぅっ……！」","type":"TXT","id":"v_SR338_0007","src":"/img/common/voice/ogg/v_SR338_0007.68f4aca950475572b71bc409862ca3b2.ogg"},{"name":"","text":"　前戯などしてもらえる筈もなく、##準備の足りない膣内で部下の巨根が暴れ回り、##ソニアは苦悶に顔を歪めさせた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「もっと喘げやクソがッッ！！」","type":"TXT"},{"name":"","text":"　挿入していた部下はピストンを加速させる。","type":"TXT"},{"name":"【ソニア】","text":"「ひぐっ！？！？　ち、ちんぽが、うぐっ、##わ、私の中をえぐっ、て……あぐっ？！##ちっ、くしょう、ちくしょうッ……！！」","type":"TXT","id":"v_SR338_0008","src":"/img/common/voice/ogg/v_SR338_0008.885d9e62c30c16a9109d616a0cb33869.ogg"},{"name":"【部下Ａ】","text":"「おうおう、気落ち良さそうにしやがって！」","type":"TXT"},{"name":"【ソニア】","text":"「っ……こ、こんな粗チンで、##感じるわけが……！」","type":"TXT","id":"v_SR338_0009","src":"/img/common/voice/ogg/v_SR338_0009.aa77bf04291e28224ca813e0f9eaddd9.ogg"},{"name":"","text":"　獣の威嚇のような表情を貼りつけたままの##ソニアに、部下の一人がそっと語りかける。","type":"TXT"},{"name":"【部下Ａ】","text":"「おいソニア。##お館様とした時の事を思い出してみろよ……」","type":"TXT"},{"name":"【ソニア】","text":"「なっ……？！##あ、あいつとの最悪な記憶なんて、##とっくに……っ！？」","type":"TXT","id":"v_SR338_0010","src":"/img/common/voice/ogg/v_SR338_0010.3fb9953bdd4e5528073532bb3724cd28.ogg"},{"name":"","text":"　『とっくに忘れた』……そう言おうとした##ソニアは、言葉を喉奥に呑み込み、##目をギョッと見開いた。","type":"TXT"},{"name":"【ソニア】","text":"「な、なに……？　思い出したら、##か、体が勝手に……うぅっ……！」","type":"TXT","id":"v_SR338_0011","src":"/img/common/voice/ogg/v_SR338_0011.f2dd0e235d95bc5c82cecf4e0d964b51.ogg"},{"name":"","text":"　突然、ソニアは苦しそうに呻き声を上げ、##何かを咥えているかのように大口を開けた。","type":"TXT"},{"name":"【ソニア】","text":"「あ、あんたはあの時、私の口に……あんな##……で、デカちんぽを突っ込んで、##滅茶苦茶に犯して……んぅっ！？」","type":"TXT","id":"v_SR338_0012","src":"/img/common/voice/ogg/v_SR338_0012.5094f77ed6058a70b44abd68e21027c6.ogg"},{"name":"","text":"　すると、ソニアの体はピクピクと##感じ入ったように体を震わせた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「うおっ！？　な、なんだ、##急にコイツのまんこが締まりやがった……！」","type":"TXT"},{"name":"【ソニア】","text":"「あ、あぁっ……！　か、体の、お、奥が##……あ、熱くなって、きて……う、疼く、##体が……う、うず、くっ！？」","type":"TXT","id":"v_SR338_0013","src":"/img/common/voice/ogg/v_SR338_0013.995fa657da060df89991d587cdddc596.ogg"},{"name":"","text":"　膣肉がぎゅうぅぅぅ……！　と##強く締め上がり、##挿入していた部下が快感に悶える。","type":"TXT"},{"name":"【ソニア】","text":"「んあぁぁ……！　し、子宮が、##おりてきてる……！　ち、ちんぽの先が、##子宮に、届くぅ……っ！！」","type":"TXT","id":"v_SR338_0014","src":"/img/common/voice/ogg/v_SR338_0014.fb8cdd35042a3c4dc83f956a09e7d318.ogg"},{"name":"【部下Ａ】","text":"「なんだなんだ？！##急にスイッチ入りやがったぞこの女！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「お館様に犯されたの思い出しただけで##この変わり様……へへ、コイツやっぱりただの##牝豚だな……！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「コイツのまんこ、物欲しそうに##ちんぽぎゅうぎゅう締め付けやがる！」","type":"TXT"},{"name":"","text":"　ソニアの全身の筋肉が伸縮を繰り返し、##腹筋と股間の肉に力が籠る。","type":"TXT"},{"name":"","text":"　更に、膣粘膜からじわりと愛液が溢れ出し、##自身を犯す肉竿を包み込んだ。","type":"TXT"},{"name":"【ソニア】","text":"「うぅ……な、なんで、私の体、##こんなに……！　んぅ……お、おっぱいと、##おまんこが……あ、熱く……！」","type":"TXT","id":"v_SR338_0015","src":"/img/common/voice/ogg/v_SR338_0015.1b37ce05655ff04a24e56fa789ac82c0.ogg"},{"name":"","text":"　ソニアに追い打ちをかけるように、##挿入していた部下がピストンを再開し、##膣襞を擦り上げる。","type":"TXT"},{"name":"","text":"　途端、##ソニアは堪え切れずに喘ぎを漏らした。","type":"TXT"},{"name":"【ソニア】","text":"「ふあぁぁ！　あっ、んあっ、あぁああ！##ち、ちんぽ動かす、なぁ……！##うっ、ぐっ、うくっ！　く、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR338_0016","src":"/img/common/voice/ogg/v_SR338_0016.cac6f5ab50b35efe724a93c7146bdc39.ogg"},{"name":"【ソニア】","text":"「あっ、んうぅ……！　こ、こんなちんぽ、##噛み千切ってやっ、あっ、んあぁぁ！！##お、おまんこが、あ、熱くなる……！！」","type":"TXT","id":"v_SR338_0017","src":"/img/common/voice/ogg/v_SR338_0017.573eefbf5a66f33251b3f1b21a2517aa.ogg"},{"name":"【部下Ｃ】","text":"「へっ、かわいい声だせるじゃねーか！##最初っからそうやって##啼いてりゃいいんだよ！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「うひょー！　殺人鬼もこうなっちまえば##可愛いもんだなおい！」","type":"TXT"},{"name":"【部下Ａ】","text":"「黙ってりゃとんでもねぇ美人で、##ドエロい体してるからな、##犯してナンボだろ！」","type":"TXT"},{"name":"","text":"　調子づいた部下達はソニアを辱める野次を##飛ばし、次は俺だとばかりに群がってくる。","type":"TXT"},{"name":"","text":"　数十の目がソニアを視姦する。そんな視線に##気づいたソニアは、気力を振り絞って##意識を戻し、周囲の男を睨み付けた。","type":"TXT"},{"name":"【ソニア】","text":"「んくっ……！　こ、この私を、##こんなにしやがって……！##絶対、殺して、やるっ……！！」","type":"TXT","id":"v_SR338_0018","src":"/img/common/voice/ogg/v_SR338_0018.0d272923840c18ed85f21944ef0e2d8a.ogg"},{"name":"","text":"　ソニアは霧散しかけていた敵意を再燃させ、##男達に殺意を剥きだしにする。","type":"TXT"},{"name":"","text":"　しかし、力が入らず、##全身を弄ばれているこの状況では、##最早負け犬の遠吠えでしかなかった。","type":"TXT"},{"name":"【部下Ｃ】","text":"「殺してやるだぁ？##自分の立場わきまえろや！！」","type":"TXT"},{"name":"【ソニア】","text":"「ひうっ？！　や、やめっ、あんぁ！##お、おまんこ、擦るなぁぁ……！！」","type":"TXT","id":"v_SR338_0019","src":"/img/common/voice/ogg/v_SR338_0019.dab7fbc984a7f1c66688aa9e77b067c2.ogg"},{"name":"【部下Ａ】","text":"「アバズレがっ、うるせぇから黙ってろっ」","type":"TXT"},{"name":"","text":"　部下の一人がソニアの頭を掴み、##口にペニスをねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR338b","src":"/img/pc/hello_script/ev/M/SR338b.be56ff2a90fe8dd4e355c31bf0492f0c.jpg"},{"name":"【ソニア】","text":"「んぶぅっ！？　おっほぉっおんっ……##うっおぇっおんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR338_0020","src":"/img/common/voice/ogg/v_SR338_0020.f1fccbe305484d3ada200bf1ba4eb5ef.ogg"},{"name":"","text":"　激しく喉を突かれ、咽せ返るソニア。","type":"TXT"},{"name":"【部下Ａ】","text":"「んおぉぉ……あ、あったけぇ……！」","type":"TXT"},{"name":"【ソニア】","text":"「おふっ、や、やめ……んぇっおっおぇっ##……ちんぽ、あっづい……！##んぐっむっぐぬぅ……！」","type":"TXT","id":"v_SR338_0021","src":"/img/common/voice/ogg/v_SR338_0021.8ea77ff5677a4ba77e8a1829777f1a2c.ogg"},{"name":"【部下Ａ】","text":"「動くからな、##絶対に歯ァ立てるんじゃねぇぞ！」","type":"TXT"},{"name":"","text":"　部下はソニアの返事を待たずに##腰を振り始めた。","type":"TXT"},{"name":"【ソニア】","text":"「んおぅぅぅッッ！？　んおっふぉっ、##んぶ、じゅる、んぶうぅぅ！！##ちち、ちんぼぉ、やめ、やめでぇ……！」","effect":"ef02","type":"TXT","id":"v_SR338_0022","src":"/img/common/voice/ogg/v_SR338_0022.9ee58cf780cba83790871a45ec910625.ogg"},{"name":"【部下Ｂ】","text":"「いつかの情事を思い出すだろうソニア」","type":"TXT"},{"name":"【ソニア】","text":"「んぶっ、んじゅ、んぶっんむぅ……##お、思ひださ、ないぃ……んっえぐっんっ##……ほぉん、おんっおんっおん……！」","type":"TXT","id":"v_SR338_0023","src":"/img/common/voice/ogg/v_SR338_0023.6f7ee490072d9182ea9dd705e28797e2.ogg"},{"name":"","text":"　顎の力が入らずされるがままのソニア。##口内を蹂躙するペニスを喉奥まで叩き込むと、##ソニアは喉を鳴らして呻いた。","type":"TXT"},{"name":"【ソニア】","text":"「んぶんっ、んっんっ、んぅんっふぅ……##ちんぽ、ちん、ぽぉ……！　んじゅ、##じゅぶ、じゅるん、じゅぷ！」","type":"TXT","id":"v_SR338_0024","src":"/img/common/voice/ogg/v_SR338_0024.4b5bb725d0082d276758909dbbae5b30.ogg"},{"name":"【部下Ａ】","text":"「くおっ！　し、舌が絡みついてきて、だ、##唾液でぐちょぐちょになった口の中が、##め、滅茶くちゃ気持ちいいぞっっ！！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「ギャハハ！　そんなに##ちんぽ美味いのかよオイ！　これ見よがしに##音鳴らしてフェラしやがって！」","type":"TXT"},{"name":"【ソニア】","text":"「んじゅうぅぅ！！　ち、ちがっ、口が勝手に##ちんぽ吸ってぇ……！！　んぶっんぐんぐっ、##んじゅる、じゅるぅぅぅ！！」","type":"TXT","id":"v_SR338_0025","src":"/img/common/voice/ogg/v_SR338_0025.a1aaebc9a78316982cd6f3aa90a1aee2.ogg"},{"name":"【ソニア】","text":"「な、なんれぇ、ちんぽがおいひくてぇ、##吸うの、とまんないぃ……！！##んじゅっんぶっ……ちんぽ、ちんぽぉ……！」","type":"TXT","id":"v_SR338_0026","src":"/img/common/voice/ogg/v_SR338_0026.87a27851a923a3ed321887c9fb8ee7f1.ogg"},{"name":"","text":"　ソニアの喘ぎは苦痛よりも甘い響きが多分に##含まれ、口内と膣を無理やり犯されて、##悦楽を漏らしていた。","type":"TXT"},{"name":"","text":"　無意識に喉の奥へと吸い込むように口が##動いてしまい、舌を絡めて、鈴口から溢れた##我慢汁を舐めとり、咀嚼していた。","type":"TXT"},{"name":"【部下Ａ】","text":"「うおっ、く、口が締まって、##掃除機みたいに吸われちまう！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ぐぅ！　フェラし始めてから、コイツの##まんこ増々ちんぽを締め付けやがる！##し、搾られるぅぅ！！」","type":"TXT"},{"name":"","text":"　ソニアの極上の肉体から生まれる快感に、##部下達の興奮も一気に高まっていく。","type":"TXT"},{"name":"","text":"　冷酷な殺人鬼と、ダッチワイフの##ようにされるがまま犯される女という極端な##ギャップが、男達の肉欲を更に焚きつけた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「くっ、このまんこ気持ち良すぎる！！##こ、腰が勝手に動いちまう！！」","type":"TXT"},{"name":"【部下Ａ】","text":"「お、俺もたまんねぇぇ！！　コイツの##口ん中、まんこみてぇに気持ちよくて、##ちんぽ突くのが止まらねぇ！！」","type":"TXT"},{"name":"【ソニア】","text":"「んぶぅぅ！！　く、口も、おまんこも、##ちんぽでいっぱい……！　ちんぽの臭いで、##あ、頭、クラクラする……んじゅぅぅう！！」","type":"TXT","id":"v_SR338_0027","src":"/img/common/voice/ogg/v_SR338_0027.b7a5d35444302cc3c5b653ff7c27243f.ogg"},{"name":"","text":"　辛抱たまらないとばかりにソニアも男達も、##快楽を貪っていく。","type":"TXT"},{"name":"","text":"　汗と体液の混ざった卑らしい匂いが充満し、##ソニアは身も心も蕩けそうになっていた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「ハァッ！　実に無様だな##シリアルキラーさんよぉ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「このちんぽ狂いがっ！　おめぇは##今日から殺人狂じゃなくて##ちんぽ奴隷と呼んでやるぜっ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ギャハハハ！　そりゃぁいい！##今のコイツにはお似合いの肩書だっ！」","type":"TXT"},{"name":"","text":"　言いながら、男達はいきり立たせた肉棒を##更に乱暴に叩き込み、ソニアの体など##お構いなしに暴れ回る。","type":"TXT"},{"name":"【ソニア】","text":"「んぼぉっふぉぉぉ！！　おっ、おまぇらっ、##ぶぉぇっ……！　おぶっんっんっ、おひゅ、##おぶっいぃぃ……んいっひぃ……！」","type":"TXT","id":"v_SR338_0028","src":"/img/common/voice/ogg/v_SR338_0028.4b203520dfb664ec5ee3d67d08e9c2e0.ogg"},{"name":"","text":"　目に反抗的な色を浮かべながらも、##体は素直に感じてしまい、##悦びの喘ぎが漏れ出る。","type":"TXT"},{"name":"","text":"　身体は快感でビクビクと反応し、膣穴からは##本気汁が溢れ、口からは粘ついた唾液を##ダラダラと零れ落ちていた。","type":"TXT"},{"name":"","text":"　そんな酷い扱いを受けて感じてる##ソニアの姿に、部下達から爆笑が巻き起こる。","type":"TXT"},{"name":"【部下Ａ】","text":"「とんだマゾ女だ！##乱暴にされてここまで感じるとはな！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ターゲットを殺しながら、##自分も同じ目に遭うのを想像して##濡らしてたんじゃねぇかぁ？　あぁん？」","type":"TXT"},{"name":"【ソニア】","text":"「んぐ……ち、ちがうぅ……！　んじゅっ##んぶっぶ……んおぇっ、あじゅる……んじゅぷ##んちゅる、じゅる、んじゅうぅぅ……」","type":"TXT","id":"v_SR338_0029","src":"/img/common/voice/ogg/v_SR338_0029.7c5c9d5421f63fa57367e60d287da5b0.ogg"},{"name":"","text":"　辛うじて否定の言葉を言いつつも、##目の前のちんぽに一心不乱に##むしゃぶりついてしまうのを止められない。","type":"TXT"},{"name":"","text":"　その時、部下達はぶるっと背筋を震わせ、##下半身に集まった血液が海綿体を##更に膨張させるのを感じた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「そ、そろそろ出るぞ……！##おい、このマゾ女にザーメンを##ぶっかけてやろうぜ……！」","type":"TXT"},{"name":"【部下Ａ】","text":"「うっ、お、俺もイくぞ、出すぞ牝豚！！##イカ臭いちんぽ汁を全部受け止めやがれ！！」","type":"TXT"},{"name":"【ソニア】","text":"「んぅぅぅ……く、くりゅっ……！##ちんぽ汁が、精液がっ、くりゅ……！！」","type":"TXT","id":"v_SR338_0030","src":"/img/common/voice/ogg/v_SR338_0030.645f1b8fd85dab2423052a8a0f00e372.ogg"},{"name":"","text":"　ぶるぶると肉棒を震わせ、##男達が絶頂の叫びをあげた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR338c","src":"/img/pc/hello_script/ev/M/SR338c.07231744225375ae75db0a8c64e92ae2.jpg"},{"name":"","text":"　何本もの肉棒から勢いよく噴き出した##白濁液が、ソニアの全身を##ドロドロに汚していく。","type":"TXT"},{"name":"【ソニア】","text":"「んぴゅぅぅぅぅ！！！　ンイっぎゅ、##イぎゅんぅぅぅぅぅぅぅうんん！！！！！」","effect":"ef02","type":"TXT","id":"v_SR338_0031","src":"/img/common/voice/ogg/v_SR338_0031.f933989103dfeedc768dd223b05c21b6.ogg"},{"name":"","text":"　目をひん剥き、全身を痙攣させ、##ソニアも激しく絶頂を迎えた。","type":"TXT"},{"name":"","text":"　膣襞が精液を搾り取るように##ギュウギュウ締まると同時に、##噴水のように潮を噴き出す。","type":"TXT"},{"name":"【ソニア】","text":"「んぼおぉぉぉぉ！！##おっ、おぶぃ、おぼぼぼぼぼ！！」","effect":"ef02","type":"TXT","id":"v_SR338_0032","src":"/img/common/voice/ogg/v_SR338_0032.770511a08bf4f358a924ef2bf7650367.ogg"},{"name":"","text":"　あまりの射精の量に、##口と膣から精液が逆流して吹き出してしまう。","type":"TXT"},{"name":"【部下Ｂ】","text":"「フハハハハ！！##こいつ、ぶっかけられてイってやがるぜ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「まだまだ射精は終わってねぇぞ、オラ！」","type":"TXT"},{"name":"","text":"　挿入していた部下は、##締め上がった膣肉の快感を受け、##何度も精液を子宮に吐きだしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソニア】","text":"「んほひぃぃぃぃ！！　し、子宮にまた##出てりゅぅぅ……！　な、中出しで、イぐっ！##ンッイっぎゅぅぅぅぅぅぅぅうぅ！！！！」","type":"TXT","id":"v_SR338_0033","src":"/img/common/voice/ogg/v_SR338_0033.3c56d95fbe0ce945ccb7106639d20f27.ogg"},{"name":"","text":"　子宮が真っ白に染められ、##絶頂で何度も蜜肉を締め上げるソニア。","type":"TXT"},{"name":"【ソニア】","text":"「んひぃぃぃ！！　んっ、お、##おまんこイってる、ちんぽ搾ってるぅう……！##はぁ、はぁ、はぁ、はぁ……！」","type":"TXT","id":"v_SR338_0034","src":"/img/common/voice/ogg/v_SR338_0034.f26eb7b9cac7807c86add1417bb4a9d9.ogg"},{"name":"【ソニア】","text":"「はぁ、はぁ……こ、こんなに……##はぁ……だ、出しやが、ってぇ……！」","type":"TXT","id":"v_SR338_0035","src":"/img/common/voice/ogg/v_SR338_0035.6349b28688fc430aa1536658a840c738.ogg"},{"name":"","text":"　絶頂を終えて落ち着いたのか、##反抗的な態度を崩さないソニア。","type":"TXT"},{"name":"【部下Ｃ】","text":"「ん……？　おい、あんなに##イキ狂っておきながら、なんだその目は？」","type":"TXT"},{"name":"【部下Ａ】","text":"「なんだァ、##まだちんぽが足りねぇってか？」","type":"TXT"},{"name":"【ソニア】","text":"「んぐっ……こ、こんなので、##私は堕ちない……ちんぽなんかに、##負けない……！」","type":"TXT","id":"v_SR338_0036","src":"/img/common/voice/ogg/v_SR338_0036.93d2bc6b7e73336b85c1723b520dda28.ogg"},{"name":"","text":"　そう言って強がるソニアを見て、##周りを囲んでいた男達が痺れを切らして##声を上げた。","type":"TXT"},{"name":"【部下Ｄ】","text":"「おい、早く変われよ！」","type":"TXT"},{"name":"【部下Ｅ】","text":"「こいつまだまだ元気じゃねえか」","type":"TXT"},{"name":"【部下Ｆ】","text":"「お館様にいたぶれって##言われてるんだからよぉ」","type":"TXT"},{"name":"","text":"　などと言い募り、##射精した男達を押しのけるように入れ替わる。","type":"TXT"},{"name":"","text":"　肉欲の宴は、##まだまだ始まったばかりだ……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR338d","src":"/img/pc/hello_script/ev/M/SR338d.dcb8ab40aeaf891587c99c37d6e144a6.jpg"},{"name":"","text":"　数時間後――","type":"TXT"},{"name":"","text":"　もう何人目か分からない男が##ソニアの膣と口に射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソニア】","text":"「ふひあぁぁ！　い、イキたくない、##のにぃ……！　ま、またイく、##い、イっくううぅぅぅぅ！！！！」","type":"TXT","id":"v_SR338_0037","src":"/img/common/voice/ogg/v_SR338_0037.93fbae502f4e2eae02dc7c7a708df963.ogg"},{"name":"","text":"　精液まみれの体がビクビクと跳ね、##ソニア自身も何度目か##分からない絶頂に震える。","type":"TXT"},{"name":"","text":"　あまりに大量に出された精液で腹は膨らみ、##目は疲労で虚ろになっていた。","type":"TXT"},{"name":"【ソニア】","text":"「はぁ、はぁ、はぁ……んぐっ……。##おまえ、ら……絶対、##殺してやる、からなぁ……！」","type":"TXT","id":"v_SR338_0038","src":"/img/common/voice/ogg/v_SR338_0038.d7c9eebae92755fb50b6ff697f6caa91.ogg"},{"name":"","text":"　だが、ソニアは未だに抵抗の意思を見せ、##その目に殺意を宿らせていた。","type":"TXT"},{"name":"【部下Ａ】","text":"「やれやれ……呆れた強情さだな」","type":"TXT"},{"name":"【部下Ｂ】","text":"「こんだけちんぽ責めしてもダメなんじゃ……##もうちっと手荒くしてやらないとダメだな」","type":"TXT"},{"name":"","text":"　部下達はニヤニヤと奇妙な笑いを浮かべ、##ソニアの体を見やった。","type":"TXT"},{"name":"【ソニア】","text":"「なんだ……？##私はお前らのちんぽなんかじゃ……」","type":"TXT","id":"v_SR338_0039","src":"/img/common/voice/ogg/v_SR338_0039.7cded617503e474772fb38fd6f0e5100.ogg"},{"name":"【部下Ｃ】","text":"「打つ手がないと言うわけではないぜ？##……まっ、あんまり乱暴なのは##好みじゃねえんだが……なっ！」","type":"TXT"},{"name":"","text":"　言うや否や、部下の一人が拳を握り、##ソニアの腹めがけて振り下ろした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR338e","src":"/img/pc/hello_script/ev/M/SR338e.aaa67bd4ae2c560be69af6483be8e09b.jpg"},{"name":"【ソニア】","text":"「ひぐぅぅ？！！？　い、イイっ！　イイイイ##ぃぃぃぃぃぃぃぃーーーーーー！！！！！」","effect":"ef02","type":"TXT","id":"v_SR338_0040","src":"/img/common/voice/ogg/v_SR338_0040.cf7effea0ca88b0e4c33a03d64b03c43.ogg"},{"name":"","text":"　ボコォ、と抉り込むほどに##腹を殴りつけると、ソニアは##苦悶の絶叫ではなく、甘い嬌声を上げた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「なっ？！　な、なんだコイツ？！##あ、喘ぎ声あげやがったぞ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「い、今のは完全に……##悦んでたよなぁ……？」","type":"TXT"},{"name":"","text":"　思いもしない反応に男達は驚きの声を上げ、##ソニアの顔を見た。","type":"TXT"},{"name":"【ソニア】","text":"「んひひぃぃ……！##んっ、んくっ、んひっ！」","type":"TXT","id":"v_SR338_0041","src":"/img/common/voice/ogg/v_SR338_0041.ac4b3e3340bec64ab4b5bf584d56ace9.ogg"},{"name":"","text":"　ソニアは狂ったような笑みを浮かべ、##殴られた快感に全身を震わせて悶えていた。","type":"TXT"},{"name":"","text":"　余りの姿に男達は困惑したが、##それも束の間の事だった。","type":"TXT"},{"name":"【部下Ｄ】","text":"「真性のマゾ女だぜ！」","type":"TXT"},{"name":"【部下Ｅ】","text":"「おい、もっとやってやれよ！」","type":"TXT"},{"name":"","text":"　更なる暴力をはやし立てる部下達。","type":"TXT"},{"name":"【部下Ｃ】","text":"「食らいやがれっっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「ぶっほぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR338_0042","src":"/img/common/voice/ogg/v_SR338_0042.8bdb399b1ca099b97a892037e03c0ead.ogg"},{"name":"【部下Ａ】","text":"「俺のも喰らえ！」","type":"TXT"},{"name":"【ソニア】","text":"「あひぃぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR338_0043","src":"/img/common/voice/ogg/v_SR338_0043.807a472dedc39572457bb043b85af0b3.ogg"},{"name":"【部下Ｃ】","text":"「まだまだこんなもんじゃねぇぞ、おら！！」","type":"TXT"},{"name":"","text":"　角度や強さを変えて何度も、##ソニアの腹に拳が繰り出される。","type":"TXT"},{"name":"【ソニア】","text":"「あひいぃぃぃ！！　ほぁっ、あひっ！##んあひっ！　んひっ、はひぃぃ！！　おおお、##お腹殴られ、てっ、い、イイぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR338_0044","src":"/img/common/voice/ogg/v_SR338_0044.e0bd2f02d78851e173e602502baf27c7.ogg"},{"name":"【ソニア】","text":"「んもっとぉ、もっとぉ！！　おぶぃっ！##お、おんふ、ふぶびぃ！！##あひひ、んひぃぃぃ！！」","type":"TXT","id":"v_SR338_0045","src":"/img/common/voice/ogg/v_SR338_0045.8102ef0dbd2e8ee48bfc0acb3737492a.ogg"},{"name":"【部下Ｄ】","text":"「ハハハハ！！##殴られるのがそんなにいいのか！」","type":"TXT"},{"name":"【ソニア】","text":"「んひいいいい！！　は、はいぃぃ！！##いいですぅ、お腹殴られるとぉ、おまんこ##気持ちよぐって……い、イイれふぅーー！！」","type":"TXT","id":"v_SR338_0046","src":"/img/common/voice/ogg/v_SR338_0046.3f8d692b2c38c04f50d09bb0b5bfcdcb.ogg"},{"name":"【部下Ｅ】","text":"「まさか、ちんぽよりいいってかぁ？」","type":"TXT"},{"name":"【ソニア】","text":"「イイれふぅぅぅ！！##ちんぽより好きれしゅぅぅぅぅう！！！」","type":"TXT","id":"v_SR338_0047","src":"/img/common/voice/ogg/v_SR338_0047.a66907e301c5e5cbb898f16b8a4af337.ogg"},{"name":"","text":"　暴力の快感に悶えるソニアの姿に、##男達は下卑た笑いを浮かべた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「いけいけ！　腹パンされてイっちまえ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「まさかここまで##真性のドマゾだとは思わなかったぜ……！」","type":"TXT"},{"name":"【部下Ｆ】","text":"「ぶっ壊れるまで殴れ殴れっ！！##そのままイき殺しちまえっっ！！」","type":"TXT"},{"name":"","text":"　まるで格闘技を見ているような##異様な興奮に包まれ、その熱気に当てられて、##ソニアも絶叫をあげる。","type":"TXT"},{"name":"【ソニア】","text":"「きてぇぇぇぇ！！##もっと殴ってくりゃはいぃぃぃ！！！」","type":"TXT","id":"v_SR338_0048","src":"/img/common/voice/ogg/v_SR338_0048.bd72e05c22515755384c2d537255e070.ogg"},{"name":"【部下Ｃ】","text":"「この、人間以下の淫乱ドマゾ牝豚がっ！！」","type":"TXT"},{"name":"","text":"　トドメとばかりに、##本気の拳が叩き込まれた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR338f","src":"/img/pc/hello_script/ev/M/SR338f.887f925eac10db23dafc624e4520ce90.jpg"},{"name":"【ソニア】","text":"「ンぼごろぼひょぼおおおおおおおお！！！！##イっっっっっっっぎゅぎゅぎゅうう##うううううううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR338_0049","src":"/img/common/voice/ogg/v_SR338_0049.4b19cb586b6f56ad563ac70cfe08a3a2.ogg"},{"name":"","text":"　めり込む程に腹を殴られたソニアは絶頂し、##さらに腹を圧迫された事で口と膣から##精液が噴き出した。","type":"TXT"},{"name":"【ソニア】","text":"「んぎぃぃぃぃぃ！！！！　でりゅうぅぅ！！##精液も潮も出りゅぅぅぅぅぅうううう！！##いぎゅううううう！！！」","effect":"ef02","type":"TXT","id":"v_SR338_0050","src":"/img/common/voice/ogg/v_SR338_0050.f432958104c79b36a4d765a811011469.ogg"},{"name":"","text":"　絶頂しながら精液を噴きだすソニアを、##部下達は笑い罵る。","type":"TXT"},{"name":"【部下Ａ】","text":"「クハハハハ！　こりゃいい##肉サンドバッグだぜ！　むかついたらコイツを##ぶん殴ってやりゃいい！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「おおそうだっ俺達はストレス発散できるし、##こいつは気持ちよくて最高だし、##ウインウインじゃねーか！」","type":"TXT"},{"name":"【ソニア】","text":"「はいぃぃぃぃぃ！　わたひは皆さんの##サンドバッグれしゅぅぅ！！##好きなだけ殴ってくだしゃいいぃぃ！！」","type":"TXT","id":"v_SR338_0051","src":"/img/common/voice/ogg/v_SR338_0051.67cbaf485c2f474395be881a57918411.ogg"},{"name":"【部下Ｃ】","text":"「よし、肉サンドバッグ誕生記念だ！##喰らえ！！」","type":"TXT"},{"name":"","text":"　腹を殴った部下が、##グリグリと拳を押し込む。","type":"TXT"},{"name":"【ソニア】","text":"「んおほほおぉぉぉぉぉぉ！！##でででっ、でりゅぅぅぅぅ！！##精子でりゅぅぅぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR338_0052","src":"/img/common/voice/ogg/v_SR338_0052.d0f0273b77adce35a473847bf9eed8b2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ソニアはさらに勢いよく精液が噴き出した。","type":"TXT"},{"name":"【ソニア】","text":"「ふへぇぇぇぇ……出てりゅぅぅ……##しぇいえき、とまんにゃいぃぃ……##はぁ、はぁ、はぁ…………」","type":"TXT","id":"v_SR338_0053","src":"/img/common/voice/ogg/v_SR338_0053.fe069d51145294422683e8240bf5bd89.ogg"},{"name":"","text":"　精液を出し切るまでイキまくったソニアは、##半ば失神したようにぐったりと倒れ込んだ。","type":"TXT"},{"name":"","text":"　イキ疲れるソニアだが、##部下達は興奮冷めやらぬ肉欲を奮い立たせ、##再びソニアに群れ集まった。","type":"TXT"},{"name":"【部下Ｄ】","text":"「こいつはおもしれえぇ！##もっと殴らせろやっ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「俺もまた疼いてきたぞ！」","type":"TXT"},{"name":"","text":"　部下達は止まらない性欲を漲らせ、##肉棒をいきり立たせた。","type":"TXT"},{"name":"","text":"　動かない肉サンドバッグをニヤニヤと##見つめ、どうやって痛ぶってやろうかと、##思い思いに思考を巡らせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c498",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR339a","src":"/img/pc/hello_script/ev/M/SR339a.61a85950f13b1f98d374a34bd0035c30.jpg"},{"name":"","text":"　狂乱の宴は、彼女にとって天国なのか、##はたまた地獄なのか。","type":"TXT"},{"name":"","text":"　永遠とも思える肉欲の祭りは今も##なお行なわれ、薄暗い地下室に女の……いや、##人間以下の、畜生の喘ぎ声が響いていた。","type":"TXT"},{"name":"【ソニア】","text":"「あうっ……あんうぅ……##ちんぽぉ、ちんぽぉ……」","type":"TXT","id":"v_SR339_0000","src":"/img/common/voice/ogg/v_SR339_0000.f03a79e89060a61e7b17d39be7fcafb2.ogg"},{"name":"","text":"　人はかくも脆い物なのか……。","type":"TXT"},{"name":"","text":"　それはかつて、シリアルキラーと呼ばれた##彼女が『紙くず』と称した##人間に対して思っていた事だ。","type":"TXT"},{"name":"","text":"　しかし、いま性欲の獣達に囲まれて##弄ばれているのは、壊れた玩具も同然の、##ソニア自身だった。","type":"TXT"},{"name":"【部下Ａ】","text":"「ふぅ～。しっかし、きったねぇまんこだぜ。##誰のだか分かんねぇ精子でぐっちゃぐちゃに##掻き回されて、臭ぇったらありゃしねぇ」","type":"TXT"},{"name":"【部下Ｂ】","text":"「同感だ。でもまぁ、感度は変わらねぇから、##ついついヤっちまうんだけどな」","type":"TXT"},{"name":"【部下Ｃ】","text":"「おいおい、何言ってんだ。##オナホなんだから感度が変わらないのは##当たり前だろーが」","type":"TXT"},{"name":"【部下Ｂ】","text":"「ハハッ、それもそうだな」","type":"TXT"},{"name":"","text":"　ギャハハハハと##下卑た笑いが地下に木霊する。","type":"TXT"},{"name":"","text":"　大勢の男達の声と、性器と性器が##ぶつかり合い奏でられる淫らな水音が、##茹だるような熱気を生み出していた。","type":"TXT"},{"name":"【ソニア】","text":"「はぁ、はぁ、はぁ……中出し精液で##ぐちょぐちょのおまんこ突かれて、##私のアソコ悦んでますぅ……！」","type":"TXT","id":"v_SR339_0001","src":"/img/common/voice/ogg/v_SR339_0001.71c564b1833b798801c98377740d0b84.ogg"},{"name":"【ソニア】","text":"「んうぅ……何回出されても##飽きないんですぅ……！」","type":"TXT","id":"v_SR339_0002","src":"/img/common/voice/ogg/v_SR339_0002.074d9fb2962914ebb32aa3d019d11079.ogg"},{"name":"【ソニア】","text":"「ソニアのおまんこ、壊れるくらい##ガンガン突いてくださぁい……！」","type":"TXT","id":"v_SR339_0003","src":"/img/common/voice/ogg/v_SR339_0003.6452faf8f57880b6b7ae4729d6c01bea.ogg"},{"name":"【部下Ｄ】","text":"「んな事言われるまでもねぇよ、##このドマゾ豚がっ！！」","type":"TXT"},{"name":"","text":"　散々罵られ、##人間以下の扱いを受けようとも、ソニアは##それにすら悦楽を覚え、股間を熱くさせた。","type":"TXT"},{"name":"【ソニア】","text":"「んはぁぁぁ……！　もっと、もっと乱暴に##……あんっ、ちんぽズコズコ突いて、##子宮の奥まで貫いてぇ……ん……」","type":"TXT","id":"v_SR339_0004","src":"/img/common/voice/ogg/v_SR339_0004.4829c756c69b1a28acf49bc125a3823e.ogg"},{"name":"","text":"　ソニアが壊されたあの時から、##一体どれほどの時が経ったのか。##陽も届かぬこの場所では、知る由も無い。","type":"TXT"},{"name":"","text":"　ただ一つ分かっているのは、ソニアは##休むことなく犯され続け、部屋全体が##尋常ではない淫臭に包まれている事だった。","type":"TXT"},{"name":"【部下Ｅ】","text":"「早く射精しろ、後が詰まってんだ。##次は俺がそのオナホ使わせてもらうぞ」","type":"TXT"},{"name":"【部下Ｄ】","text":"「まぁ待てって、順番だろうが、よっ！」","type":"TXT"},{"name":"","text":"　言いながら、挿入している##男は腰を大きくグラインドさせる。","type":"TXT"},{"name":"","text":"　バナナを思わせる反り返った肉棒に##回転運動を付けると度重なるレイプでほぐれた##膣肉が、ごりごりと乱暴に抉り犯される。","type":"TXT"},{"name":"","text":"　膨らんだ肉笠が引っ掛かり、##ソニアは度々内臓を引っ張られるかのような##感覚に陥った。","type":"TXT"},{"name":"【ソニア】","text":"「んひぃぃぃん……！##か、掻き回されてるぅぅ……！　……おまんこ##……拡げ、られて……る……！」","type":"TXT","id":"v_SR339_0005","src":"/img/common/voice/ogg/v_SR339_0005.d0236ebd6564bf11f2d97b42f930226b.ogg"},{"name":"【部下Ｄ】","text":"「へへ、これ中々いいぜぇ。##まんこの肉がイソギンチャクみてぇにびちびち##跳ねて、ちんぽがいい具合に刺激されらぁ」","type":"TXT"},{"name":"【ソニア】","text":"「んひっ、ひっ……おほぉ…………##お、んうぅ……」","type":"TXT","id":"v_SR339_0006","src":"/img/common/voice/ogg/v_SR339_0006.8237d860007958efc7a503844bffd568.ogg"},{"name":"【部下Ｄ】","text":"「んん？　おい、まんこが緩んでるぞ豚ァ！」","type":"TXT"},{"name":"【ソニア】","text":"「……は、はいぃ…………んっ………………」","type":"TXT","id":"v_SR339_0007","src":"/img/common/voice/ogg/v_SR339_0007.468644440ac24ab8dee90b57149abb87.ogg"},{"name":"","text":"　男が腰を振り立てるのに合わせてソニアは##喘いでいたが、突然、目が虚ろになり、##声すらも殆ど出せなくなっていた。","type":"TXT"},{"name":"【部下Ｃ】","text":"「おい、なんか反応が鈍くなってないか？」","type":"TXT"},{"name":"【部下Ｅ】","text":"「あぁ？！　ざっけんなテメぇ！##次俺だってのに、##もう使えなくなっちまったのかよ！！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「む……まぁ、そう慌てるなって。ヤりすぎて##疲れちまったんだろ。そんならこの木偶の坊を##どうやって感じさせるか考えよーぜ」","type":"TXT"},{"name":"【部下Ａ】","text":"「はぁ？　ただの声が出るオナホールなのに、##なんでそんな面倒な事しなきゃ##いけねぇんだよ」","type":"TXT"},{"name":"【部下Ｅ】","text":"「へぇ、面白そうじゃねぇか。腹ァ殴って##イっちまうようなイカれた玩具だからな、##今度はアナルでも拡張してやるか？」","type":"TXT"},{"name":"【部下Ｆ】","text":"「俺は後ろの穴はＮＧだな。それより、##俺のデカチンポで突いて##ヒーヒー言わせてやるよ」","type":"TXT"},{"name":"【部下Ｂ】","text":"「なら、俺は口まんこで##ゲロ吐かせながら窒息させてやろうかね！」","type":"TXT"},{"name":"【部下Ａ】","text":"「んな事したら死んじまうだろ」","type":"TXT"},{"name":"【ソニア】","text":"「んぅぅ……な、なにする気……##なのぉ……？」","type":"TXT","id":"v_SR339_0008","src":"/img/common/voice/ogg/v_SR339_0008.ffc92f2987eace046f9954edfd83c865.ogg"},{"name":"","text":"　男達は、ぐったりとしているソニアを##いかに感じさせるかを競い始めた。","type":"TXT"},{"name":"","text":"　無茶なアイデアが次々飛び交い、中には##おぞましい拷問をしたがる男も居り、##趣味嗜好の教え合いのようになっていた。","type":"TXT"},{"name":"【部下Ｄ】","text":"「おいおい、何勝手に話し進めてんだよ。##本番はここからだっての」","type":"TXT"},{"name":"","text":"　挿入していた男がそう言うと、##ここぞとばかりに抽送を加速させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR339b","src":"/img/pc/hello_script/ev/M/SR339b.a394433517ded9f71c8efb5e665c45e7.jpg"},{"name":"【ソニア】","text":"「ンゥぅ……！！」","type":"TXT","id":"v_SR339_0009","src":"/img/common/voice/ogg/v_SR339_0009.d4bdd1409ed191967386007ebbd9d99e.ogg"},{"name":"","text":"　その時、##ぐったりとしていたソニアの目に光が宿り、##スイッチが入ったように目を見開いた。","type":"TXT"},{"name":"【ソニア】","text":"「あぁぁんん！！##あっ、あっ、あっ、あっ、##あぁぁぁぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR339_0010","src":"/img/common/voice/ogg/v_SR339_0010.53ac98c481bb700d7e8f6eac264bd8f6.ogg"},{"name":"【部下Ｅ】","text":"「あんだァ？　さっきのは寝たフリか？」","type":"TXT"},{"name":"【ソニア】","text":"「ふ、深いぃぃ！！##おお、奥まで、ズンズン、くるぅぅぅ！！」","type":"TXT","id":"v_SR339_0011","src":"/img/common/voice/ogg/v_SR339_0011.819d3521ab0fcb9efdcf3a49f023da06.ogg"},{"name":"【部下Ｄ】","text":"「お？　なかなかいい声で鳴くじゃねぇか。##へへ、やっぱモノは試しだな……っと！」","type":"TXT"},{"name":"","text":"　ズン！　……と、全体重をかけるように##肉棒を刺し貫くと、##ソニアは目を大きく見開いた。","type":"TXT"},{"name":"【ソニア】","text":"「あひいい……！！　ち、ちんぽがぁ……##し、子宮とキスしてぇ……し、子宮の入り口##……つつ、潰しちゃって、るぅぅぅ……！」","type":"TXT","id":"v_SR339_0012","src":"/img/common/voice/ogg/v_SR339_0012.c4fccb31528c1e725f2cc8f674e0451f.ogg"},{"name":"","text":"　子宮を押し潰す男の一突きが、ソニアの##マゾ性感に新たな快感を植え付け、##胎内から壊されるという悦びを開花させた。","type":"TXT"},{"name":"【ソニア】","text":"「あひぃぃ……！　あ、赤ちゃんの部屋が##壊されりゅぅ……！　ちんぽが引っ越しして##きちゃうぅぅ……！！」","type":"TXT","id":"v_SR339_0013","src":"/img/common/voice/ogg/v_SR339_0013.56a2e7706a4f99f22bd19ff895efea6a.ogg"},{"name":"","text":"　ソニアの口から甲高い絶叫が上がり、##周りの男達からどよめきが湧き起こった。","type":"TXT"},{"name":"【部下Ａ】","text":"「まじかよ……お前、##一体どんな魔法使いやがった？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「さっきまで完全にぶっ壊れてたと##思ってたのに……」","type":"TXT"},{"name":"【部下Ｄ】","text":"「へへ、お前らみたいな脳筋じゃ、##コイツは感じさせられねぇよ。##結局ココだろ、ココ！」","type":"TXT"},{"name":"","text":"　挿入している男は、##二の腕をペチペチと叩く。##要はテクニックという事だろう。","type":"TXT"},{"name":"【ソニア】","text":"「は、早くぅ……！　ちんぽもっと##早くぅ……！！　ちんぽぉ、ちんぽぉ、ちんぽ##ちんぽちんぽ、ちんぽぉぉぉぉぉぉぉ！！！」","type":"TXT","id":"v_SR339_0014","src":"/img/common/voice/ogg/v_SR339_0014.d0a519a139349a96f55f7fc2ba795297.ogg"},{"name":"","text":"　ソニアは狂ったように##性器の名称を連呼する。","type":"TXT"},{"name":"【部下Ｄ】","text":"「うるせぇ！##テメェは黙って犯されてりゃいいんだよ！！」","type":"TXT"},{"name":"【ソニア】","text":"「んはぁぁぁぁぁ……！！##き、きたぁぁぁ……！！　子宮破壊ちんぽ、##きたぁぁぁぁ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0015","src":"/img/common/voice/ogg/v_SR339_0015.9ed52b2d67246439ae5b33c129df0b2e.ogg"},{"name":"","text":"　男は、他の男達とは比べ物にならない速度で##腰を動かし、しかも、突く度に全体重をかけ、##重く速いピストンを披露する。","type":"TXT"},{"name":"【ソニア】","text":"「あふぁっ、あっ、んあぁぁっ、あん、あっ、##んいぃぃ！　ちん、ぽぉ、高速、ちんぽぉ、##おまんこ突きまくってぇ、もっとぉ……！」","type":"TXT","id":"v_SR339_0016","src":"/img/common/voice/ogg/v_SR339_0016.0f85f72bc0954e5f12417c27c4d0545d.ogg"},{"name":"","text":"　パンパンパンパンパンパンパン！！！！　と##勢いよく下腹部のぶつかる音が鳴り響き、##中出しされた精液がかき混ぜられる。","type":"TXT"},{"name":"【部下Ｄ】","text":"「今まで出された精液を##全部掻きだしてやるぜ」","type":"TXT"},{"name":"","text":"　男が宣言すると、##ソニアは目を輝かせて蕩けた表情になった。","type":"TXT"},{"name":"【ソニア】","text":"「してぇぇ！　カリ太ちんぽで##全部掻きだしてぇぇぇ！　おまんこ掃除、##お願いしますぅぅぅ！！！」","type":"TXT","id":"v_SR339_0017","src":"/img/common/voice/ogg/v_SR339_0017.fabde84fbf45251a78e44ce68f25c9cc.ogg"},{"name":"","text":"　男が高速で抽送を行い、##ソニアは腰の動きに合わせて##激しく喘ぎ声を上げる。","type":"TXT"},{"name":"【ソニア】","text":"「あんあんあんあんあんあんあんっっ！！##は、激しすぎぃぃ！！　このちんぽ##激しすぎるぅぅ！！　いいいいいいい！！！」","type":"TXT","id":"v_SR339_0018","src":"/img/common/voice/ogg/v_SR339_0018.9d734b1d8f758c963d08f4018f4cfd6a.ogg"},{"name":"【ソニア】","text":"「何度も子宮潰されてっ、##入口完全に開いちゃってますぅぅ！！」","type":"TXT","id":"v_SR339_0019","src":"/img/common/voice/ogg/v_SR339_0019.da790f7c28a5190ceecc5ab5f77f8b42.ogg"},{"name":"【ソニア】","text":"「子宮の精液掻きだしてぇっ、##あなたの精液を入れ直してぇぇ！！！」","type":"TXT","id":"v_SR339_0020","src":"/img/common/voice/ogg/v_SR339_0020.e2a4bf80571238fe0aa8ebff83502f04.ogg"},{"name":"【ソニア】","text":"「あぁぁん！！　あんあんあんあんあんあん、##このちんぽ好きぃ、好きぃぃぃぃ！！##ちんぽ大好きぃぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0021","src":"/img/common/voice/ogg/v_SR339_0021.2c5c096fada5624faa63fe2e48711385.ogg"},{"name":"","text":"　……狂った様に喘ぐソニアに、##周囲の男達は罵声を浴びせる。","type":"TXT"},{"name":"【部下Ａ】","text":"「何媚びてやがんだコラァ！##オナホの分際でッッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「はうぅぅ！　ご、ごめんなさぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR339_0022","src":"/img/common/voice/ogg/v_SR339_0022.f21b94c93a05ef34b4dc1f175d8cfa6c.ogg"},{"name":"","text":"　その言葉を受けたソニアは、##膣肉を収縮させ、自身を貫く淫棒を##さらに締め付けた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「おめーはちんぽなら誰のでも##いいんだろうが！　牝豚以下のオナホの癖に、##優劣付けてんじゃねぇぞ！！」","type":"TXT"},{"name":"【ソニア】","text":"「あぁぁん！　誰でもいいですぅ、##誰でもいいから私のおまんこ##使ってくださいいい！！」","type":"TXT","id":"v_SR339_0023","src":"/img/common/voice/ogg/v_SR339_0023.76768a2b997ed668297c02a0f800c313.ogg"},{"name":"【部下Ｅ】","text":"「こいつが終わったら##俺が満足いくまでぶっ壊してやるから##覚悟しとけや！！」","type":"TXT"},{"name":"【ソニア】","text":"「うぅん！！嬉しいです嬉しすぎますぅぅ！！##こんなオナホまんこを予約してくださって、##ありがとうございますぅぅ！！」","type":"TXT","id":"v_SR339_0024","src":"/img/common/voice/ogg/v_SR339_0024.07dd652b611b0260be955d1d45a3266c.ogg"},{"name":"【部下Ｄ】","text":"「誰がこんなくっせぇ玩具の##予約なんかするかよ！　こっちはてめぇの##体を使ってオナニーしてぇだけなんだよ！！」","type":"TXT"},{"name":"【ソニア】","text":"「あひひぃ！！　オナニーしてくださいぃ！！##おっぱいもおまんこもお口も、##どこでも好きな所をお使いくださいぃぃ！！」","type":"TXT","id":"v_SR339_0025","src":"/img/common/voice/ogg/v_SR339_0025.2a210c9ff62faa642059a66ec1f7ec94.ogg"},{"name":"","text":"　ソニアは罵倒の言葉を受ける度に##快感を覚え、愛液と精液まみれの##膣肉を何度も締め付ける。","type":"TXT"},{"name":"","text":"　まるで万力を締めたかのような##キツイ感触に、挿入していた男は##堪え切れなくなり、ラストスパートをかける。","type":"TXT"},{"name":"【部下Ｄ】","text":"「このまま一気にイかせてやるからな！！」","type":"TXT"},{"name":"【ソニア】","text":"「あぁあぁぁ！！　ま、またちんぽ突くのが##速くなって、あっ、あんぁぁ！！　おお、##おまんこダメぇ、もうだめぇぇぇぇ！！」","type":"TXT","id":"v_SR339_0026","src":"/img/common/voice/ogg/v_SR339_0026.c838f1a3ff0538d836a4dafb64a1c483.ogg"},{"name":"","text":"　股間のぶつかり合う音が激しさを増し、##男が尻肉をぶるっと震わせた瞬間、##絶叫を漏らした。","type":"TXT"},{"name":"【部下Ｄ】","text":"「出る！！！！！」","type":"TXT"},{"name":"【ソニア】","text":"「精液きてっ！！##射精きてぇぇぇぇぇぇっ！！！！！！」","type":"TXT","id":"v_SR339_0027","src":"/img/common/voice/ogg/v_SR339_0027.70ee99ad868f6d5a4da58a40bb28183a.ogg"},{"name":"","text":"　勢いよく中出しされた精液の感触に、##ソニアも条件反射のように絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR339c","src":"/img/pc/hello_script/ev/M/SR339c.0f97dd77887d2e5ffae8004502bd7aca.jpg"},{"name":"【ソニア】","text":"「精液きたぁぁぁあ！！　い、くいくいくっ、##おまんこイくううううううう##ううううううう！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0028","src":"/img/common/voice/ogg/v_SR339_0028.d2cfea774ae1f9d7ae744ea03a533a92.ogg"},{"name":"","text":"　ビクビクビクン！　と大きく体を震わせ、##精液と共に膣口から潮が噴射する。","type":"TXT"},{"name":"【ソニア】","text":"「らめぇぇぇ……！！　私もおまんこから##いっぱい出ちゃうぅぅぅぅ！！##イってるぅぅぅぅぅ……！！！！」","type":"TXT","id":"v_SR339_0029","src":"/img/common/voice/ogg/v_SR339_0029.daa35c38a4aefb4e31ce6904c27af410.ogg"},{"name":"【ソニア】","text":"「あんぅ……！！##し、子宮で受け止めきれなくて、精液、##もれちゃってるぅ……！」","type":"TXT","id":"v_SR339_0030","src":"/img/common/voice/ogg/v_SR339_0030.7d5101d82b7e434715a74caa3958aa7d.ogg"},{"name":"【ソニア】","text":"「も、勿体ないのぉぉ……！」","type":"TXT","id":"v_SR339_0031","src":"/img/common/voice/ogg/v_SR339_0031.4bf5e0bb2e9cea0b10b9f7a20f4c2667.ogg"},{"name":"","text":"　中出し精液を惜しむような声を出すソニアを##見て、男達はニヤニヤと笑いを浮かべる。","type":"TXT"},{"name":"【部下Ａ】","text":"「淫乱マゾ女だ」","type":"TXT"},{"name":"【ソニア】","text":"「あうっ！」","type":"TXT","id":"v_SR339_0032","src":"/img/common/voice/ogg/v_SR339_0032.7b0b64de84591ec4f4269e43f4c951cf.ogg"},{"name":"【部下Ｂ】","text":"「ザーメン狂いの変態！」","type":"TXT"},{"name":"【ソニア】","text":"「そ、そうですぅぅ！」","type":"TXT","id":"v_SR339_0033","src":"/img/common/voice/ogg/v_SR339_0033.072743067f6f17beac5c638cac6c197a.ogg"},{"name":"【部下Ｃ】","text":"「頭の中、##全部ちんぽの事しか考えてないだろ！」","type":"TXT"},{"name":"【ソニア】","text":"「はいいぃ！　ちんぽとまんこの事しか##考えられないですぅぅ！！」","type":"TXT","id":"v_SR339_0034","src":"/img/common/voice/ogg/v_SR339_0034.ba43aff46a8e99d23234f62b63758b95.ogg"},{"name":"【部下Ｅ】","text":"「おまけに罵られただけで感じるなんざ、##マゾヒストの鑑だな！」","type":"TXT"},{"name":"【ソニア】","text":"「あ、ありがとうございますぅぅうぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0035","src":"/img/common/voice/ogg/v_SR339_0035.931edacc8a78af10a43088d1c83ccdb1.ogg"},{"name":"","text":"　罵詈雑言を浴びて囃し立てられ、体を##震わせて感じてしまうソニア。挿入している##男は、それに便乗して動きをつける。","type":"TXT"},{"name":"【部下Ｄ】","text":"「もっともっと子宮に出してやるからな、##零さず全部飲め！！」","type":"TXT"},{"name":"","text":"　男は射精をしながら、グリグリと子宮口に##亀頭を押し付け、腰を振って膣内の精液を##撹拌させる。","type":"TXT"},{"name":"","text":"　その瞬間、絶頂で敏感になっている膣襞が##スタンガンを受けたかのようにバチッと弾け、##バイブレーターさながらの振動が発生した。","type":"TXT"},{"name":"【ソニア】","text":"「んほひぃぃっ！？　い、イキながら##掻き回されたらぁっ……お、おまんこがぁっ、##こ、こわ、壊れ、ちゃうぅぅ……！！」","type":"TXT","id":"v_SR339_0036","src":"/img/common/voice/ogg/v_SR339_0036.449ce8e325fd9787e2867f151a95d492.ogg"},{"name":"【部下Ｄ】","text":"「んん～～～。##尿道に残った精液も全部出してやるぞ」","type":"TXT"},{"name":"【ソニア】","text":"「あうぅぅ！！　まま、まだ出てる……！##このちんぽ、射精止まんないぃ、##止まらないよぉぉぉ……！！」","type":"TXT","id":"v_SR339_0037","src":"/img/common/voice/ogg/v_SR339_0037.e6249ebfb56279c5a4464e31795f1c50.ogg"},{"name":"","text":"　それを見ていた順番で次の男は、##痺れを切らして二人の前に歩み出た。","type":"TXT"},{"name":"【部下Ｅ】","text":"「おい、いつまでも楽しんでるなよ」","type":"TXT"},{"name":"【部下Ｄ】","text":"「ん……ふぅ……。あぁ、悪い悪い」","type":"TXT"},{"name":"","text":"　男がようやく射精を終えて肉棒を引き抜くと##ちゅぽん、と粘質の水音を鳴らして、空いた##膣穴からドロドロの精液が吐きだされた。","type":"TXT"},{"name":"【ソニア】","text":"「んはぁぁぁぁ……！##せっかく飲んだのにぃ、##出ちゃうぅぅ……！」","type":"TXT","id":"v_SR339_0038","src":"/img/common/voice/ogg/v_SR339_0038.7f448861ca715f623915a25ef82c6f6a.ogg"},{"name":"","text":"　快感に酔いしれ、蕩けきった顔のソニアが、##名残惜しそうに股間から##出てくる白濁を見つめている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR339d","src":"/img/pc/hello_script/ev/M/SR339d.2a12a35a02f185405e3f46e2410ca560.jpg"},{"name":"","text":"　男達は、ソニアの顔を##品定めするようにまじまじと見る。","type":"TXT"},{"name":"","text":"　これまでは、普通にしていれば美人と言える##評価も付けられたが、快楽漬けにされた今の##ソニアの顔は、最早、異常なものだった。","type":"TXT"},{"name":"【部下Ａ】","text":"「すげぇ顔してやがる」","type":"TXT"},{"name":"【部下Ｂ】","text":"「おーおー、##もうちんぽの事しか考えられなくて、##退化しちまってるな」","type":"TXT"},{"name":"【部下Ｃ】","text":"「美人もこうなったらおしまいだな」","type":"TXT"},{"name":"【部下Ｄ】","text":"「終わらせたのは俺達だけどな」","type":"TXT"},{"name":"","text":"　……と笑う男達。","type":"TXT"},{"name":"【ソニア】","text":"「あへ……あへっ……あへへへ……」","effect":"ef02","type":"TXT","id":"v_SR339_0039","src":"/img/common/voice/ogg/v_SR339_0039.ecd3406b41b24eeb706b91b742894587.ogg"},{"name":"","text":"　ソニアの顔面に、イッた時の表情が##能面のように貼り付いていた。","type":"TXT"},{"name":"","text":"　目は殆ど白目を剥き、口はだらしなく##開いてよだれを零し、卑屈な笑みを浮かべて、##壊れた笑いを漏らしていた。","type":"TXT"},{"name":"【部下Ｅ】","text":"「さて、次は俺の番だな」","type":"TXT"},{"name":"","text":"　と言うと。","type":"TXT"},{"name":"【部下Ｆ】","text":"「あれ？　でもお前、##一番最初にヤっただろ？##これで一周したんじゃないか？」","type":"TXT"},{"name":"【部下Ａ】","text":"「あぁ、言われてみればそうだな」","type":"TXT"},{"name":"","text":"　ぐるりと部屋を見渡すと、現状、##部屋にいる男達は、必ず一回はソニアの体を##使って性欲処理をしていた。","type":"TXT"},{"name":"【部下Ｄ】","text":"「おい、誰が一番良かった？」","type":"TXT"},{"name":"","text":"　先ほどまで挿入していた男が、##ニヤニヤしながら訊ねる。","type":"TXT"},{"name":"【ソニア】","text":"「ふえぇぇ……？##あへ……あへっ、んひっ……」","type":"TXT","id":"v_SR339_0040","src":"/img/common/voice/ogg/v_SR339_0040.9e32bb79395323b9c2a9004e829b74e6.ogg"},{"name":"","text":"　ソニアは当然、##誰が一番かなど分かる訳が無い。##意味も無く変な声で呻いた。","type":"TXT"},{"name":"","text":"　どの男が何をしてくれたのか、##そんな事を考える思考もなく、##ただただ身を任せていた……それだけだった。","type":"TXT"},{"name":"【ソニア】","text":"「あー…………」","type":"TXT","id":"v_SR339_0041","src":"/img/common/voice/ogg/v_SR339_0041.faffd7cd66dda7561ed13e93846172df.ogg"},{"name":"","text":"　だらしなく大口を開け、##周囲を見回すソニア。","type":"TXT"},{"name":"","text":"　見渡せど見渡せど、男の下半身、股間、##ちんぽ、ちんぽ、ちんぽ――","type":"TXT"},{"name":"","text":"　やがて、全員の下半身を見終わると、##ソニアはニタァ、##とおぞましい笑みを浮かべた。","type":"TXT"},{"name":"【ソニア】","text":"「気持ちよかった♪」","type":"TXT","id":"v_SR339_0042","src":"/img/common/voice/ogg/v_SR339_0042.b3efd9957c711a8cdbb1b372ead06948.ogg"},{"name":"","text":"　ぽつり、とそれだけを呟いた。","type":"TXT"},{"name":"","text":"　返事になってねぇよ、完全にイっちまってる##そんなの分かりきってた事だろ、しょうがねぇ##ヤツだ……など、男達は罵声を浴びせる。","type":"TXT"},{"name":"【部下Ｅ】","text":"「よし、こうなったら##もう一回犯し直しだな！」","type":"TXT"},{"name":"","text":"　次の男は既に肉棒をいきり立たせ、##準備万端といったところだった。","type":"TXT"},{"name":"【部下Ｆ】","text":"「お前の次は俺か……。##しっかし……このオナホ、ドロドロで汚ぇな」","type":"TXT"},{"name":"","text":"　言うと、男達から同意の声が上がる。","type":"TXT"},{"name":"","text":"　ソニアの顔も、髪も、胸も、太腿も、当然、##股間も、あらゆる場所が##白濁液にまみれていた。","type":"TXT"},{"name":"","text":"　何も付いていない箇所でも、##一度は精液がかかり、乾燥して汗と混じり、##鼻がもげるような異臭を放っていた。","type":"TXT"},{"name":"","text":"　そんな状態のソニアに、##男の一人が提案をする。","type":"TXT"},{"name":"【部下Ｂ】","text":"「丁度ションベンがしたかったから##洗い流してやる」","type":"TXT"},{"name":"","text":"　……その言葉に他の男達は顔を見合わせる。","type":"TXT"},{"name":"【部下Ａ】","text":"「ま、マジかよ」","type":"TXT"},{"name":"【部下Ｃ】","text":"「いやお前、それはそれでもっと汚ぇよ！」","type":"TXT"},{"name":"【部下Ｄ】","text":"「これ以上汚くしてどーすんだよ」","type":"TXT"},{"name":"","text":"　……などと笑う男達だが、一人だけ、##その提案を受け入れようとしている輩が居た。","type":"TXT"},{"name":"【ソニア】","text":"「…………んんっ……！」","type":"TXT","id":"v_SR339_0043","src":"/img/common/voice/ogg/v_SR339_0043.80b4c2998b02e68f510034608b35275d.ogg"},{"name":"","text":"　それは誰あろう、##輪の中心に居るソニアだった。","type":"TXT"},{"name":"","text":"　ソニアは尿をかけられた瞬間を想像し、##自分の体を抱いて、ビクリと身を震わせた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「……おいおい、おいおいおいおい！！##こいつ、小便かけられるの想像して##感じてやがるぞ！」","type":"TXT"},{"name":"","text":"　最初に提案した男が、##嬉々としてソニアの反応を告げた。","type":"TXT"},{"name":"【部下Ａ】","text":"「んだとぉ？　……しょーがねーなー、##なら俺もぶっかけてやるかー」","type":"TXT"},{"name":"【部下Ｃ】","text":"「おっ、そんなら俺も」","type":"TXT"},{"name":"","text":"　俺も、俺も……と、結局、##場の男達全員が立ち、##ソニアに向けて排尿棒を構えた。","type":"TXT"},{"name":"【ソニア】","text":"「あぁ……お、おしっこくる……！##精液まみれの私の体、くっさいちんぽ水で、##ジョロジョロお掃除されちゃうぅ……！！」","type":"TXT","id":"v_SR339_0044","src":"/img/common/voice/ogg/v_SR339_0044.ba97dc35cb4df06216e6a62891bec70b.ogg"},{"name":"","text":"　これから起こる出来事に期待してか、##ソニアは嬉しそうに目を輝かせた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「こんな大人数で連れションすんの##初めてだわ。んじゃ、全員同時にだすぞ？##せーの……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR339e","src":"/img/pc/hello_script/ev/M/SR339e.458fec6e87fa203b3f1915bf7cddc544.jpg"},{"name":"","text":"　男達のパイプから、文字通り尿道を通って、##大量の黄金水が放出された。","type":"TXT"},{"name":"【ソニア】","text":"「きき、きたぁぁぁ……！！##はひぁぁぁんん……！　ザーメンシャワーも##いいけどおしっこの滝もイイかもぉぉ……！」","effect":"ef02","type":"TXT","id":"v_SR339_0045","src":"/img/common/voice/ogg/v_SR339_0045.3a0025ad5a3c9208040ee7cfd7951410.ogg"},{"name":"","text":"　ソニアの理性のダムが決壊したのか、##ビチャビチャと男達の尿がかかる感触に、##うっとりと甘い吐息を漏らす。","type":"TXT"},{"name":"","text":"　男達はそんなソニアを罵倒しながら、##身体にこびりついた体液を##尿で洗い流していく。","type":"TXT"},{"name":"【ソニア】","text":"「あんあんあん……！　これ精液より熱くって##全身火傷させられそぉ……！　でもでも、##それがいいのぉ、感じるのぉ……！！」","type":"TXT","id":"v_SR339_0046","src":"/img/common/voice/ogg/v_SR339_0046.103c7208c9906cbda5b95529a00f57bc.ogg"},{"name":"","text":"　男達の尿の勢いと熱さに昂ぶり喘ぐソニア。","type":"TXT"},{"name":"【部下Ｂ】","text":"「ふはっ、本当にこんなんで感じるとはな。##俺もマゾな知り合いは何人かいるが、リョナに##スカまで平気な奴は久々に見たぜ……」","type":"TXT"},{"name":"【部下Ｃ】","text":"「流石にドン引きだわー」","type":"TXT"},{"name":"【部下Ａ】","text":"「いや、俺はこういうの好きだけどな」","type":"TXT"},{"name":"","text":"　その姿に興奮した男の一人が、##ソニアの顔に的を絞り、##残った小便を発射する。","type":"TXT"},{"name":"【ソニア】","text":"「んぶっっ！？！？　おっぶいっ……けほっ、##けほっっっ！　……あぶっぺっ……##うぇぇっおぇっ……んんん！！」","type":"TXT","id":"v_SR339_0047","src":"/img/common/voice/ogg/v_SR339_0047.964e60737c5b041091eafa4606fdd9a5.ogg"},{"name":"","text":"　口や鼻に飛び散った尿に咽せ返り、##流石に顔にかけられるのは駄目かと、##誰もが思ったその時。","type":"TXT"},{"name":"【ソニア】","text":"「んぅぅ……！　い、イヤなのにぃ……イヤ##じゃないみたいに体が疼いてぇ……あっあっ、##あっ！　……き、きてる、きてる……！」","type":"TXT","id":"v_SR339_0048","src":"/img/common/voice/ogg/v_SR339_0048.4253cf13c993885d4e57278e4286e47e.ogg"},{"name":"【部下Ｂ】","text":"「きてる？！　お前、感じるばかりか、##小便かけられただけでイっちまうってのか？」","type":"TXT"},{"name":"【ソニア】","text":"「わ、わかんない……！！　でも、でもでも、##体がどんどん熱くなってきて……あぁぁっ！##……い、イきそう、イきそうですぅ！」","type":"TXT","id":"v_SR339_0049","src":"/img/common/voice/ogg/v_SR339_0049.aa371ee50f7dcab7a79a6c9552d65fb4.ogg"},{"name":"【部下Ｃ】","text":"「うっへぇ！　もう性感帯が##どうとかそんなレベルじゃねーな！」","type":"TXT"},{"name":"【部下Ｄ】","text":"「いやー、ドマゾ選手権なんかやったら、##コイツがチャンピオンなんじゃねぇか？」","type":"TXT"},{"name":"【部下Ｅ】","text":"「場所はノマドで、ってか？##ドマゾだけにな」","type":"TXT"},{"name":"【部下Ｆ】","text":"「はいはい死ね死ね」","type":"TXT"},{"name":"","text":"　男達はゲラゲラ笑いながら、##小便を出し続ける。","type":"TXT"},{"name":"【部下Ａ】","text":"「そら、ションベンをかけられて##イッてしまえ！」","type":"TXT"},{"name":"","text":"　許しが出ると、##ソニアは歓喜の声を上げて全身を震わせた。","type":"TXT"},{"name":"【ソニア】","text":"「お、おしっこ浴びて、私、い、##イきますぅぅ！！　変態ドマゾ奴隷のソニアは##ご主人様達のおしっこでイきますぅぅ！！」","type":"TXT","id":"v_SR339_0050","src":"/img/common/voice/ogg/v_SR339_0050.e0338d585fd56160fb5618381790044e.ogg"},{"name":"","text":"　そして次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR339f","src":"/img/pc/hello_script/ev/M/SR339f.14a6c8e517512b3b851aae8f34b0d1c4.jpg"},{"name":"【ソニア】","text":"「あひいいいいいい！！！！##イんぐううううううううう！！！　わたひも##おひっこ出りゅぅぅぅぅぅ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0051","src":"/img/common/voice/ogg/v_SR339_0051.3d1052cd15fed04064804758fa4b153a.ogg"},{"name":"","text":"　絶頂したソニアは身体が弛緩したのか、##股間からじょろじょろとだらしなく##尿を漏らしてしまう。","type":"TXT"},{"name":"【ソニア】","text":"「らめぇぇぇえぇぇ！！！##お、おひっこ止まんにゃいぃぃぃぃぃ！！！##おひっこぷしゃぁぁしひゃうぅぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR339_0052","src":"/img/common/voice/ogg/v_SR339_0052.4d09e5e38ed9372b9a7b59730fd1a21d.ogg"},{"name":"","text":"　股間をヒクヒクと痙攣させ、##濃黄色の黄金水が弧を描いて飛沫をあげる。","type":"TXT"},{"name":"","text":"　男達はそんなソニアのだらしない痴態に、##盛大に歓声を上げていた。","type":"TXT"},{"name":"【部下Ａ】","text":"「便器だ！　オナホの次は肉便器だな！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「変幻自在の性処理玩具、恐れ入った」","type":"TXT"},{"name":"【部下Ｃ】","text":"「うえぇぇ……気持ち悪っ」","type":"TXT"},{"name":"【部下Ｄ】","text":"「ハッハッハ！##散々色んな奴らをぶち殺してきたんだ、##こんだけ堕とされて当然だろっ！」","type":"TXT"},{"name":"【ソニア】","text":"「！　……ころ、し…………」","type":"TXT","id":"v_SR339_0053","src":"/img/common/voice/ogg/v_SR339_0053.67446823c5331955afae983e2e716ea5.ogg"},{"name":"","text":"　そんな男達の声を聞きながら、ソニアは##一瞬だけ冷静になる……が、疲労と快感で、##すぐに思考が濁ってしまう。","type":"TXT"},{"name":"【ソニア】","text":"「んんっ、んふぅ……んひ！##えへ、えへへ、えへへへへへへ……！！」","type":"TXT","id":"v_SR339_0054","src":"/img/common/voice/ogg/v_SR339_0054.333779027483858c42ed1aac1b8d8062.ogg"},{"name":"","text":"　壊れた笑いを浮かべるソニアを見て、##部下の一人が、満足したように##唇の端を吊り上げる。","type":"TXT"},{"name":"","text":"　……そもそもこの凌辱は、体内の##ナノマシンを制御出来る様になったふうまが、##ソニアの自我は不要と判断した為だった。","type":"TXT"},{"name":"","text":"　徹底的に凌辱し精神を摩耗させた上で、##完全な操り人形とする計画は、##この段階で完成した……。","type":"TXT"},{"name":"【部下Ａ】","text":"「やべっ、俺また勃ってきちまったわ」","type":"TXT"},{"name":"【部下Ｅ】","text":"「ん？　おいおい待て待て、##あやうく忘れるところだったが、##次は俺の番だからな」","type":"TXT"},{"name":"【部下Ｂ】","text":"「へいへい。いいから、##ちゃっちゃとヤってくれや」","type":"TXT"},{"name":"【部下Ｃ】","text":"「今度はまんこの中に小便してやろうぜ」","type":"TXT"},{"name":"【部下Ｄ】","text":"「バーカ、あんまやり過ぎると##性病になっちまうぞ」","type":"TXT"},{"name":"【部下Ｆ】","text":"「そうなったら捨てるだけだろ、##どうでもいいさ」","type":"TXT"},{"name":"","text":"　ソニアの放尿姿に興奮し、##再び犯そうとする男達。","type":"TXT"},{"name":"","text":"　ドン引きしようと、罵詈雑言を並べようと、##女がいくら壊れていようと。","type":"TXT"},{"name":"","text":"　このふうまの男達の肉欲と趣味嗜好は、##それらの異常を凌駕する。","type":"TXT"},{"name":"【ソニア】","text":"「………………ふへへぇ……」","type":"TXT","id":"v_SR339_0055","src":"/img/common/voice/ogg/v_SR339_0055.27cbb4bc2a184a153ed33a3703e0d522.ogg"},{"name":"","text":"　ソニアは、そんな悪魔達に、##だらしなく崩れた笑顔を向けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c499",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc326a","src":"/img/pc/hello_script/bg/M/srnc326a.77d6678a0f5e5cf57f634ba76bfe720d.jpg"},{"name":"","text":"　思えばこの作業を##何度繰り返したことだろう。","type":"TXT"},{"name":"","text":"　もう毎度のことで自分にも若干の呆れを##覚えつつ、俺は捕まえた小動物の片割れを##調教部屋に引きずり込んでいた。","type":"TXT"},{"name":"【リリム】","text":"「もうまたなのぉっ！？　やだーっ！」","type":"TXT","id":"v_SR326_0000","src":"/img/common/voice/ogg/v_SR326_0000.9f69edd975f847e8360ad4ee82731abb.ogg"},{"name":"【俺】","text":"「また、というのはこっちの台詞だっ。##これまでは多少の折檻で許してやっていたが、##今度という今度は許さんぞ」","type":"TXT"},{"name":"【リリム】","text":"「ひッ！？　ふうまぁ、目がマジだよぉ？」","type":"TXT","id":"v_SR326_0001","src":"/img/common/voice/ogg/v_SR326_0001.6fb3b2d099386aa148f104257943277c.ogg"},{"name":"【俺】","text":"「当たり前だ。今日はじっくり、##その身体に主従関係を叩き込んでやるからな」","type":"TXT"},{"name":"【リリム】","text":"「私があるじでふうまがじゅうしゃ？」","type":"TXT","id":"v_SR326_0002","src":"/img/common/voice/ogg/v_SR326_0002.1bcf9cf0fc140de589d9e4152a548af3.ogg"},{"name":"【俺】","text":"「なるほど。##やはり手加減の必要はないようだな！」","type":"TXT"},{"name":"【リリム】","text":"「ひィッ！！？　やっ、放せぇ！##ヘンタイっ、ろくでなしぃ～！」","type":"TXT","id":"v_SR326_0003","src":"/img/common/voice/ogg/v_SR326_0003.b91f8a6971904032107c3a76e6b310bb.ogg"},{"name":"","text":"　暴れるリリムを強引に##ベッドの上に押さえ付ける。","type":"TXT"},{"name":"【リリム】","text":"「なんだかんだ言って##毎回エッチじゃないさ！　ほんとは私と##エッチしたいだけなんでしょっ！？」","type":"TXT","id":"v_SR326_0004","src":"/img/common/voice/ogg/v_SR326_0004.3a4f959017a50ac4b752e978c3d4f031.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"","text":"　リリムの問いかけに、##俺は顔を引きつらせながら##憤怒の表情を作って押し黙った。","type":"TXT"},{"name":"","text":"　顔が引きつっているのは、##リリムの言ったことが図星だからではない。","type":"TXT"},{"name":"","text":"　もう一度言うが、図星ではない。","type":"TXT"},{"name":"【俺】","text":"「おとなしくしろ！」","type":"TXT"},{"name":"【リリム】","text":"「きゃーッ！！？　鬼ぃ！　悪魔ぁ！##何すんのよぉッ！？」","type":"TXT","id":"v_SR326_0005","src":"/img/common/voice/ogg/v_SR326_0005.cc57544c25cc0c593adad69d5388dcbc.ogg"},{"name":"","text":"　必死に身を捩って逃れようとする##夢魔を羽交い締めにし、ささっと縛り上げる。","type":"TXT"},{"name":"","text":"　そして素早く目隠しを施し、##猿ぐつわを噛ませてやった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR326a","src":"/img/pc/hello_script/ev/M/SR326a.433ff4d684891e7450f0982c1c8ad01b.jpg"},{"name":"【リリム】","text":"「むぐゥッ！？##うぐっ、むぐむぐっ、んぐぐゥッ！？」","effect":"ef02","type":"TXT","id":"v_SR326_0006","src":"/img/common/voice/ogg/v_SR326_0006.cfd12c7466c96701b8d29bb5c2cddfdd.ogg"},{"name":"","text":"　きゃんきゃんと騒いでいた声が##少しはましになる。","type":"TXT"},{"name":"","text":"　しかしリリムは拘束を解こうと##懸命に身体をくねらせていた。","type":"TXT"},{"name":"","text":"　亀甲縛りにした縄が身を捻っている##リリムの肉にギチギチと音を立てて食い込む。","type":"TXT"},{"name":"【リリム】","text":"「いだッ！？　ぐぅんんッ！？##ふうばっ、ぐっ、こえっ、ぼどげ……！」","type":"TXT","id":"v_SR326_0007","src":"/img/common/voice/ogg/v_SR326_0007.96ed6f4b2b1e21f684987f16df8dd8a9.ogg"},{"name":"【俺】","text":"「何を言ってるのかさっぱりだが、##縄なら解いてやらんぞ。##観念しておとなしくするんだな」","type":"TXT"},{"name":"【リリム】","text":"「むもーッ！？　かんねん゛、##なんかするがーっ！」","type":"TXT","id":"v_SR326_0008","src":"/img/common/voice/ogg/v_SR326_0008.ba00e520cadf656a3a296d342189c9fc.ogg"},{"name":"","text":"　動物は目隠しをするとたいてい##おとなしくなるのだが、小動物であるリリムは##まだ往生際が悪くジタバタと動き回っている。","type":"TXT"},{"name":"","text":"　だが動けば動くほど拘束はきつくなり、##夢魔の柔肌にギリギリと縄がめり込んだ。","type":"TXT"},{"name":"","text":"　生白い肌に刺激を受けてか、##それともこうなることを想像して##興奮していたのか、","type":"TXT"},{"name":"","text":"　はだけた胸元で小さく踊る##小ぶりな乳房の頂点が、##ピンッと勃起していた。","type":"TXT"},{"name":"【俺】","text":"「もう乳首を立たせてるのか。##これから俺にされることを期待して##準備しておいたとは、さすがに淫魔だな」","type":"TXT"},{"name":"【リリム】","text":"「ぐむむーッ！　ちがーぶ！##られがっ、期待らんがふるかっ！」","type":"TXT","id":"v_SR326_0009","src":"/img/common/voice/ogg/v_SR326_0009.7aa9868e3bb1e2e0f2a8e9e878c55f53.ogg"},{"name":"【リリム】","text":"「いじめっ子のぶうまどなんがぁッ、##エッチじだい゛わげないれしょー！」","type":"TXT","id":"v_SR326_0010","src":"/img/common/voice/ogg/v_SR326_0010.8274f33e612d008ed91cf68ae3023c60.ogg"},{"name":"【俺】","text":"「そう言うわりに、##マンコも濡らしてるようだが？##これはどう説明する？」","type":"TXT"},{"name":"","text":"　露出したリリムの肉裂は、##早くも粘り気のある蜜で湿っていた。","type":"TXT"},{"name":"","text":"　俺が指摘すると淫裂がヒクッと蠢き、##新たな粘液をとろりと吐き出した。","type":"TXT"},{"name":"【リリム】","text":"「うっ、うるはい！　どにがぐはなへーッ！##むぐっ、うぐぐゥーッ！」","type":"TXT","id":"v_SR326_0011","src":"/img/common/voice/ogg/v_SR326_0011.b3eaa09814e85ba1a0a4579edc606bbf.ogg"},{"name":"","text":"　どもりながら返事をするリリムは、##焦ったように身体を捻って##逃れようとしていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。素直になれば、##少しは手を抜いてやろうと思ったんだがな」","type":"TXT"},{"name":"【リリム】","text":"「むむゥッ！！？　ほんどっ！？」","type":"TXT","id":"v_SR326_0012","src":"/img/common/voice/ogg/v_SR326_0012.8e086f6385466e57b5fa3f3b2e37ab8b.ogg"},{"name":"【俺】","text":"「ああ。だがもう時間切れだ」","type":"TXT"},{"name":"【リリム】","text":"「むももぉーーー！##ぶうま゛の人れなじぃーッ！」","effect":"ef02","type":"TXT","id":"v_SR326_0013","src":"/img/common/voice/ogg/v_SR326_0013.5e9286a75a9cfca0d207c8e6c8881df1.ogg"},{"name":"","text":"　人じゃないのはお前の方だ。","type":"TXT"},{"name":"","text":"　口までも塞がれているというのに、##この小動物はなかなか静かにならなかった。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろおとなしくしてもらうぞ」","type":"TXT"},{"name":"【リリム】","text":"「ふぐぐッ！！？」","type":"TXT","id":"v_SR326_0014","src":"/img/common/voice/ogg/v_SR326_0014.90d847f9fea0d323d4c7d676c7ba6a3a.ogg"},{"name":"","text":"　俺の言葉に身を固くする##リリムを眺めながら、ある装置を取り出す。","type":"TXT"},{"name":"","text":"　そしてそれを――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR326b","src":"/img/pc/hello_script/ev/M/SR326b.6235b3aba4daa3cafde3c0a1375533dc.jpg"},{"name":"","text":"　剥き出しになっている恥丘の頂で##まだ皮を被っていた淫核に、##小型の機械を取り付けてやった。","type":"TXT"},{"name":"【リリム】","text":"「むふッ！！？　ん…………？　んゥ？」","type":"TXT","id":"v_SR326_0015","src":"/img/common/voice/ogg/v_SR326_0015.927d74912355f7a3b599f9147e648032.ogg"},{"name":"","text":"　装置をつけた瞬間はビクリッと硬直していた##ものの、そのあとに何も起こらないことに##リリムは怪訝そうな呻きを漏らした。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。これからだ！」","type":"TXT"},{"name":"","text":"　リリムが安堵したところを見計らい、##剥き出しになっていた小ぶりな乳の先端を##キュッと摘み上げてやる。","type":"TXT"},{"name":"【リリム】","text":"「ふぎゅッ！？　うッ！！？##うぶぅうううううッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR326_0016","src":"/img/common/voice/ogg/v_SR326_0016.75fe06d5744f1885e3782c9310c65530.ogg"},{"name":"","text":"　猿ぐつわをくわえたままの##夢魔は絶叫を上げた。","type":"TXT"},{"name":"","text":"　そして拘束された小柄な肉体を##ビクンッビクンッと跳ね上げる。","type":"TXT"},{"name":"","text":"　それと同時に膣口をせわしなく##ヒクヒクと蠢動させ、肉穴の奥からとろとろと##いやらしい蜜汁を大量にこぼしていた。","type":"TXT"},{"name":"","text":"　リリムは上り詰めてしまったのだ。","type":"TXT"},{"name":"【俺】","text":"「いきなりイッたか。##さすがに淫魔は淫乱だな。乳首イキとは」","type":"TXT"},{"name":"【リリム】","text":"「ンッ！！？　ぐッ！！？　んんゥッ！！？##乳首ぃ゛ッ、ひぎっ、ひがう゛ッ！」","type":"TXT","id":"v_SR326_0017","src":"/img/common/voice/ogg/v_SR326_0017.917e52f5c73f55203b6e673b9589d02d.ogg"},{"name":"【俺】","text":"「違うはずないだろう？##乳首をいじったらイッたんだからなッ！」","type":"TXT"},{"name":"","text":"　ビンビンに勃起している乳頭を、##指先でまたギュッと捻ってやる。","type":"TXT"},{"name":"【リリム】","text":"「ひゅぐうゥゥゥゥゥッ！！！！！？？？##んっ、ンッ！？　ンンンぅーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR326_0018","src":"/img/common/voice/ogg/v_SR326_0018.36348774914c68acb545a379af75f0e8.ogg"},{"name":"","text":"　再びリリムは言葉にならない声を上げ、##オーガズムに到達した。","type":"TXT"},{"name":"","text":"　縛り上げられている身体をビクビクッと##ベッドから浮かせ、淫猥に腰を踊らせている。","type":"TXT"},{"name":"","text":"　塞がれた唇の端からはだらだらと##だらしなくよだれまでこぼしていた。","type":"TXT"},{"name":"","text":"　このリリムの反応は、##俺が乳首を刺激したから、##だけではもちろんない。","type":"TXT"},{"name":"【リリム】","text":"「なにィ゛ッ！！？##うううっ、んぐゥッ！！？##ごえっ、なによォッ！？」","type":"TXT","id":"v_SR326_0019","src":"/img/common/voice/ogg/v_SR326_0019.56d91cc96c78a8362b4066614c2284d0.ogg"},{"name":"","text":"　リリムがこれはなんだとしきりに##訴えているのは、肉芽を包むように##取り付けた小型の機械のことだ。","type":"TXT"},{"name":"【俺】","text":"「そいつを気に入ったか？　実は特注でな、##お前が感じると##そこに電流が発生する仕組みなんだ」","type":"TXT"},{"name":"【リリム】","text":"「ふぅ、ふぅっ、なに゛っ、##がんがえでンのお！？　へんだい゛ッ！」","type":"TXT","id":"v_SR326_0020","src":"/img/common/voice/ogg/v_SR326_0020.4da87e324af2a86463c2ec5c0a5bec02.ogg"},{"name":"【俺】","text":"「お仕置きで感じるお前の方が変態だ。##そいつは感じなければ作動しないんだからな」","type":"TXT"},{"name":"【リリム】","text":"「んぶっ、ふぅ、ンン……！？##がんじでぇ、なんがぁっ……フぅ、ない゛！」","type":"TXT","id":"v_SR326_0021","src":"/img/common/voice/ogg/v_SR326_0021.c2a56712c99d47493ff6d27f37d4f1f5.ogg"},{"name":"【俺】","text":"「ならばそのままでいることだ。##ちなみにこいつは、##感じれば感じるほど電流が強くなるぞッ」","type":"TXT"},{"name":"","text":"　絶頂して乳輪から屹立している##夢魔の乳首を、今度は力を入れて抓り上げた。","type":"TXT"},{"name":"【リリム】","text":"「ンンンンン゛ーーーッ！！？##ぐふンッ！！？　やべぇーッ！##ぶぅうンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR326_0022","src":"/img/common/voice/ogg/v_SR326_0022.dd628a9fbcbb73dfe37605d2e63f8253.ogg"},{"name":"","text":"　おそらくもう中では##剥き出しになっているであろう##敏感なクリトリスに直に電流を受け、","type":"TXT"},{"name":"","text":"　リリムはたまらずベッドの上で##ビクンッと腰を浮かせる。","type":"TXT"},{"name":"","text":"　ヒクつく膣口からはねっとりと濃厚な##愛液をしぶかせ、官能に浸りきった叫びを##放って淫靡に肉体をくねらせ、果てていた。","type":"TXT"},{"name":"","text":"　肉芽に電流がくるのをわかっていようとも、##乳頭を愛撫されれば淫魔であるリリムでも##快感を覚えてしまうのだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。いいイキっぷりだな。##感じてないんじゃないのか？」","type":"TXT"},{"name":"【リリム】","text":"「が、ん゛じでぇッ、んぐン゛ッ！？##だい゛ぃッ！　ぶっ、ぶうまのっ、##あほぉぉぉ゛ッ！」","type":"TXT","id":"v_SR326_0023","src":"/img/common/voice/ogg/v_SR326_0023.c06d77cddf6ed94ac6aec8092d5d0c96.ogg"},{"name":"","text":"　快楽に翻弄されそうになりつつも、##リリムはまだ口で抵抗ができる##元気が残っているらしい。","type":"TXT"},{"name":"","text":"　ここに来て俺をアホ呼ばわりとはな。","type":"TXT"},{"name":"【俺】","text":"「なるほど、感じてないのはよくわかった。##乳首だけじゃ足りんということだな」","type":"TXT"},{"name":"【リリム】","text":"「ふンぎゅッ！！？」","type":"TXT","id":"v_SR326_0024","src":"/img/common/voice/ogg/v_SR326_0024.1eb305acb2f2cf0b2cfc96d7d030da8f.ogg"},{"name":"","text":"　俺の言葉を聞いてリリムが悲鳴を上げる。","type":"TXT"},{"name":"","text":"　けどもう遅い。","type":"TXT"},{"name":"","text":"　俺はあいているもう片方の手を##夢魔の股間へと伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR326c","src":"/img/pc/hello_script/ev/M/SR326c.8a87e99f7e132455e147f993ad70f799.jpg"},{"name":"","text":"　ズズッ！　ズルッ！　ジュププッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ンひああああああーーーッ！！！！？？？」","type":"TXT","id":"v_SR326_0025","src":"/img/common/voice/ogg/v_SR326_0025.44423af56c05946070ea443f11737231.ogg"},{"name":"","text":"　リリムは甲高い声で##強い愉悦の中にいることを示す。","type":"TXT"},{"name":"","text":"　どろどろと粘液をしぶかせていた##膣口に二本の指を突っ込んでやったのだ。","type":"TXT"},{"name":"【俺】","text":"「いい声で鳴いているが、##マンコに指を入れられれば感じるのか？」","type":"TXT"},{"name":"【リリム】","text":"「んっぎゅうぅぅぅッ！！？##うっ、ううッ！？##ぶうま゛のっ、い゛じめっごぉッ！」","type":"TXT","id":"v_SR326_0026","src":"/img/common/voice/ogg/v_SR326_0026.f299943ab210c8b99490a8dbb5ec3f22.ogg"},{"name":"【俺】","text":"「お前が素直に従うなら##もっと優しくしてやるがな」","type":"TXT"},{"name":"【俺】","text":"「だがいつもいつも俺を下らんことで##煩わせる輩にはお仕置きしてやらねば……##こんな風にッ！」","type":"TXT"},{"name":"","text":"　摘んでいた乳の先端にある肉豆を##キュッキュッと搾り膣肉にくわえ込ませた指で##中の肉をズリズリと擦り立てる。","type":"TXT"},{"name":"","text":"　ぐちゅぐちゅッ、ぐちゅンッ。","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ふむっ！？　フむむゥッ！！？##ムぅうううううーッ！！？##ぞれ反ぞぐゥッ！」","type":"TXT","id":"v_SR326_0027","src":"/img/common/voice/ogg/v_SR326_0027.8d981c71864df5cdeb7322cfa42c3d33.ogg"},{"name":"【リリム】","text":"「ぢぐびどマンゴっ、同時らめッ！##ひゃあァァァッ！！？」","type":"TXT","id":"v_SR326_0028","src":"/img/common/voice/ogg/v_SR326_0028.569ff967c09f5a2070d83802ebf8c2af.ogg"},{"name":"","text":"　膣内に突き入れた指で粘液音を立てながら##中を掻き混ぜてやると、リリムは##悲鳴を上げながら仰け反った。","type":"TXT"},{"name":"","text":"　乳房の先端だけでも果てていたのに、##膣の中まで掻き回される愉悦は##相当なものだろう。","type":"TXT"},{"name":"","text":"　夢魔のクリトリスにはビリビリと強い電流が##走ったようで、まるで感電したように##尻をビクビクと持ち上げていた。","type":"TXT"},{"name":"【俺】","text":"「イクなとは言わんが、##この調子で感じているとずっと##イキっぱなしになるぞ」","type":"TXT"},{"name":"【リリム】","text":"「りゃっ、りゃあッ、やめれよぉぉぉッ！##びぁアッ！！？　うあ゛ア゛ッ！！？」","type":"TXT","id":"v_SR326_0029","src":"/img/common/voice/ogg/v_SR326_0029.579dcd6dbdced2adc559a11b437c4574.ogg"},{"name":"【俺】","text":"「こんなもので##やめたらお仕置きにならんだろ」","type":"TXT"},{"name":"【俺】","text":"「今日はイキすぎて##死にそうになるくらいまでしてやるから##覚悟しろ！」","type":"TXT"},{"name":"","text":"　くちゅぐちゅンッ！##ぐちょぐちょぐちょッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　もうビキビキにそそり立つ乳首を抓りつつ、##淫魔の生殖器に挿入した指を##激しく出し入れさせる。","type":"TXT"},{"name":"","text":"　ぬめった肉壁を指の腹で擦り、##中に溜まった粘つく蜜をグチュグチュと##掻き出していく。","type":"TXT"},{"name":"【リリム】","text":"「んむむッ！！？　ぐぅむーーーッ！！？##やべでぇッ！　イクッ！##むもっ、おおおッ！！？」","type":"TXT","id":"v_SR326_0030","src":"/img/common/voice/ogg/v_SR326_0030.f821eba9705cb193eb136e6921a540a7.ogg"},{"name":"","text":"　肉芽にはすでに電撃が##流れっぱなしのようで、リリムの腰は##ヒクヒクと痙攣を起こしていた。","type":"TXT"},{"name":"","text":"　敏感な肉突起に凄まじい刺激を受け続け、##彼女のオーガズムは止まらない様子だ。","type":"TXT"},{"name":"","text":"　男から精を搾り取るはずの淫魔であるが、##リリムはみっともなくよだれをだらだらと##こぼしながら快楽に翻弄されていた。","type":"TXT"},{"name":"","text":"　目隠しの下では涙までも流しているのか、##アイマスクも濡れていた。","type":"TXT"},{"name":"【俺】","text":"「さて、もっと思い切りイカせてやるぞっ」","type":"TXT"},{"name":"【リリム】","text":"「もっ、もお゛っ、いい゛！　ふももっ、##ん゛もぉーッ！？　ゆるじで、よぉッ！」","type":"TXT","id":"v_SR326_0031","src":"/img/common/voice/ogg/v_SR326_0031.afa673e87b4295bda92e35438781aa13.ogg"},{"name":"【俺】","text":"「泣き言など聞く耳持たん。許さんと##言っただろう？　せっかくイカせてやると##言ってるんだ存分に気持ちよくなっておけ！」","type":"TXT"},{"name":"【リリム】","text":"「ごんらっ、クリぢゃんビリビリぃ！##ぎもぢよふぎえッ、んっっっぐゥッ！！？##おがイぐなるがらアッ！」","type":"TXT","id":"v_SR326_0032","src":"/img/common/voice/ogg/v_SR326_0032.01474e39c229d34ecf94e88e4573da1d.ogg"},{"name":"【俺】","text":"「いつも俺の邪魔ばかりするんだ、##ちょっとはおかしくなって構わんぞ！」","type":"TXT"},{"name":"","text":"　嫌々と首を振るリリムを無視して、##俺は容赦なく指のピストンを加速させた。","type":"TXT"},{"name":"","text":"　そぼ濡れた淫裂の中を穿って勢いをつけ、##指先が抜ける寸前まで引き抜く。","type":"TXT"},{"name":"【俺】","text":"「そらッ、イケッ！！」","type":"TXT"},{"name":"","text":"　俺は二本の指を一息に##リリムの膣奥へと突き込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR326d","src":"/img/pc/hello_script/ev/M/SR326d.a8dc7b0440ffc16fcd13c7ebf456fc92.jpg"},{"name":"","text":"　グリリッ！　グリンッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR326_0033","src":"/img/common/voice/ogg/v_SR326_0033.719c584482976dc524c53272d4caf063.ogg"},{"name":"","text":"　リリムは声にならない悲鳴を上げる。","type":"TXT"},{"name":"","text":"　そのあとに――","type":"TXT"},{"name":"【リリム】","text":"「むもが##あ゛あ゛あ゛あ゛あ゛ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR326_0034","src":"/img/common/voice/ogg/v_SR326_0034.f2b9f6100d96ab9c6895c41ebf0493a4.ogg"},{"name":"","text":"　俺の愛撫で法悦の極みに至った##リリムの肉芽に大電流が走ったはずである。","type":"TXT"},{"name":"","text":"　夢魔は濁った絶叫を放ってビクンッと##大きく腰を跳ね上げた。","type":"TXT"},{"name":"【リリム】","text":"「ひぐッ！！？　ひぐゥッ！！？##ぐもぉオ゛オ゛オ゛ーーーッ！！？」","type":"TXT","id":"v_SR326_0035","src":"/img/common/voice/ogg/v_SR326_0035.66705350936f7889b5ee5061603fe7c5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュッ！　ブジョブジョブジョッ！##ビュビュウぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　卑猥に尻を持ち上げたまま##下腹部を痙攣させたリリムは、","type":"TXT"},{"name":"","text":"　指を突っ込んでいる膣の上部にある##小さな穴から透明な液を勢い良く噴出させた。","type":"TXT"},{"name":"【俺】","text":"「はははッ、淫魔が人間の愛撫でお漏らしか？##情けないぞ！」","type":"TXT"},{"name":"【リリム】","text":"「ごん゛らっ、無理……だよ、お゛！##んぐもーーーッ！！？　ビリビリらめえ゛ッ！##イグ！　ん゛ん゛ん゛アーーーッ！！？」","type":"TXT","id":"v_SR326_0036","src":"/img/common/voice/ogg/v_SR326_0036.965336be4aa8cd4679b7cac871c09b6f.ogg"},{"name":"","text":"　リリムがアクメに浸っている間も、##容赦なく乳首を捻り、グチュグチュと##膣内を引っ掻き回してやる。","type":"TXT"},{"name":"","text":"　彼女はたまらずくぐもった叫びを上げ、##また腰をビクビクッと小刻みに揺らして##潮をビュルビュルと飛ばしていた。","type":"TXT"},{"name":"【リリム】","text":"「ひぐわア゛ッ！！？　ビリビリがッ！！？##きはアッ！！？　づよ、イ゛ッ！！？」","type":"TXT","id":"v_SR326_0037","src":"/img/common/voice/ogg/v_SR326_0037.1503222d32362103a46fc5e218f199df.ogg"},{"name":"【リリム】","text":"「いあ゛ッ！！？##ああ゛ッ！！？　ア゛ッ！！？」","type":"TXT","id":"v_SR326_0038","src":"/img/common/voice/ogg/v_SR326_0038.a63071fa43895dc5ff3d25871711bc16.ogg"},{"name":"","text":"　絶頂の際の装置から発生する電流は##相当な強さである。","type":"TXT"},{"name":"","text":"　リリムの下半身は完全に感電状態で、","type":"TXT"},{"name":"","text":"　その中心であるクリトリスには##想像を絶するような強烈な刺激が##与えられていることだろう。","type":"TXT"},{"name":"","text":"　その証拠に夢魔の上げる絶叫が##途切れ途切れになり、全身がピクピクと##痙攣しっぱなしになっていた。","type":"TXT"},{"name":"","text":"　おそらく意識が途絶える寸前なのだ。","type":"TXT"},{"name":"【俺】","text":"「どうだリリム、そろそろギブアップするか？##おとなしく俺の言うことを聞くというなら、##その機械を外してやるが？」","type":"TXT"},{"name":"【リリム】","text":"「ふっぐ……！？　うぅっ……##ぐっ、ふぅ……ッ。んん……ンッ……ウ……」","type":"TXT","id":"v_SR326_0039","src":"/img/common/voice/ogg/v_SR326_0039.d411f91dd12d2d96717e7761c0cc6785.ogg"},{"name":"","text":"　ほとんど意識がないのか問いかけに答えず、##リリムは細かくしゃっくりでも##繰り返すように呻いている。","type":"TXT"},{"name":"","text":"　その様子は首をフルフルと##横に振っているように見えた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、まだ足りんのだな。##では狂うまでイケッ！」","type":"TXT"},{"name":"","text":"　再び乳頭をギュッと抓り、##膣肉をズリズリと指先で摩擦する。","type":"TXT"},{"name":"","text":"　ぐちょぐちょぐちょくちょッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ふむウッ！！？　うぶアッ！！？##ああーッ！！？##あ゛あ゛あ゛あ゛あ゛ーッ！！？」","type":"TXT","id":"v_SR326_0040","src":"/img/common/voice/ogg/v_SR326_0040.c91bef2d76616f1acb5f4f6e312d4ebb.ogg"},{"name":"","text":"　リリムはまた淫魔らしからぬ濁声での嬌声を##放ち、身体中を電撃に打たれているが如く##ビクビクビクッ！　と激しく揺らしていた。","type":"TXT"},{"name":"","text":"　傷一つない生肌に浮かべた汗を飛び散らせ、##よだれまで飛散させている。","type":"TXT"},{"name":"","text":"　さらに止まったばかりの潮までも、##再びブシュブシュと噴き上げていた。","type":"TXT"},{"name":"【俺】","text":"「そらッ、そらッ！」","type":"TXT"},{"name":"","text":"　嗜虐心に火が点いてリリムへのお仕置きに##夢中になっていたところに、##携帯端末の呼び出し音が響く。","type":"TXT"},{"name":"【俺】","text":"「おっと、もうそんな時間か……仕方がない。##所用を済ませてくるまたあとでな。なあに俺が##いなくても寂しくないようにしといてやる」","type":"TXT"},{"name":"【リリム】","text":"「ほはッ！？　ホ……あッ！？##あ゛……ッ、が……ハあ……ッ」","type":"TXT","id":"v_SR326_0041","src":"/img/common/voice/ogg/v_SR326_0041.ac8ad4d7a6dc09ba6341e4db02572ab0.ogg"},{"name":"","text":"　強い愉悦の波に溺れてブルッブルッと##震えているリリムから手を放す。","type":"TXT"},{"name":"","text":"　そして彼女の拘束も電流装置もそのままに、##追加で“プレゼント”をくれてやり、##俺はこの場から中座した。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………………………##……………………………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc326a","src":"/img/pc/hello_script/bg/M/srnc326a.77d6678a0f5e5cf57f634ba76bfe720d.jpg"},{"name":"","text":"　調教部屋を出てから半日ほど経っていた。","type":"TXT"},{"name":"","text":"　もちろんその間も、リリムの縛りを解かず、##また肉突起に流れる電流の機械も、##そのあとにした処置もそのままだった。","type":"TXT"},{"name":"","text":"　本当はここまで長い時間を##置くつもりはなかったのだが、##予定が立て込んでしまったのだ。","type":"TXT"},{"name":"","text":"　けっして忘れていたわけでは……ない、##いや、ないはず。","type":"TXT"},{"name":"【俺】","text":"「おいリリム、生きてるか？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR326e","src":"/img/pc/hello_script/ev/M/SR326e.ae6ec07023a5d1afc2571b4f44dc7b11.jpg"},{"name":"【リリム】","text":"「むふーッ！！？##むゥうううううンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR326_0042","src":"/img/common/voice/ogg/v_SR326_0042.4bfcfa675c98d9f6c2b9b74d94c923ca.ogg"},{"name":"","text":"　俺が声をかけた途端、##リリムはビクンッと大きく仰け反って##呻き声を上げた。","type":"TXT"},{"name":"","text":"　どうやら俺の声が引き金となり##快楽の頂きに押し上げられたらしい。","type":"TXT"},{"name":"【俺】","text":"「一応生きてはいるようだな」","type":"TXT"},{"name":"【リリム】","text":"「ふむっ、フッ、フッ！？##ふぅーッ、う……ッ！？　ウッ！？」","type":"TXT","id":"v_SR326_0043","src":"/img/common/voice/ogg/v_SR326_0043.47df23debeae7847d791717b5e31c34a.ogg"},{"name":"","text":"　息はあるものの、##拘束直後の騒いでいた元気は、##もはや失っていた。","type":"TXT"},{"name":"","text":"　何せ部屋を出る前に施した##プレゼントの刺激に半日間、##ずっとさらされ続けていたのだから。","type":"TXT"},{"name":"","text":"　プレゼントとは、彼女の両乳首にローターを##貼り付け、絶頂中の膣内にも計５個もの##ローターを突っ込んでやったことだ。","type":"TXT"},{"name":"","text":"　当然性玩具はどれもがジジジッと##激しい音を立てて振動している。","type":"TXT"},{"name":"","text":"　その小刻みな揺れを乳頭と##膣肉に受けて感じてしまっているリリムは、","type":"TXT"},{"name":"","text":"　肉芽に電流を受けて##さらに快感の極みにまで追いやられていた。","type":"TXT"},{"name":"【リリム】","text":"「はフッ！？　ふッ！？##うぅッ、が……ッ！？　ハァハァハァッ！？」","type":"TXT","id":"v_SR326_0044","src":"/img/common/voice/ogg/v_SR326_0044.fec3b7bc5370d2043d7ccbc52a02c3ae.ogg"},{"name":"","text":"　オルガスムスが通り過ぎたあとも##軽く達しているらしく、","type":"TXT"},{"name":"","text":"　リリムは猿ぐつわを##噛むことができないくらい大口を開けて##荒い息を吐いている。","type":"TXT"},{"name":"","text":"　彼女の股間部の下のシーツは##もうびしょ濡れになり、##ねっとりと濃厚な愛蜜が溜まっていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ、だいぶお楽しみだったようだな」","type":"TXT"},{"name":"【リリム】","text":"「む……ハッ！？　ばっ、ハァッ！？##あうっ、ァッ、ゥう……ッ」","type":"TXT","id":"v_SR326_0045","src":"/img/common/voice/ogg/v_SR326_0045.b35a6045d7d43d6847fa525d5676eddd.ogg"},{"name":"","text":"　リリムからの返事はない。","type":"TXT"},{"name":"","text":"　官能の熱がこもった息を繰り返し吐き出し、##縛られている肉体をピクッピクッと##痙攣させるだけである。","type":"TXT"},{"name":"【俺】","text":"「意識がないのか、##それとも狂っちまったか？」","type":"TXT"},{"name":"","text":"　汗でテカる夢魔の下腹を##ツツーッと優しく撫でてやる。","type":"TXT"},{"name":"【リリム】","text":"「ううう゛ーーーーーンッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR326_0046","src":"/img/common/voice/ogg/v_SR326_0046.38bea4504e5d40c7e53592aecc6d617a.ogg"},{"name":"","text":"　連続絶頂のせいで全身が##敏感になっていたらしく、肌を触っただけで##リリムは絶叫して思い切り身体を持ち上げた。","type":"TXT"},{"name":"","text":"　クリトリスに電撃を打ち込まれ、##再びオーガズムの波にさらわれたのだ。","type":"TXT"},{"name":"","text":"　膣口からは５本の紐が垂れ下がり、##上り詰めた彼女の性器がヒクつくたびにそれが##ピクピクと飛び跳ねていた。","type":"TXT"},{"name":"【リリム】","text":"「ふひハッ！！？　ああ゛ッ！？##がっはッ！？　ばッ、あッ！？　アッ！？」","type":"TXT","id":"v_SR326_0047","src":"/img/common/voice/ogg/v_SR326_0047.788f60d2827c33ca12267faa46292cb3.ogg"},{"name":"","text":"　普段なら間違いなく文句を##言ってくるだろうが、今のリリムは##もうまともに口も利けないようだった。","type":"TXT"},{"name":"","text":"　唇からだらしなくよだれを漏らし、##意味のない呻きを上げるばかりである。","type":"TXT"},{"name":"【リリム】","text":"「ぶ、はっ！？　だ……す、げ……でぇ……##んんっ、んばっ、ぁッ！？　ハッ！？」","type":"TXT","id":"v_SR326_0048","src":"/img/common/voice/ogg/v_SR326_0048.b9b72f2fb0f2d276f63fd972e9412ad7.ogg"},{"name":"","text":"　助けて、ときたか。","type":"TXT"},{"name":"【俺】","text":"「さすがの淫魔にもこれは##きつかったようだな。なかなかいい眺めだが、##お仕置きはこの辺りにしといてやるか」","type":"TXT"},{"name":"","text":"　俺の目的はこの小動物を##飼い慣らすことであって、##狂わせることでも殺すことでもないからな。","type":"TXT"},{"name":"【俺】","text":"「これで最後だ。今抜いてやるぞ」","type":"TXT"},{"name":"","text":"　ニヤッと笑みをこぼしつつ、##膣口から生えたローターの線をまとめて掴む。","type":"TXT"},{"name":"","text":"　そして細かく激しく振動している性玩具を##リリムの肉裂から一気に引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR326f","src":"/img/pc/hello_script/ev/M/SR326f.deac8e890e5c99ee9e296d1327d9942c.jpg"},{"name":"","text":"　ず――――――――――ぽッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「むふッ☆」","type":"TXT","id":"v_SR326_0049","src":"/img/common/voice/ogg/v_SR326_0049.d7c0b81db71df5a712deef9f5c3b0032.ogg"},{"name":"","text":"　リリムが間の抜けた声を上げる。","type":"TXT"},{"name":"","text":"　その次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「ふむンもォ゛##ォ゛ォ゛ォ゛ォ゛ッ！！！！！？？？」","type":"TXT","id":"v_SR326_0050","src":"/img/common/voice/ogg/v_SR326_0050.0b1c27b093cf67ef3debce1f04937718.ogg"},{"name":"","text":"　ブシュッブシュッ##ブシぃぃぃぃぃぃぃぃぃぃッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　幼い見た目とは裏腹な獣の雄叫びのような##絶叫を放ち、リリムは縄を肉体に食い込ませ##ながらビクンッ！　と背を弓なりに反らした。","type":"TXT"},{"name":"","text":"　おまけに持ち上げた股間をピクピクッと##淫猥に震わせ、音を立てて大量の潮を##噴き上げている。","type":"TXT"},{"name":"【リリム】","text":"「イグイグイ゛ぐゥゥゥゥゥッ！！？##ぼももっ、お゛お゛ーーーッ！！？##お゛お゛お゛ン゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR326_0051","src":"/img/common/voice/ogg/v_SR326_0051.f4281f8ae2fab3b1e1b9e790999f7c6a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　リリムは身体がねじ曲がりそうなほどに##くねらせ、顔までも仰け反らせてしきりに##吠え立てる。","type":"TXT"},{"name":"","text":"　素肌を滴り落ちる汗を飛び散らせんばかりに##ビクビクと肉体を痙攣させ、めくるめく##オーガズムの波に呑み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##淫魔のお前でもこれはさすがに##狂ったようにイクんだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「ひう゛う゛ぐッ！！？　ふももっお゛ッ！？##ン゛ン゛ン゛ぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR326_0052","src":"/img/common/voice/ogg/v_SR326_0052.f2858bcebb63636dee4b237c67d51385.ogg"},{"name":"","text":"　俺の言葉にもまるで反応する様子はなく、##夢魔は狂乱状態であるかのように##全身を踊らせる。","type":"TXT"},{"name":"","text":"　放置した半日の間に溜め込んだ情欲が一気に##爆発したように、##絶頂の狂喜に翻弄されていた。","type":"TXT"},{"name":"【リリム】","text":"「がっフ！？　う、バッ！？　あ゛っ、##あぁ゛ッ！？　ガ……ハッ……##あ゛……ぁ…………ッ」","type":"TXT","id":"v_SR326_0053","src":"/img/common/voice/ogg/v_SR326_0053.c52d7d7ab059077153f52ab2f52b2172.ogg"},{"name":"","text":"　アクメを繰り返し、##長い快楽からようやく##解放されたらしいリリム。","type":"TXT"},{"name":"","text":"　時折ピクッピクッと腰を跳ね上げ、##呼吸困難を起こしたように##大きく息を乱していた。","type":"TXT"},{"name":"","text":"　その様子はとても淫魔とは思えない##情けないもので、","type":"TXT"},{"name":"","text":"　アイマスクを涙でぐしょぐしょに濡らし、##猿ぐつわもよだれでべとべとに汚している。","type":"TXT"},{"name":"","text":"　官能に負けて緩みきった##アヘ顔をしているであろうことが##容易に想像できるほど、リリムは乱れていた。","type":"TXT"},{"name":"【リリム】","text":"「ハふっ、ハァッ……ぁ゛……ッ、##う……あ……ハァッ、ハァッ……」","type":"TXT","id":"v_SR326_0054","src":"/img/common/voice/ogg/v_SR326_0054.3f4d50820ac4e5cc0ef71edd70c253ef.ogg"},{"name":"【俺】","text":"「…………っ」","type":"TXT"},{"name":"","text":"　熱い息を吐き出して身体を震えさせている##淫魔を見ていると、俺の興奮も煽られる。","type":"TXT"},{"name":"","text":"　絶頂を繰り返した膣口がヒクッヒクッと##物欲しそうに蠢動し、奥から雄を誘うように##甘い蜜を溢れさせていた。","type":"TXT"},{"name":"","text":"　それはまるで、##俺の男根を欲しがっているように見えた。","type":"TXT"},{"name":"【俺】","text":"「ふむ。やはりお仕置きといえば##俺も満足させてもらわんとな」","type":"TXT"},{"name":"【リリム】","text":"「あ…………ふ……ッ？##ハァッ……ぅ……ッ、うぅ……？」","type":"TXT","id":"v_SR326_0055","src":"/img/common/voice/ogg/v_SR326_0055.f91035fa44c7dc52202e1f3466727469.ogg"},{"name":"","text":"　昂ぶりを覚えた##俺の邪な呟きが聞こえたのか、","type":"TXT"},{"name":"","text":"　意識朦朧としているはずのリリムが##どこか怪訝そうな反応をしたように感じる。","type":"TXT"},{"name":"","text":"　しかし欲望を抑えることができず、##今はそれを無視することに決める。","type":"TXT"},{"name":"","text":"　そしてまだ果てた余韻で身体を##痙攣させている淫魔の柔肌に、手を伸ばした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c500",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc326a","src":"/img/pc/hello_script/bg/M/srnc326a.77d6678a0f5e5cf57f634ba76bfe720d.jpg"},{"name":"","text":"　リリムに施した亀甲縛りを解き、##猿ぐつわも取り去ってやる。","type":"TXT"},{"name":"","text":"　そして、まだ息を荒げている##その肉体を抱え上げ、##ベッドの上に四つん這いにさせた。","type":"TXT"},{"name":"【俺】","text":"「行くぞリリム。お仕置きの仕上げだ」","type":"TXT"},{"name":"【リリム】","text":"「ハァハァハァッ……！？##うっ、ふええ……ッ！？」","type":"TXT","id":"v_SR327_0000","src":"/img/common/voice/ogg/v_SR327_0000.c78e3afe6d81cf45bf5708f74657e04d.ogg"},{"name":"","text":"　朧気ながらもこれから何をされるのか悟った##リリムは、アイマスクをつけたまま##俺に顔を向けてくる。","type":"TXT"},{"name":"","text":"　だがもう昂ぶっている俺はリリムに構わず、##主と同じくだらんと垂れ下がっている##彼女の尻尾をギュッと掴む。","type":"TXT"},{"name":"【リリム】","text":"「はひんッ！！？」","type":"TXT","id":"v_SR327_0001","src":"/img/common/voice/ogg/v_SR327_0001.c7a0d8b971aa20f1d15d605ccabb5da2.ogg"},{"name":"","text":"　尾を握られ、リリムがピクリと##小柄な身体を揺らして悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　しかし俺は止まらず、尻尾を馬の手綱でも##引くように引っ張り、ぐずぐずに蕩けきった##淫裂に肉槍を一息に突っ込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR327a","src":"/img/pc/hello_script/ev/M/SR327a.f2814c61d75ad143ae122dcb2496f8fe.jpg"},{"name":"【リリム】","text":"「ふにぃイイイイイんッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR327_0002","src":"/img/common/voice/ogg/v_SR327_0002.a3c8cdfc7cf3b3df2ed53d40098cf55e.ogg"},{"name":"","text":"　絶頂を繰り返して解れに解れた膣肉を肉棒で##掻き分けるだけで、夢魔は絶叫を上げた。","type":"TXT"},{"name":"","text":"　目隠しをしたままの顔を上げて##背筋をぐっと反らし、強い快感に悶えている。","type":"TXT"},{"name":"【俺】","text":"「入れただけでイクとは、##淫魔のくせにだらしないぞっ」","type":"TXT"},{"name":"【リリム】","text":"「はひひッ！？　こっ、こんらのっ、おお！？##イぃイクよぉッ！！？　ひハあああッ！！？」","type":"TXT","id":"v_SR327_0003","src":"/img/common/voice/ogg/v_SR327_0003.f2566f1934bd43a5a3bf07b790223e39.ogg"},{"name":"","text":"　俺の拷問が終わってからも半日間ずっと##強烈な刺激にさらされ続けた肉体は、すでに##相当なほどに敏感になっているようだった。","type":"TXT"},{"name":"","text":"　男をその性戯で翻弄するはずの夢魔が、##あまりの快感に悲鳴を上げ、##ビクビクと肉体を跳ねさせて悶絶していた。","type":"TXT"},{"name":"【リリム】","text":"「まらビリビリぃッ、きれるゥッ！！？##ぐひッ！！？　イイイッ！！？　クリちゃん##ごわれるゥッ！！？　うひィィィッ！！？」","type":"TXT","id":"v_SR327_0004","src":"/img/common/voice/ogg/v_SR327_0004.1e1a5e226219c8f26608e2d7471d8cf7.ogg"},{"name":"","text":"　恥丘に取り付けたままの装置が作動し、##アクメしたリリムのクリトリスには##電流が襲いかかっているようだった。","type":"TXT"},{"name":"","text":"　彼女は感電を起こしたように##ビクンビクンッと小ぶりな尻を##小刻みに揺らし続ける。","type":"TXT"},{"name":"","text":"　そのリリムの動作は##俺への刺激にもつながる。","type":"TXT"},{"name":"","text":"　膣内の肉がギュウギュウと##陰茎に押し寄せて食い締められている上に、##ぬるぬるの粘膜でしごかれるのだ。","type":"TXT"},{"name":"【俺】","text":"「く……ッ！？　半日放置したのは##逆に正解だったな。そら、チンポを奥までっ、##くわえ込ませてやるッ」","type":"TXT"},{"name":"","text":"　ズブブッ、グブッ！　グブブンッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ひほオッ！！？##今っ、おくまれきたらァッ！！？##おひッ！！？　オッ、くほぉオッ！！？」","type":"TXT","id":"v_SR327_0005","src":"/img/common/voice/ogg/v_SR327_0005.350d72a4736e3e517ef21a71342641e7.ogg"},{"name":"","text":"　肉茎を根元まで突き入れると、##リリムはまた顔を反らして叫んだ。","type":"TXT"},{"name":"","text":"　身体の震えが止まらないほどの##快楽に苛まれているらしく、彼女は全身を##引き絞るようにくねらせている。","type":"TXT"},{"name":"","text":"　それを押さえ付けるように尻尾を引き、##くびれた腰を捕まえる。","type":"TXT"},{"name":"【リリム】","text":"「ハァハァハァッ！！？　ひっああァッ！？」","type":"TXT","id":"v_SR327_0006","src":"/img/common/voice/ogg/v_SR327_0006.c7a3db56fda30fa748ed40966237fbfa.ogg"},{"name":"【リリム】","text":"「チンポっ、マンコのおぐゥッ、##ささっへぇっ、ああっ、ぁッ！？##おかしくぅ、なるゥ……ッ！？」","type":"TXT","id":"v_SR327_0007","src":"/img/common/voice/ogg/v_SR327_0007.7d41eeb0cc4fd177ef17dc478034dcdf.ogg"},{"name":"","text":"　覆うものがなくなった唇からだらしなく##よだれをだらだらと垂れ流すほど##愉悦に浸りきっているリリム。","type":"TXT"},{"name":"","text":"　そんな淫魔を目にするのは、##なかなかに興奮する。","type":"TXT"},{"name":"","text":"　それに加えて膣内の肉壁が男根を##押し潰さんばかりに狭まり、うぞうぞと##蠢動してズリズリと竿を擦ってくる。","type":"TXT"},{"name":"","text":"　俺の方もたまらなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「ダウンするのはまだ早いぞ。##お仕置きの仕上げはこれからだッ！」","type":"TXT"},{"name":"","text":"　言って、俺は腰を振り立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR327b","src":"/img/pc/hello_script/ev/M/SR327b.2a2bdbfa2d7e98254f633b507bd4813d.jpg"},{"name":"","text":"　ドチュッドチュッ、ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「――！？　――――！！？##――――――――――ッ！！！！！？？？」","type":"TXT","id":"v_SR327_0008","src":"/img/common/voice/ogg/v_SR327_0008.406f968e3d52eb0f941c26160124af71.ogg"},{"name":"","text":"　勃起した肉根で膣内を突き回すと、##リリムは声にならない悲鳴を放った。","type":"TXT"},{"name":"","text":"　ぐいっと折れそうなほどに背筋を##弓なりにして、またしても法悦の頂点へと##駆け上がったのだ。","type":"TXT"},{"name":"【リリム】","text":"「らめらめらえぇ゛ぇ゛ぇ゛ッ！！？##イッぐ！？##イグイグイグイ゛グーーーッ！！？」","type":"TXT","id":"v_SR327_0009","src":"/img/common/voice/ogg/v_SR327_0009.67ecd0f2ef2990fb6fb4c2938774e91e.ogg"},{"name":"","text":"　絶頂を覚えてしまったリリムの肉芽に##強い電流が走ったようで、##彼女はたまらないとばかりに絶叫する。","type":"TXT"},{"name":"","text":"　そしてビクビクッと振り上げた股間から、##まるでお漏らしでもするように##無色透明な汁を迸らせていた。","type":"TXT"},{"name":"","text":"　ブシッ、ブシュブシュッ！##ブチュブチュブチュウぅッ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「また潮を噴いたな。そんなによかったか」","type":"TXT"},{"name":"【リリム】","text":"「よふぎへっ、ん゛っあ゛あ゛ーッ！！？##らめッ、くるっひゃうゥッ！！？##はひンッ、ンンンいぃッ！！？」","type":"TXT","id":"v_SR327_0010","src":"/img/common/voice/ogg/v_SR327_0010.6b3d38d18104425d3d19874b05191fb7.ogg"},{"name":"","text":"　腰ばかりか全身を震わせ、##リリムは何度となく上り詰める。","type":"TXT"},{"name":"","text":"　意識はそこそこ戻ったようだが、##凄まじい快楽のために呂律が回っていない。","type":"TXT"},{"name":"","text":"　代わりに、淫魔ともあろう者がみっともなく##よだれをシーツにまでこぼし、##汗塗れの生肌を官能の揺れにさらしていた。","type":"TXT"},{"name":"【リリム】","text":"「まっへ、うええッ！？　やめへよぉッ！##あっ、ああ゛ッ！！？##ほんとにっ、くるっちゃうッ！」","type":"TXT","id":"v_SR327_0011","src":"/img/common/voice/ogg/v_SR327_0011.947df4aafe87b797fa62ebfe0331054e.ogg"},{"name":"【俺】","text":"「ああ構わんぞ。ほんとに狂え！」","type":"TXT"},{"name":"","text":"　男を籠絡させる存在である淫魔を組み敷き、##悦楽の渦中に突き落とす行為にこの上なく##昂ぶっている俺は、容赦なく腰を振り乱す。","type":"TXT"},{"name":"","text":"　小ぶりな尻たぶにバチッバチッと音を立てて##下腹をぶつけ、亀頭を膣底に叩き付けていた。","type":"TXT"},{"name":"【リリム】","text":"「ひゅぐイぃッ！！？##激じっ、い゛い゛ッ！！？　あ゛っア゛ッ！？##うひあ゛あ゛あ゛ッ！！？」","type":"TXT","id":"v_SR327_0012","src":"/img/common/voice/ogg/v_SR327_0012.59cf6d738fa942194e6e6332fd90cda1.ogg"},{"name":"【俺】","text":"「ぐッ！？」","type":"TXT"},{"name":"","text":"　悶えるリリムと直結しているが如く、##膣肉がぬめぬめと肉幹にへばり付き、##竿を擦り立ててくる。","type":"TXT"},{"name":"","text":"　さすが夢魔と言うべきか、##めくるめく愉悦に囚われていようとも雄を##翻弄しようと膣内を蠕動させている。","type":"TXT"},{"name":"","text":"　その強すぎる刺激により、##俺の射精欲も急激に迫り上がってきた。","type":"TXT"},{"name":"【俺】","text":"「まずはお仕置きの仕上げ、第一弾だッ」","type":"TXT"},{"name":"","text":"　抽送を加速させる。","type":"TXT"},{"name":"【リリム】","text":"「ふほッ！！？　おふっ、ンッ！？##ンあッ！？　あ゛あ゛ーッ！！？」","type":"TXT","id":"v_SR327_0013","src":"/img/common/voice/ogg/v_SR327_0013.81b6f8abb8311c63fa062e741fdefa96.ogg"},{"name":"【リリム】","text":"「やめへ、ンンあッ！！？##まらイグぅッ！？　イキくるうゥッ！」","type":"TXT","id":"v_SR327_0014","src":"/img/common/voice/ogg/v_SR327_0014.80dba2aca0343449abefafa9884aaa59.ogg"},{"name":"【俺】","text":"「よしイケ！　イキ狂えッ！」","type":"TXT"},{"name":"","text":"　射精への欲求が増し、##興奮に任せてリリムに腰を打ち付ける。","type":"TXT"},{"name":"","text":"　淫魔は他の女と同じようによがり、##喜悦の瞬間に向かって悶絶している。","type":"TXT"},{"name":"","text":"　俺へと尻を突き出し、##子宮口のコリコリとした肉の輪で##亀頭をグリグリと摩擦してきた。","type":"TXT"},{"name":"【俺】","text":"「くおおッ！？　イクぞ！　これまで##愛撫ばかりでもの足りんかっただろう？##念願のザーメンだッ！」","type":"TXT"},{"name":"【リリム】","text":"「うっあ゛ッ！！？　ザー……メンッ？##うっ、んうゥッ！？　イ゛ッ！？##い゛い゛い゛ッ！！？」","type":"TXT","id":"v_SR327_0015","src":"/img/common/voice/ogg/v_SR327_0015.84f66e4f162bac3e80a2063672c8a804.ogg"},{"name":"","text":"　意識がまだはっきりとしていないリリムは、##これから中出しされるということが##よく理解できていないようだ。","type":"TXT"},{"name":"","text":"　だからといって俺は止まらない。","type":"TXT"},{"name":"","text":"　最後の一撃とばかりにドヅッ！　と##肉槍を膣奥に叩き込む。","type":"TXT"},{"name":"【リリム】","text":"「ひぐオッ！！！！！？？？」","type":"TXT","id":"v_SR327_0016","src":"/img/common/voice/ogg/v_SR327_0016.8b0ac27256b46ea6b0248da84754f35f.ogg"},{"name":"【俺】","text":"「おおおおおッ！！！」","type":"TXT"},{"name":"","text":"　膣の底に亀頭をぶつけられた衝撃で##叫ぶリリムとともに、俺も吠えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR327c","src":"/img/pc/hello_script/ev/M/SR327c.4f23e54ab11a91bf2cc5b95d875f0303.jpg"},{"name":"","text":"　ドブドブドブッ！！##ビュブブッビュブブぅッ##ビュググッドブブブブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「うッ！！？　熱ッ！！？　いッ！！？##イ゛ッ！！？　イ゛グッ！！？##んぐぐぅうううッ！！？」","type":"TXT","id":"v_SR327_0017","src":"/img/common/voice/ogg/v_SR327_0017.608cd04dd15456a220a83c195f4aba04.ogg"},{"name":"","text":"　噴き出した精液を##リリムの身体の芯に叩き付ける。","type":"TXT"},{"name":"","text":"　その雄汁の熱にリリムは悶絶し、##顔から仰け反ってオルガスムスの大波に##呑み込まれていた。","type":"TXT"},{"name":"【リリム】","text":"「マンコのおぐゥッ、ああっ、##あ゛あ゛ぁッ！！？　あづい゛よぉーッ！！##おっぐッ！？　うぐあああッ！！？」","type":"TXT","id":"v_SR327_0018","src":"/img/common/voice/ogg/v_SR327_0018.ccf0358c397938cd9db2f2e6232ccc16.ogg"},{"name":"","text":"　悶える夢魔の膣内はせわしなく蠢き、##吐精中の肉棒に思い切り噛み付いてくる。","type":"TXT"},{"name":"","text":"　さらに膣肉は竿にみっちりと##張り付いてうねうねと蠕動を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「うおおッ！！？　搾り取られるッ！？」","type":"TXT"},{"name":"","text":"　子宮口さえも亀頭に吸い付いてきて、##本当に精汁を搾り上げられる。","type":"TXT"},{"name":"【俺】","text":"「やはり淫魔は淫魔だなっ。くっ、##そんなにほしいなら存分に飲み込めッ！」","type":"TXT"},{"name":"","text":"　ビチャビチャと音が鳴るくらい##膣奥に精液を詰め込んでやる。","type":"TXT"},{"name":"【リリム】","text":"「ザーメンがっ、##いっぱい゛ぃぃぃッ！！？」","type":"TXT","id":"v_SR327_0019","src":"/img/common/voice/ogg/v_SR327_0019.9afed2fe56eaa6a8607a6b57f079f662.ogg"},{"name":"【リリム】","text":"「マンコのおくにぎれっ、##ビリビリもとまんなイ゛ッ！！？##ぐッッッひぃぃぃぃぃッ！！？」","type":"TXT","id":"v_SR327_0020","src":"/img/common/voice/ogg/v_SR327_0020.35b08a4727a0c3ebedec4caeeca1f166.ogg"},{"name":"","text":"　ドクドクと噴出する男汁に子宮口を##打たれる快感で、リリムは何度も上り詰める。","type":"TXT"},{"name":"","text":"　すると当然クリトリスの装置も働き、##彼女の肉芽はまた電撃に苛まれているようだ。","type":"TXT"},{"name":"","text":"　その刺激が強烈な悦を生み、##リリムは法悦の極みに繰り返し追いやられた。","type":"TXT"},{"name":"","text":"　後ろにいる俺からでも確認できるくらい##よだれを飛び散らし、盛大に嬌声を##上げながら喜悦に震えていた。","type":"TXT"},{"name":"【リリム】","text":"「あっ！？　うあ゛ッ！！？　あ゛ぁッ！？##ハァハァハァッ！？　イキっふぎ……ィッ！？##あたまァッ、おかし……よぉッ！」","type":"TXT","id":"v_SR327_0021","src":"/img/common/voice/ogg/v_SR327_0021.56915548ec28338a81cedf7938289dd1.ogg"},{"name":"","text":"　長いアクメがようやく落ち着くと、##リリムはだらしなく口を半開きにして##大きく息を吐いていた。","type":"TXT"},{"name":"","text":"　肉体もピクピクと痙攣させ、##オーガズムの余韻に浸っている。","type":"TXT"},{"name":"【俺】","text":"「下らんことをすればこんなにもきつい##お仕置きを受けることになる。##どうだ、もうしないと誓うか？」","type":"TXT"},{"name":"【リリム】","text":"「ハァハァッ！？　はへっ、うっえ！？##あっ、ぐ！？　ふゥ……っ、うぁ！？##あっ、あ…………ッ！？」","type":"TXT","id":"v_SR327_0022","src":"/img/common/voice/ogg/v_SR327_0022.1af3fb4fc38e768898cefda00efa562a.ogg"},{"name":"","text":"　さすがの淫魔も返事ができぬほどの##悦楽の中に浸りきっているらしい。","type":"TXT"},{"name":"","text":"　時折全身をピクッピクッと跳ねさせ、##よくわからない呻きを漏らすばかりだった。","type":"TXT"},{"name":"【俺】","text":"「ここまですれば淫魔のお前も形無しか、##くくくっ。どれくらいの間抜け面になってるか##確かめてやろう」","type":"TXT"},{"name":"","text":"　ぐったりとしているリリムの頭に##手を伸ばして、ずっと覆っていた目を##解放してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR327d","src":"/img/pc/hello_script/ev/M/SR327d.949f3754e9b028231956f731d16ba2bb.jpg"},{"name":"【リリム】","text":"「ハッ……！？##ハァッ、えうっ、うぅ……ッ！？##はへえぇ……ッ」","effect":"ef02","type":"TXT","id":"v_SR327_0023","src":"/img/common/voice/ogg/v_SR327_0023.608186106f024ed5633e24408fbf6543.ogg"},{"name":"","text":"　アイマスクの下には、##いつものいたずら好きの小悪魔な##リリムの顔はなかった。","type":"TXT"},{"name":"","text":"　彼女の表情は凄絶な快楽で完全蕩けきり、##悦楽の大波に何度も揉まれた##情けないアヘ顔だった。","type":"TXT"},{"name":"","text":"　今はもう性戯で男を翻弄する淫魔ではなく、##みっともなく愉悦を貪る雌豚と化していた。","type":"TXT"},{"name":"【俺】","text":"「いくらお前でも、さすがにいつものように##騒げんようだな。この方が静かでいいものだ」","type":"TXT"},{"name":"【リリム】","text":"「はうっ、はうぅ……ッ！？##うっ、フッ！？　うぁッ、ぁ……ッ##…………あァッ！？」","type":"TXT","id":"v_SR327_0024","src":"/img/common/voice/ogg/v_SR327_0024.6eb9ab9b438ae2fdb06d6e373d113a65.ogg"},{"name":"","text":"　俺の言葉が聞こえているのか否か、##リリムからの返事はなかった。","type":"TXT"},{"name":"","text":"　震える唇から意味のない喘ぎを漏らし、##ピクピクと全身を小刻みに##揺らしているだけである。","type":"TXT"},{"name":"","text":"　目を虚ろにし、口も半開きにして、##舌までもべろりと突き出した、淫魔らしからぬ##アクメ顔で、未だに悦に入っているようだ。","type":"TXT"},{"name":"","text":"　ローターと電流装置をつけたまま##半日放置した甲斐があり、夢魔の肉体は##性感を覚えるための専用の器になっていた。","type":"TXT"},{"name":"【俺】","text":"「セックスでお前を支配できる機会が##巡ってくるとは思わなかったよ。人間の男に##好きにされる気分はどうだリリム？」","type":"TXT"},{"name":"","text":"　握っていた尻尾をスリスリと擦ってやる。","type":"TXT"},{"name":"【リリム】","text":"「ふぅウッ！！？　んんッ！？　うぅ！？##しっ……ぽォッ！？　はひッ、イう！？##うぅウんッ！？」","type":"TXT","id":"v_SR327_0025","src":"/img/common/voice/ogg/v_SR327_0025.5e8451538998b33a5774df0e8b00be69.ogg"},{"name":"","text":"　リリムは尾をしごくだけでも背筋をピクンッ##ピクンッと淫猥に踊らせ、襲い来る官能に##酔いしれたようなうっとりした嬌声を上げる。","type":"TXT"},{"name":"","text":"　ぐっと持ち上げた顔も震わせ、##開いたままの唇からだらだらと##よだれさえ垂れさせている。","type":"TXT"},{"name":"【俺】","text":"「うおッ！？」","type":"TXT"},{"name":"","text":"　心地よさに浸りきっているリリムと連動して##膣内はうねうねと蠢き、中に収まったままの##肉棒をギュッギュッと締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなになってもまだザーメンを##搾ろうというのか。くくくっ、##淫魔とは恐ろしい存在だな」","type":"TXT"},{"name":"【リリム】","text":"「ハッ、うぅ……！？##くフッ！？　うぅン……ッ」","type":"TXT","id":"v_SR327_0026","src":"/img/common/voice/ogg/v_SR327_0026.5845985344bbf9edb21af6347f76c728.ogg"},{"name":"","text":"　俺の言ったことが聞こえたのか、##リリムが僅かに首を振ったように見えた。","type":"TXT"},{"name":"","text":"　だが、彼女が##情欲に溺れたみっともない顔と、","type":"TXT"},{"name":"","text":"　ヒクヒクと肉竿に絡み付いて##摩擦してくる膣肉の刺激に、##俺の興奮と嗜虐心は大いに煽られた。","type":"TXT"},{"name":"","text":"　いたずら好きな小動物の苦しげな仕草など##構うこともなく、とあるリモコンを取り出して##最大ボリュームにする。","type":"TXT"},{"name":"【俺】","text":"「さてリリム、##お仕置きの仕上げ第二弾といこうかっ」","type":"TXT"},{"name":"【リリム】","text":"「ふうぅっ？##んっ、ンッ……うへえ……ッ！？」","type":"TXT","id":"v_SR327_0027","src":"/img/common/voice/ogg/v_SR327_0027.0c430c73c7fd6fe7da4669e83fc74893.ogg"},{"name":"","text":"　息も絶え絶えになっている夢魔に向かって##容赦なく、再び腰を突き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR327e","src":"/img/pc/hello_script/ev/M/SR327e.4b0c884aed2cfd54b19a4ef9a36d01e2.jpg"},{"name":"","text":"　バツッ！　バチュッ！　バチュンッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ひぐわぁアッ！！？##あああああアアア゛ッ！！！！！？？？」","type":"TXT","id":"v_SR327_0028","src":"/img/common/voice/ogg/v_SR327_0028.f805fc2620325422c6c5390346d65483.ogg"},{"name":"","text":"　肉と肉がぶつかりバチバチと音が鳴るくらい##下半身をリリムの尻にぶつけると、##彼女はビクンッと顔を反らして絶叫を放った。","type":"TXT"},{"name":"","text":"　強烈な快感に急にさらされ、##驚愕に目をかっと見開いているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「クリトリスにつけた装置の強さを##マックスにしてみたんだが、##相当効いているようだな」","type":"TXT"},{"name":"【リリム】","text":"「あッぎぎぃイッ！！？　死ぬッ！##んんィいッ！！？　しんじゃうよごれっ、##うぎィィィィィッ！！？」","effect":"ef02","type":"TXT","id":"v_SR327_0029","src":"/img/common/voice/ogg/v_SR327_0029.00d1dd087a98e8a2ef49c6f073e120a2.ogg"},{"name":"","text":"　出力を最大にした機械からこれまでとは##比べものにならない電撃が肉芽を直撃し、##リリムはギョッと目を剥いているようだ。","type":"TXT"},{"name":"","text":"　カチカチと歯を噛み鳴らし、##苦痛と表裏一体の凄まじい快感に耐えている。","type":"TXT"},{"name":"","text":"　リリムの下腹部はブルブルと大きく震え、##そこからはビリビリと感電している##音が聞こえてくるようだった。","type":"TXT"},{"name":"","text":"　彼女が狂ったように全身を踊らせる中、##しかし俺は躊躇なく思いきり腰を振り乱す。","type":"TXT"},{"name":"【リリム】","text":"「らめらええッ！！？　ひぐィッ！！？##イ゛ギッ！！？　じっっ、ぬッ！##イッ！？　イ゛ッ！！？」","type":"TXT","id":"v_SR327_0030","src":"/img/common/voice/ogg/v_SR327_0030.7525d62ffbd2c535a0a21d4428c35218.ogg"},{"name":"【俺】","text":"「はははっ。##淫魔でも感じすぎて死ぬことがあるのか？」","type":"TXT"},{"name":"【リリム】","text":"「ある！　アルぅッ！　しんじゃうよぉッ！##うぎぎィッ！！？　ゆるじでッ！　お゛っ、##おお゛！？　お゛ねがい゛い゛い゛ッ！！？」","type":"TXT","id":"v_SR327_0031","src":"/img/common/voice/ogg/v_SR327_0031.8767747c4eb73b9793d5b7c6dd682197.ogg"},{"name":"","text":"　大電流のおかげかリリムはやっと覚醒し、##俺の言葉に答える。","type":"TXT"},{"name":"","text":"　ビクビクビクッと肉体を痙攣させ、##情けなくも濁声で許しを請うてきた。","type":"TXT"},{"name":"【俺】","text":"「しっかり反省したか？##今後は俺の邪魔はしないと誓えるか？」","type":"TXT"},{"name":"【リリム】","text":"「はんしぇっ、しだァッ！##うい゛い゛い゛ンッ！！？##じゃまァッしなひッ！　だがらぁ゛ぁ゛ッ！」","type":"TXT","id":"v_SR327_0032","src":"/img/common/voice/ogg/v_SR327_0032.9974b9d9a994a219ed87b8383350371d.ogg"},{"name":"","text":"　夢魔は想像を絶する悦楽に悶絶し、##大きく見開いた目からは##涙を飛び散らせて訴えている。","type":"TXT"},{"name":"","text":"　俺の拷問で散々絶頂し、##ローターと電流装置に半日間さらされたあとの##セックスだ、","type":"TXT"},{"name":"","text":"　いくら淫魔と言っても##そろそろ本当に限界なのだろう。","type":"TXT"},{"name":"【リリム】","text":"「もっ、らええ゛ッ！！？##だずげッ、うえ゛え゛ぇッ！##たしゅげえ゛え゛ッ！」","type":"TXT","id":"v_SR327_0033","src":"/img/common/voice/ogg/v_SR327_0033.834304c94c951b69f0e05a75132afe50.ogg"},{"name":"【俺】","text":"「はははッ！　ならばお仕置きは##これぐらいにしてやる。最後にザーメンを##子宮で受け止めてイケッ！」","type":"TXT"},{"name":"","text":"　ドヅッドヅッ！　ドンッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　懇願するリリムに応えて、##俺も夢中になって律動した。","type":"TXT"},{"name":"【リリム】","text":"「うぎゅい゛ィッ！！？　ぞん゛なッ！！？##チンポぉ゛っ、マンコのおぐッ、##ぎぢゃらぅえええ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR327_0034","src":"/img/common/voice/ogg/v_SR327_0034.bd453ecf1203a230c34402724fde56c6.ogg"},{"name":"","text":"　激しい抽送にリリムは##折れそうなくらいに肉体をくねらせる。","type":"TXT"},{"name":"","text":"　そのうねりは膣内でも起こり、##ぐずぐずに蕩けた肉がぬめぬめと##肉竿に絡み付く。","type":"TXT"},{"name":"","text":"　膣の中の肉襞をカリ首に食い込ませ、##裏返すようにグリッグリッと##強くしごいてきた。","type":"TXT"},{"name":"【俺】","text":"「ぐぅうッ！？　おらッ、出すぞ！##最後のザーメンだ、子宮でじっくり味わえ！」","type":"TXT"},{"name":"【リリム】","text":"「子宮れッ！！？##むりっ、むりィッ！　い゛い゛い゛ッ！！？」","type":"TXT","id":"v_SR327_0035","src":"/img/common/voice/ogg/v_SR327_0035.f0522ca67fffa2b49f6fb4423bf86939.ogg"},{"name":"【リリム】","text":"「今ザーメンっ、しぎゅうにぎだらっ、##うっぎッ！？　ほんどにじん゛じゃうッ！」","type":"TXT","id":"v_SR327_0036","src":"/img/common/voice/ogg/v_SR327_0036.5d8a3539221301152780528c96fc3d87.ogg"},{"name":"【俺】","text":"「死なないように耐えろ！　イクぞ！」","type":"TXT"},{"name":"","text":"　ムクムクと上がってくる射精欲を##止めることなどできない。","type":"TXT"},{"name":"","text":"　俺はリリムの言葉を無視し、##繰り返し亀頭を子宮口にゴツゴツと##叩き付けた。","type":"TXT"},{"name":"【リリム】","text":"「ぐッ！？　い゛ィッ！！？　いぎぎッ！！？##やめ……ッ！　ひッ！？　イグッ！？##やらよォ！　イグッ！！？　ひィィッ！！？」","type":"TXT","id":"v_SR327_0037","src":"/img/common/voice/ogg/v_SR327_0037.57a07c7d811158a21ac248f86ab238f5.ogg"},{"name":"","text":"　これ以上上り詰めれば本当に##死ぬのではという不安から、リリムは嫌々と##首を振ってなんとか堪えようとしている。","type":"TXT"},{"name":"","text":"　しかしもう膣肉の痙攣はおさまらず、##肉茎を摩擦する愛撫も止まりはしない。","type":"TXT"},{"name":"","text":"　子宮さえも、そのヒクついている##入り口の肉で肉幹の先端に吸い付き、##俺の精液をねだっていた。","type":"TXT"},{"name":"【俺】","text":"「狂うか死ぬかはイッてからのお楽しみだッ。##く……ッ！？　出すぞッ！」","type":"TXT"},{"name":"【リリム】","text":"「ひぐぐッ！！？　うい゛い゛ッ！！？##らええッ、イグイグイグッ！！？##ひッ！？　イ゛ッ！！？」","type":"TXT","id":"v_SR327_0038","src":"/img/common/voice/ogg/v_SR327_0038.5ab59b083005b131eb42e3cf69104e39.ogg"},{"name":"","text":"　身悶えしつつも必死に懇願するリリムになど##取り合わず、俺はとどめとばかりに##肉槍を子宮口に突き刺した。","type":"TXT"},{"name":"","text":"　ドスンッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「――――――――――ッ！！！！！？？？」","type":"TXT","id":"v_SR327_0039","src":"/img/common/voice/ogg/v_SR327_0039.4b01d2c8def1be6444a5cffba57e3142.ogg"},{"name":"","text":"　身体の芯に衝撃を受けた夢魔が##声にならない悲鳴を放つ。","type":"TXT"},{"name":"","text":"　その瞬間を狙って――","type":"TXT"},{"name":"【俺】","text":"「子宮でザーメンゴックンしろッ！##おおおおおッ！！」","type":"TXT"},{"name":"","text":"　声を荒げながらリリムの膣底で射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR327f","src":"/img/pc/hello_script/ev/M/SR327f.04f718327219c894afd9f981fb51f868.jpg"},{"name":"","text":"　ビュブぅッ！　ビュブぅッ！　ビュブぅッ！##ドビュブッビュブルッブビぃッブリッ！！","type":"TXT"},{"name":"【リリム】","text":"「ふひほッ☆」","type":"TXT","id":"v_SR327_0040","src":"/img/common/voice/ogg/v_SR327_0040.5000884675771523769a7780d70caa66.ogg"},{"name":"","text":"　子宮口に亀頭をはめ込んだまま吐精すると、##リリムは間の抜けた声を上げる。","type":"TXT"},{"name":"","text":"　そして、ビクンッ！　と顔を起こし、##背筋を大きく跳ね上げた。","type":"TXT"},{"name":"【リリム】","text":"「おっっっひ☆　イク……ッ！？##フ……え！？」","type":"TXT","id":"v_SR327_0041","src":"/img/common/voice/ogg/v_SR327_0041.6bdb500e3f9888ddd85a955794103bc0.ogg"},{"name":"","text":"　果ててしまったリリムのクリトリスに##大電流が走る。","type":"TXT"},{"name":"","text":"　感電した下腹部をビクビクビクッ！　と##小刻みに揺らす。","type":"TXT"},{"name":"","text":"　その次には――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「んへぇえええええええッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR327_0042","src":"/img/common/voice/ogg/v_SR327_0042.cdfd09207b5817caa91ea72bf6876ce3.ogg"},{"name":"","text":"　リリムは派手によだれを飛散させながら##オーガズムの奔流に飲み込まれた。","type":"TXT"},{"name":"","text":"　後ろにいる俺でも、##みっともなく舌を突き出しながら涙をこぼした##アヘ顔をしているのがわかる。","type":"TXT"},{"name":"","text":"　淫魔であるにもかかわらず、##リリムは自我を失うほどにめくるめく快楽に##翻弄されていた。","type":"TXT"},{"name":"【リリム】","text":"「あっへぇ☆　れるれるゥッ！？##うェェェェェッ！！？」","type":"TXT","id":"v_SR327_0043","src":"/img/common/voice/ogg/v_SR327_0043.42c65d110796f7798887d311321381cc.ogg"},{"name":"","text":"　ジョロジョロッ！##ジョロッジョジョジョオぉー！","effect":"ef02","type":"TXT"},{"name":"","text":"　意味不明な言葉を発しながら、##リリムはついに小便まで漏らしていた。","type":"TXT"},{"name":"","text":"　染み込むのが追いつかずに、ベッドの上には##黄色い液体がどんどん溜まっていく。","type":"TXT"},{"name":"【俺】","text":"「くくくッ。本当にションベンを##漏らすとはっ。そこまで気持ちいいなら##もっとイケッ！　ンンンッ！！」","type":"TXT"},{"name":"","text":"　淫魔が壮絶に乱れる様子に##俺も大いに昂ぶり、ドピュドピュと##精汁を噴出させて子宮の中へと吐き出す。","type":"TXT"},{"name":"【リリム】","text":"「んええ゛ッ！！？　しっきゅう、##ザーメンはい゛っでェッ、##あづい゛よぉぉぉッ！！？」","type":"TXT","id":"v_SR327_0044","src":"/img/common/voice/ogg/v_SR327_0044.0bad39ec5f92bcbf66e81608b04a69a4.ogg"},{"name":"【リリム】","text":"「やげどしでっ、しぬゥッ！？##うへえぇええッ！！？」","type":"TXT","id":"v_SR327_0045","src":"/img/common/voice/ogg/v_SR327_0045.d19b6c4890325590ade1d4a3da154bea.ogg"},{"name":"","text":"　凄まじい愉悦に没して思考が##飛んでしまったようで、リリムは本当に##狂ったように訳のわからないことを口走る。","type":"TXT"},{"name":"","text":"　そうしながらもまた絶頂し、子宮の肉口では##チュウチュウと雄汁を吸い上げ、膣肉も##うぞうぞと蠢動させて肉竿をしごいていた。","type":"TXT"},{"name":"","text":"　その愛撫に応えて、俺も最後の一滴まで##子宮の中へと放精を続けた。","type":"TXT"},{"name":"【リリム】","text":"「くフえッ！？　ふえぇ……ッ！？##フぅっ、ハァッ、ハアぁ……！？##あぅ、あうぅ……ッ！？　うへぇ……」","type":"TXT","id":"v_SR327_0046","src":"/img/common/voice/ogg/v_SR327_0046.9c08cecc90afa8c030fe6caff51eaa33.ogg"},{"name":"","text":"　射精が終わる頃には、##リリムは呼吸困難に陥ったように息を乱し、##もう精根尽き果てたとぐったりとしていた。","type":"TXT"},{"name":"","text":"　しかし子宮と膣はまだ蠕動し、##肉棒にへばり付いて男汁をねだっている。","type":"TXT"},{"name":"【俺】","text":"「うおッ！？　残り汁まで搾られるッ！！？」","type":"TXT"},{"name":"","text":"　ビュッ、ビュルルッ！##ビュプッ、ビュプ……！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「フひひンッ！！？##ザーメ……んっっえ！？##あへぇえ……ッ！？」","type":"TXT","id":"v_SR327_0047","src":"/img/common/voice/ogg/v_SR327_0047.709c12801515f33823bfe0b8e5da54db.ogg"},{"name":"","text":"　残汁を打ち込むと、##リリムは再びビグッ！　と顔までも反らし、##汗とよだれを飛び散らして達している。","type":"TXT"},{"name":"","text":"　しかしそれも一瞬で、##夢魔の小さな身体はまたすぐに傾いた。","type":"TXT"},{"name":"","text":"　そして大きな呼吸を##繰り返しながらブルッブルッと##身を震わせるだけになってしまった。","type":"TXT"},{"name":"【俺】","text":"「これでお仕置きはやめておいてやる。##俺の優しさに感謝しろよ？」","type":"TXT"},{"name":"【リリム】","text":"「ぁ…………？##フ…………ぇッ、ふぅ……ぅ……ァ##…………ぁァ………………ッ」","type":"TXT","id":"v_SR327_0048","src":"/img/common/voice/ogg/v_SR327_0048.2e6ccda77ed0304968267171a0d4104d.ogg"},{"name":"","text":"　問いかけるものの、##リリムはまったく反応を示さなかった。","type":"TXT"},{"name":"","text":"　さすがの淫魔といえど、##あまりに膨大な量の快感をその身に受け、##完全に意識を飛ばしてしまっているらしい。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。少しやりすぎたか」","type":"TXT"},{"name":"","text":"　気絶しながらもピクピクと##痙攣を繰り返すリリムを見て##苦笑いを浮かべる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc326a","src":"/img/pc/hello_script/bg/M/srnc326a.77d6678a0f5e5cf57f634ba76bfe720d.jpg"},{"name":"","text":"　彼女からゆっくりと肉棒を引き抜き、##すべての機械を取り去って##優しくベッドに横たえてやる。","type":"TXT"},{"name":"【リリム】","text":"「ハ……ふ…………ぅ……ッ##………………あふぅ…………」","type":"TXT","id":"v_SR327_0049","src":"/img/common/voice/ogg/v_SR327_0049.6e37a3ce71c308bbc0181e84e0bd4440.ogg"},{"name":"","text":"　リリムはどこか安心したような面持ちで##眠りに落ちた。","type":"TXT"},{"name":"【俺】","text":"「ま、これで少しは懲りたろう。##おとなしくなることを願うばかりだな」","type":"TXT"},{"name":"","text":"　寝顔だけは可愛らしい##リリムの涙を拭ってやり、退出する。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「あとで時子に介抱するよう言っておくか」","type":"TXT"},{"name":"","text":"　外にいた部下に入室を固く禁じて、##俺は調教部屋をあとにした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c501",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev228a","src":"/img/pc/hello_script/ev/M/R-ev228a.6944e8324cd2c18ba811ef6c49816bf5.jpg"},{"name":"","text":"　アジトの地下。","type":"TXT"},{"name":"【愛美】","text":"「う……ッ！？　ううぅッ！！？##ふー、フー！？　うぐぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0000","src":"/img/common/voice/ogg/v_R-ev228_0000.2891235356fc5d470a07c59179d8d4a9.ogg"},{"name":"","text":"　若い女がくぐもった呻き声を上げ、##肉体を淫靡に震わせている。","type":"TXT"},{"name":"","text":"　見た目が小柄な幼顔のこの女は、##木遁の術を操る対魔忍の杉山愛美。","type":"TXT"},{"name":"","text":"　こいつがその術を使って作る木偶人形は##“不死身の木人”と呼ばれ、","type":"TXT"},{"name":"","text":"　斬られようと焼かれようとすぐに再生する、##文字通り不死身の木人である。","type":"TXT"},{"name":"","text":"　それらを同時に３体も従える、##少女のような外見とは##裏腹ななかなかの手練れなのだ。","type":"TXT"},{"name":"","text":"　今はまだその名を広く知られては##いないものの、この女の将来は##有望と言えるだろう。","type":"TXT"},{"name":"","text":"　故に策を弄して捕まえ、##こうして調教を施しているのだった。","type":"TXT"},{"name":"【愛美】","text":"「足ひぃっ、ひゃめえぇ！　ぬるぬるしへっ、##んふーッ！？　かんじうぅーッ！？##ううーンッ！？」","type":"TXT","id":"v_R-ev228_0001","src":"/img/common/voice/ogg/v_R-ev228_0001.d26528d36aa6ae73a9387ad10e2a7dcb.ogg"},{"name":"","text":"　愛美の周りを、##彼女から力を奪って作った３体の##木偶人形が取り囲んでいた。","type":"TXT"},{"name":"","text":"　１体は人と変わらない木でできた性器で##愛美の膣をズンズンと突き回している。","type":"TXT"},{"name":"","text":"　あとの２体は、愛美の膝の裏にこれまた##木製の男根を挟み込み、##ズリズリと擦り付けていた。","type":"TXT"},{"name":"","text":"　木の肉根からは我慢汁が溢れ、彼女の##膝の裏がもうべとべとぬるぬるで摩擦のたびに##ニュチニュチと卑猥な音を上げている。","type":"TXT"},{"name":"【俺】","text":"「自分の木偶人形に##調教される気分はどうだ？」","type":"TXT"},{"name":"【愛美】","text":"「んっぐゥ！？　卑怯っ、もろぉ！##放へぇー！　んぅぐッ！？　んんーッ！？」","type":"TXT","id":"v_R-ev228_0002","src":"/img/common/voice/ogg/v_R-ev228_0002.013aaca1e207cee985bd8425d17e5931.ogg"},{"name":"","text":"　ちらりと俺を睨み付けてよくわからない##文句を垂れるものの、愛美は与えられた快感に##すぐに火照った喘ぎを漏らした。","type":"TXT"},{"name":"","text":"　彼女は今みっともない格好に縛り上げられ、##惨めにも己の技である物言わぬ木の人形に##犯され続けているのだった。","type":"TXT"},{"name":"","text":"　これを始める前は暴れ、やかましかった##ものだが、一時間以上放置した今では快楽に##捕拿されもう雌として一人前によがっている。","type":"TXT"},{"name":"","text":"　噛ませたボールギャグからよだれが##流れ出るのも気にならないほどに##感じ入っているようだ。","type":"TXT"},{"name":"【愛美】","text":"「らめぇっ、らええッ！？　オマンゴっ、##ふンンッ！？　オヒンヒンきひゃっ、##んんんッ！？」","type":"TXT","id":"v_R-ev228_0003","src":"/img/common/voice/ogg/v_R-ev228_0003.5567e60a927e762f5ec3db96ab9d3152.ogg"},{"name":"【愛美】","text":"「感じうひょおォッ！？##おっふぁいもっ、重ひッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0004","src":"/img/common/voice/ogg/v_R-ev228_0004.5cbb236644e59a2ba9e07916b83664f5.ogg"},{"name":"","text":"　従えるべき人形にズボッズボッと膣穴を##責め立てられ、愛美は悦と昂ぶりで##肉体を震わせている。","type":"TXT"},{"name":"","text":"　同時に、童顔には似合わないほど##豊満な乳房をブルンッブルンッと##大きく揺らしていた。","type":"TXT"},{"name":"","text":"　その巨乳には乳枷が取り付けられ、##さらに乳首には重りを吊り下げている。","type":"TXT"},{"name":"","text":"　真下へと突き出すようにいやらしく垂れた##乳肉が、重りの揺れによってこの上なく##卑猥に変形していた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。この術は実戦でも多大な効果を##発揮するが、それに加えて、男の役目を##果たす実に実用的な能力だな」","type":"TXT"},{"name":"【愛美】","text":"「ふぅっ、ふうッ、男の子っ、なんがのっ、##かわりなんふぇ！？　んくウッ！！？##んんんーッ！！？」","type":"TXT","id":"v_R-ev228_0005","src":"/img/common/voice/ogg/v_R-ev228_0005.40daecc77ed457e760f662a6c41edace.ogg"},{"name":"","text":"　俺の言葉に言い返そうとした愛美だったが、##背筋を走り抜けるビリビリとした##愉悦に負けたようだ。","type":"TXT"},{"name":"","text":"　膣の粘膜と膝裏を木の性器でぬるぬると##擦り上げられ、ピクピクと身体を##跳ね上げている。","type":"TXT"},{"name":"","text":"　軽く達したらしく、##下腹部の筋肉までプルプルと##淫猥に踊らせている。","type":"TXT"},{"name":"","text":"　気丈にも表情には俺への反抗心が残っては##いるものの、それは今にも官能で崩れて##しまいそうなほどに弱々しいものだった。","type":"TXT"},{"name":"【愛美】","text":"「あふぅっ、ハァハァッ！？　ふああ！？##玉三郎……っ、もっ、突か、なひれ！##オマンコぉ、こあれるうッ！？」","type":"TXT","id":"v_R-ev228_0006","src":"/img/common/voice/ogg/v_R-ev228_0006.00f6d1f638cc2f249f90fb97a1e4d247.ogg"},{"name":"","text":"　先ほどまでずっと犯されっぱなしだった##愛美は快感に捕拿され、まるで眠いかのように##目を蕩けさせる。","type":"TXT"},{"name":"","text":"　悦楽に堕ちるのを我慢するのも、##そろそろ限界なようだ。","type":"TXT"},{"name":"","text":"　ちなみに彼女が玉三郎と呼んだのは、##膣口を責めている木偶人形に向かってである。","type":"TXT"},{"name":"【俺】","text":"「自らの傀儡に名前をつけるなど、##まだまだお子様ということか」","type":"TXT"},{"name":"【愛美】","text":"「おこひゃまらっ、んっ、んんゥッ！？##なひィッ！　ふぅぅぅンッ！？」","type":"TXT","id":"v_R-ev228_0007","src":"/img/common/voice/ogg/v_R-ev228_0007.50747ac257bc6f84b942eddb27d1baac.ogg"},{"name":"【俺】","text":"「ほう、違うのか。ならばそいつらを、##こういう風に使ったことはあるのか？」","type":"TXT"},{"name":"","text":"　彼女の能力を使い、彼女では##制御できない４体目の木偶を作り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev228b","src":"/img/pc/hello_script/ev/M/R-ev228b.87a12930f939b9e31c42f1d720990a30.jpg"},{"name":"【愛美】","text":"「んふーッ！？　四郎ッ！！？##んぐぐッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0008","src":"/img/common/voice/ogg/v_R-ev228_0008.6b0d8c9e7837395ed0319555cd9a68c5.ogg"},{"name":"","text":"　四郎と呼ばれた人形が拘束された愛美の乳に##取り付き、重い乳房をたぷっと持ち上げて、##その肉穴のような谷間に男根を突っ込んだ。","type":"TXT"},{"name":"","text":"　そして言葉も発しない木人は##ズコズコと腰を振る。","type":"TXT"},{"name":"","text":"　本来の主である愛美の大きな乳の谷間で##性器をしごき始める。","type":"TXT"},{"name":"【愛美】","text":"「うぐーーーッ！！？　おっふぁいっ、##オヒンヒンれッ！？　んふっ、ふうぅッ！？##ひゃめへ四郎ッ！」","type":"TXT","id":"v_R-ev228_0009","src":"/img/common/voice/ogg/v_R-ev228_0009.a559028b9e19666338fcc5a820d52f1a.ogg"},{"name":"","text":"　やめてと言ったところで、##人形は反応さえも示さない。","type":"TXT"},{"name":"","text":"　俺に命じられるがままズリッズリッと##柔らかな乳肉に木の棒を摩擦している。","type":"TXT"},{"name":"【愛美】","text":"「ひょんらッ！？　んふッ！？　んんーッ！？##オヒンヒンがっ、おっふぁいにっ、んっぐ！？##突きははっへ抜けう！？　ふぅっフゥッ！？」","type":"TXT","id":"v_R-ev228_0010","src":"/img/common/voice/ogg/v_R-ev228_0010.e2147d227bf21d5d3d51533a7f5720f6.ogg"},{"name":"","text":"　人で言う亀頭部分が口元にまで迫りまた##谷間へとおさまる卑猥な光景を目にした愛美は##熱い吐息を唾液とともに吐き出している。","type":"TXT"},{"name":"","text":"　力加減など知らぬ木人にパイズリされ##苦痛であろうに、小柄な対魔忍の顔には##明らかな興奮が浮いていた。","type":"TXT"},{"name":"","text":"　乳枷をぐいっと持ち上げられ、##さらにズリズリと生白い乳肌を木の竿で##擦られようとも、","type":"TXT"},{"name":"","text":"　愛美は悲鳴も上げずに##官能の呻きを漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「パイズリされてよがるということは、##お前、普段からこの人形達を##相手に自らを慰めてでもいるのか？」","type":"TXT"},{"name":"【愛美】","text":"「ふひゅッ！？　ひょんらこほっ、しなひ！##友達っ、なんら！　んんんッ！？」","type":"TXT","id":"v_R-ev228_0011","src":"/img/common/voice/ogg/v_R-ev228_0011.d545ef1e934d2d6821baf9643f6f3709.ogg"},{"name":"【俺】","text":"「友達か。くくくっ、やはりお子様だな。##ならばそのお友達と##大人の付き合いをしている気分はどうだ？」","type":"TXT"},{"name":"【愛美】","text":"「ひゃめっ、させろぉ！　んぐゥッ！！？##んふウッ！！？　オマンゴにっ、オヒンヒン、##りゅこりゅこくるゥッ！！？」","type":"TXT","id":"v_R-ev228_0012","src":"/img/common/voice/ogg/v_R-ev228_0012.35f7bcf9bb4e51eac7ab04ca176c0e88.ogg"},{"name":"","text":"　文句を言う彼女の言葉を遮るように、##木偶が俺の命に従い腰の振りを速める。","type":"TXT"},{"name":"","text":"　物言わぬ人形に木の太い幹で生肌を、##膣の粘膜をズボズボと掻き回され、##愛美はピクピクと背を跳ねさせていた。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ我慢できなくなったろう？##木偶どもからザーメンをくれてやる」","type":"TXT"},{"name":"【愛美】","text":"「んはあッ！！？　らっ、らえぇッ！##ほんら命令っ、ひないれッ！」","type":"TXT","id":"v_R-ev228_0013","src":"/img/common/voice/ogg/v_R-ev228_0013.8577937961826117b83e61fc1eed9f48.ogg"},{"name":"","text":"　木人に射精を命じるなと言うわりに、##愛美の目はぎらぎらとしていた。","type":"TXT"},{"name":"","text":"　昂ぶった瞳で乳の谷間を突き抜けてくる##男根を見つめ、よだれをだらだらと##こぼしている。","type":"TXT"},{"name":"","text":"　その顔はまるで餌を前にした家畜が如く、##みすぼらしい雌のものだった。","type":"TXT"},{"name":"【俺】","text":"「俺の前だからと遠慮はいらん。##友達と一緒に存分に気持ちよくなるがいい」","type":"TXT"},{"name":"【愛美】","text":"「やめひょおッ！　ううっ、うーッ！？##オヒンヒンひゃへぇッ、させなひれッ！」","type":"TXT","id":"v_R-ev228_0014","src":"/img/common/voice/ogg/v_R-ev228_0014.04fe0feb13d83d9a03435e13e32fcaac.ogg"},{"name":"","text":"　期待と拒絶の入り交じった愛美の懇願など##無視し、俺はパチンッと指を鳴らした。","type":"TXT"},{"name":"","text":"　すると木人達が一斉に##男根をぐっと突き出す。","type":"TXT"},{"name":"【愛美】","text":"「ふぶぅぅぅうッ！！！！！？？？」","type":"TXT","id":"v_R-ev228_0015","src":"/img/common/voice/ogg/v_R-ev228_0015.740c44a666fdf0f82c045f18ef70bb07.ogg"},{"name":"","text":"　膝裏や乳、膣奥に人形の性器を##打ち付けられた衝撃で童顔の対魔忍が##叫んだときだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev228c","src":"/img/pc/hello_script/ev/M/R-ev228c.2c0bd8470ca28f3ee124bfe9b2b80006.jpg"},{"name":"","text":"　ビュルルぅッ！！　ドビュドビュッ！！##ビュブッビュブビュブルゥッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　木偶どもの疑似性器が暴発を起こし、##愛美に向かって精液が吐き出された。","type":"TXT"},{"name":"【愛美】","text":"「んぐーーーッ！！？##んっンッンンンぅッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0016","src":"/img/common/voice/ogg/v_R-ev228_0016.b8bd18e253f372452910dad5b5ef8a9f.ogg"},{"name":"","text":"　膣の奥に熱い精を流し込まれ、##童顔の対魔忍がみっともなく##オーガズムの呻きを上げる。","type":"TXT"},{"name":"","text":"　足や髪、顔にまでビュルビュルと汚い汁を##浴びせられているというのに、##愛美の快楽は止まらないらしい。","type":"TXT"},{"name":"","text":"　幼さの残る顔をどろどろに穢されながらも、##彼女はビクンッビクンッと肉体を##震わせている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「イふぅうううッ！！？　んうううッ！！？##せーへきひぃっ、あちゅいひょお！##イふイふッ！！？　ンンンンンーッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0017","src":"/img/common/voice/ogg/v_R-ev228_0017.dfef126283ea313fb6573986fcbe3333.ogg"},{"name":"","text":"　愉悦に没しないためか嫌々と首を振る愛美。","type":"TXT"},{"name":"","text":"　だがはたからは、よだれを飛び散らすほどに##頭を振るくらい悦楽に##浸りきっているように見えた。","type":"TXT"},{"name":"【俺】","text":"「くくく。我慢する必要はない、##友達と一緒にイクのは最高だろう？##イキまくればいい！」","type":"TXT"},{"name":"【愛美】","text":"「んぶッ！？　ンッンッンッ！？##んうぅぅぅッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0018","src":"/img/common/voice/ogg/v_R-ev228_0018.98cbf783f0ce153e14cd01269b40e2fb.ogg"},{"name":"【愛美】","text":"「ろぴゅろぴゅっ、きひゃら、らええッ！##まひゃふもぢひょぐぅ！？##ぐんんんッ！！？」","type":"TXT","id":"v_R-ev228_0019","src":"/img/common/voice/ogg/v_R-ev228_0019.00e6b79480ba5f49a35ab23c6dbc1646.ogg"},{"name":"","text":"　俺の声など届いていないようで、##愛美は拘束された身体を##仰け反らせようとしている。","type":"TXT"},{"name":"","text":"　意思も持たない人形に犯され、顔も身体も##膣穴も精汁で汚されようも、彼女はなりふり##構わずアクメの高波に飲み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「しばらく放置したのは正解だったな。##堕落するまであともう一息といったところか、##完全に堕としてやるぞ対魔忍・杉山愛美！」","type":"TXT"},{"name":"","text":"　この女を俺の手駒とするべく、##俺は再び木偶どもに命を下した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev228d","src":"/img/pc/hello_script/ev/M/R-ev228d.068bb0be5473f5b473d76d88292a551b.jpg"},{"name":"【愛美】","text":"「ンッ！？　ぶあッ！！？##ハァハァハァッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0020","src":"/img/common/voice/ogg/v_R-ev228_0020.be0e18e9c2fec553ec454915d5c6b255.ogg"},{"name":"","text":"　愛美のボールギャグを外させる。","type":"TXT"},{"name":"","text":"　同時に、まだ達している膣内からも、##ジュボンッ！　と勢いよく男根を##引き抜かせた。","type":"TXT"},{"name":"【愛美】","text":"「ふほッ！！？　ほッ！！？##おぉぉッ！！？」","type":"TXT","id":"v_R-ev228_0021","src":"/img/common/voice/ogg/v_R-ev228_0021.23541e18b85cbd04d4be03fb0049c7bc.ogg"},{"name":"","text":"　絶頂中の膣肉をズリズリッと摩擦されながら##木の性器を抜かれ、愛美ははしたなく口を##尖らせながらオルガスムスの雄叫びを上げる。","type":"TXT"},{"name":"","text":"　そこに間を置かず、##木偶に次の指示を与える。","type":"TXT"},{"name":"","text":"　人形は抜いた疑似性器を、##今度は愛美の尻穴へと狙いを定めた。","type":"TXT"},{"name":"【愛美】","text":"「ふひッ！！？　そっ、##そっちはッ！！？」","type":"TXT","id":"v_R-ev228_0022","src":"/img/common/voice/ogg/v_R-ev228_0022.ad3827926a1dcdede096bb8681b7ae3e.ogg"},{"name":"","text":"　ぐむゥッ！　ずむむむゥッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「んほッ！！！！！？？？　おおおッ！！？##そこっ、お尻の穴ぁあッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0023","src":"/img/common/voice/ogg/v_R-ev228_0023.66c46503fb11e216d679162d9dd3cd95.ogg"},{"name":"","text":"　愛美が口に出すよりも先に木人の##生殖器が肛門をギチギチと押し広げていた。","type":"TXT"},{"name":"","text":"　本来は排泄をする肉穴を無理矢理拡張され、##小柄な対魔忍はブルッブルッと##身悶えしている。","type":"TXT"},{"name":"","text":"　突然の衝撃に息を一気に吐き出し、##驚愕に目を剥いていた。","type":"TXT"},{"name":"","text":"　その、大きく開けられた口目がけて、##今度は愛美の前にいた木人が##彼女の頭を掴み、男根を突き出した。","type":"TXT"},{"name":"【愛美】","text":"「もぐむゥッ！！？　おぐッ！！？##何すッ、うぐぐンッ！！？」","type":"TXT","id":"v_R-ev228_0024","src":"/img/common/voice/ogg/v_R-ev228_0024.80c4f1076153f78066c13ad984376fc6.ogg"},{"name":"","text":"　物言わぬ人形は有無を言わさず、##乳の谷間から性器の先端を突き出させて##愛美の口の中へとねじ込んでいた。","type":"TXT"},{"name":"","text":"　粘液塗れになっている乳肉の狭間と、##ぬるぬるしている口内の粘膜に##擦り付けるように抽送を始める。","type":"TXT"},{"name":"","text":"　膝裏で木の棒を挟み込んでいる連中もまた、##クチュクチュと卑猥な音を立てて##摩擦している。","type":"TXT"},{"name":"","text":"　さらには――","type":"TXT"},{"name":"","text":"　ずぬッ、ずぬぬゥッ、ぐむゥッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「ぶっっホッ！！？　おブッ！！？##おおおッ！！？　みんなっ、オヒンヒン##動かじでるッ！！？　おぼぼッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0025","src":"/img/common/voice/ogg/v_R-ev228_0025.dac194d4610c08eb9dd6a36037b29f7f.ogg"},{"name":"","text":"　尻穴に取り付いていた木人も律動していた。","type":"TXT"},{"name":"","text":"　ギチギチと締め付けている肛門と腸壁を##硬い棒で何度も押し退け、##根元まで容赦なくぶつけていた。","type":"TXT"},{"name":"【愛美】","text":"「ごふゥッ！！？　おっ、オッ！？##おじりの中ぁっ、ンンぅ！？##掻き回さなひれ！」","type":"TXT","id":"v_R-ev228_0026","src":"/img/common/voice/ogg/v_R-ev228_0026.99b809547356566961cb2a5e4ef2c9e5.ogg"},{"name":"","text":"　排泄のためにしか使わない背徳の肉穴に##無機質な疑似性器を##押し込まれているというのに、","type":"TXT"},{"name":"","text":"　愛美にはあまりショックを##受けている様子はない。","type":"TXT"},{"name":"","text":"　それにかなりの苦痛が伴うはずで、##彼女の顔は苦しみに歪んでいる。","type":"TXT"},{"name":"","text":"　そのはずなのに、","type":"TXT"},{"name":"【愛美】","text":"「オチンチン抜けるときッ！！？##んぼぼンッ！！？」","type":"TXT","id":"v_R-ev228_0027","src":"/img/common/voice/ogg/v_R-ev228_0027.ee55220fac5975da89af1c016f86df3b.ogg"},{"name":"【愛美】","text":"「らべッ！？　んんっ、ンンぅッ！？##オヒンヒンれっ、おひりの中ァ……##掻かないれぇッ！」","type":"TXT","id":"v_R-ev228_0028","src":"/img/common/voice/ogg/v_R-ev228_0028.39581228fd0648a12f49221d847f754b.ogg"},{"name":"","text":"　男根が抜ける際に排便と同じ爽快感に##襲われているようで、愛美は恥ずかしげもなく##小柄な肉体をプルプルと震わせる。","type":"TXT"},{"name":"","text":"　従えるべき木偶達に襲われる興奮と、##身体の内と外をゴリゴリと擦過される官能に、##顔も蕩けそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「ケツ穴も貫通済みだったか。##マンコには使わずとも、ケツ穴でこいつらの##チンポをくわえ込んでいたのか？」","type":"TXT"},{"name":"【愛美】","text":"「ぶばアッ！！？　ぞっ、##そんなごどあッ！！？　がぷっ、うっぐ！？##んぶぶゥッ！？」","type":"TXT","id":"v_R-ev228_0029","src":"/img/common/voice/ogg/v_R-ev228_0029.c446d61487ec46a3ea1bd89f30c787ee.ogg"},{"name":"","text":"　性器を吐き出して言い返そうとする愛美だが##すぐに頭を押さえられてくわえ込まされる。","type":"TXT"},{"name":"【俺】","text":"「まあ初めてならばそれでも構わん。##今からケツ穴でもそいつらの##チンポの味を覚えろ」","type":"TXT"},{"name":"【俺】","text":"「オナニーなど比べものにならんくらいの##気持ちよさでイクがいい！」","type":"TXT"},{"name":"","text":"　口と尻への突き込みを加速させ、##膝裏の摩擦を強めるよう木偶どもに命じた。","type":"TXT"},{"name":"","text":"　ズヌぅッ！　ズブブッ！##グリュッ、グリュッ！　グブブッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「はブぼッ！！？　ンぼォッ！！？##みんらっ、やべへぇッ！　ぶぐンンッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0030","src":"/img/common/voice/ogg/v_R-ev228_0030.920635ab5b8407123d82097806e897ec.ogg"},{"name":"","text":"　言葉とは裏腹に、##愛美から漏れる声は悦に入ったものだった。","type":"TXT"},{"name":"","text":"　グチュグチュと膝裏の生肌を擦られる感触と##淫らな音、口内の粘膜を摩擦される感覚、##腸内の肉を抉られる抽送に、","type":"TXT"},{"name":"","text":"　この上なく昂ぶっているようだ。","type":"TXT"},{"name":"","text":"　彼女はもう、ただの人形から##与えられる快楽に没頭していた。","type":"TXT"},{"name":"【愛美】","text":"「はっぶッ！？　んぶゥッ！？##オヒンヒン、そんらっ、必死にィ……！？」","type":"TXT","id":"v_R-ev228_0031","src":"/img/common/voice/ogg/v_R-ev228_0031.491b095595600dc15acac4463fb317ca.ogg"},{"name":"【愛美】","text":"「らめらよぉっ。んぷっ、じゅぷぅ！##ぐぷぷっ、ジュルンッ！　じゅぶ！」","type":"TXT","id":"v_R-ev228_0032","src":"/img/common/voice/ogg/v_R-ev228_0032.7d8fe672b7322fcad2f79c35b7264f98.ogg"},{"name":"","text":"　めくるめく愉悦により俺が見ていることを##忘れたのか、愛美は口に放り込まれている##男根に奉仕を始めた。","type":"TXT"},{"name":"","text":"　唇を窄めてキュッと挟み込み、##人の肉棒と同じように幹をしごき上げる。","type":"TXT"},{"name":"","text":"　また、口中ではどろどろに蕩けた##熱い唾液を塗り込むように、##舌を絡み付かせていた。","type":"TXT"},{"name":"【愛美】","text":"「あぶむゥッ！？　チュブぅ！　んっお尻ぃっ##ズポズポしへる、オヒンヒンにもぉ……！##ンッ！　ンッ！　ンンンぅんッ！？」","type":"TXT","id":"v_R-ev228_0033","src":"/img/common/voice/ogg/v_R-ev228_0033.63c2f58867052ee7111d008dece62646.ogg"},{"name":"","text":"　口淫だけに飽きたらず、愛美は縛られた##肉体をくねらせて自ら肛門の奥に人形の##疑似性器を受け入れていた。","type":"TXT"},{"name":"","text":"　肉付きのいい尻をくいっくいっと踊らせ、##腸壁を木の茎にすり付けているのだ。","type":"TXT"},{"name":"【俺】","text":"「気持ちよすぎて地が出たか。いいぞ淫乱女！##また友達と仲良くよがり狂わせてやる！」","type":"TXT"},{"name":"【愛美】","text":"「チュブプッ！　ジュプッジュプッ！##ぎゅぷぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev228_0034","src":"/img/common/voice/ogg/v_R-ev228_0034.59e2abae414fb468001e9f73d19a3e1a.ogg"},{"name":"【愛美】","text":"「ハァハァッ、きもひよくぅ……ジュルルッ！##んぐっ、ンッンッ！　なっへ……！##ンッ、ぶちゅう！」","type":"TXT","id":"v_R-ev228_0035","src":"/img/common/voice/ogg/v_R-ev228_0035.25f0948a9a200555cc03dbcc4d4a9bcd.ogg"},{"name":"","text":"　木偶達の激しい責めに、愛美には##もはや俺の声など届かないようだった。","type":"TXT"},{"name":"","text":"　意思も感情もないただ性器だけを##ぶつけてくる存在に奉仕を続けている。","type":"TXT"},{"name":"","text":"　いくら性戯を駆使しようとも##反応さえしないというのに、それを相手に##している彼女の姿はとても滑稽だった。","type":"TXT"},{"name":"【俺】","text":"「こんな木偶人形のザーメンがそんなにも##ほしいか。ならばくれてやるさ、##お前のエロさに免じてな」","type":"TXT"},{"name":"","text":"　ズンッ！　ズボッ！　ズブッズブンッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「ふぎゅうゥッ！！？　うっ、ンンッ！！？##ぐぶンッ！？　ジュボッジュボッ！##ぐじゅぶッ、んふッ、ン、ンッ！」","effect":"ef02","type":"TXT","id":"v_R-ev228_0036","src":"/img/common/voice/ogg/v_R-ev228_0036.45db995f7ac4296bba4fc5896f5ddfec.ogg"},{"name":"","text":"　木偶どもの律動が激しさを増し、##愛美はくぐもった悲鳴を上げて##目を大きくする。","type":"TXT"},{"name":"","text":"　しかし、まるで射精が近い男に##そうするかのように、##彼女も人形に向かって肉体奉仕を強めた。","type":"TXT"},{"name":"","text":"　くわえた性器を音を立てて吸い立て、##己の尻肉を木人にバチバチとぶつけていた。","type":"TXT"},{"name":"【愛美】","text":"「らしへッ！　ジュボボッ！##ぐぼッ！　グジュルグジュルッ！　ンッ、##ンンンぅッ！？　あたひもっイクからァッ！」","type":"TXT","id":"v_R-ev228_0037","src":"/img/common/voice/ogg/v_R-ev228_0037.18f0b2694b057a16682605832b04b289.ogg"},{"name":"","text":"　おそらくは本能でそうしているのだろう、##口など利くはずもない人形に精液を乞い、##己も高揚している愛美。","type":"TXT"},{"name":"","text":"　俺に捕まっている現状などすっかり忘れ、##もう夢中になって男根をしゃぶり、尻穴と##膝の裏の肌でズリズリとしごき回している。","type":"TXT"},{"name":"","text":"　そして本人も悦楽の奔流に##飲まれる寸前にまで達し、##ピクピクと肉体を痙攣させていた。","type":"TXT"},{"name":"【愛美】","text":"「イクッ！　ひくゥッ！？##チュボッチュボボッ！　ぶちゅう！」","type":"TXT","id":"v_R-ev228_0038","src":"/img/common/voice/ogg/v_R-ev228_0038.91b968b460057d124fd087c46d02f0b1.ogg"},{"name":"【愛美】","text":"「せーえききへぇ！　口の中ぁ、お尻の奥っ##……んんっ、身体にもいっふぁいかけへぇ！」","type":"TXT","id":"v_R-ev228_0039","src":"/img/common/voice/ogg/v_R-ev228_0039.66ffad704773e0c456f159a9d20b71b7.ogg"},{"name":"","text":"　興奮しきった愛美は恥も外聞もなく##木偶達に懇願までしていた。","type":"TXT"},{"name":"【俺】","text":"「ははは！　まるでラブドール相手に##盛る童貞のようだな！」","type":"TXT"},{"name":"【俺】","text":"「いいぞ童貞女！　ザーメンをくれてやるから##イキまくって堕ちろ！」","type":"TXT"},{"name":"【愛美】","text":"「ザーメンちょーらひィッ！　ぐじゅぼっ、##ぐぼォッ！　グジュルルッ！　ジュボンッ！##ひゅくひくイクぅぅぅッ！！」","type":"TXT","id":"v_R-ev228_0040","src":"/img/common/voice/ogg/v_R-ev228_0040.e28d0acff0e7e46a4064e8fc85ad4c49.ogg"},{"name":"【俺】","text":"「堕ちて俺の手駒になれ愛美！！」","type":"TXT"},{"name":"","text":"　愛美がオルガスムスを覚えてブルルッと##震えた瞬間、木偶どもの精を解放してやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev228e","src":"/img/pc/hello_script/ev/M/R-ev228e.48039e0125c6f1333b46d327220696df.jpg"},{"name":"","text":"　ビュビューーーッ！！　ドビュッ！！##ビュググッドブぅッビュブビュブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　再びすべての人形から熱い精汁が飛び出す。","type":"TXT"},{"name":"【愛美】","text":"「おッッッぶッ！！！！！？？？##ン゛ン゛ン゛ン゛ン゛ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0041","src":"/img/common/voice/ogg/v_R-ev228_0041.e86138cee2b1b67dc16a5b5892da04d8.ogg"},{"name":"","text":"　大量の汚汁を受け止め愛美も##さらなる法悦の極みへと上り詰めた。","type":"TXT"},{"name":"","text":"　ビクンッ！　と思い切り背筋を反らし、##女とも思えないような##獣の如き唸り声を上げる。","type":"TXT"},{"name":"","text":"　木の性器をくわえ込んだままだった口内にも##怒濤の勢いで吐精され、瞬く間に彼女の頬は##醜くぶくりと膨れ上がった。","type":"TXT"},{"name":"【愛美】","text":"「ぶぶぅウッ！！？　ンぼッ！！？##んぐンンン゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0042","src":"/img/common/voice/ogg/v_R-ev228_0042.69413a4b74401cc03258abff75a4a862.ogg"},{"name":"","text":"　口の奥にドクドクと汚液を打ち込まれて##苦しいだろうに、愛美の表情は目玉を##持ち上げただらしないよがり顔になっていた。","type":"TXT"},{"name":"","text":"　完全に官能の海に沈み、##意識も朦朧としているようである。","type":"TXT"},{"name":"","text":"　が、そんな状態でも##この女の情欲はとどまらず、","type":"TXT"},{"name":"","text":"　木人から吐き出される臭い汁を##こぼすまいと、ゴクリと飲み込み、##また男根に強く吸い付いていた。","type":"TXT"},{"name":"【愛美】","text":"「ゴクッ！　ゴクンッ！　まられへるゥッ！？##ジュジュジュジュうッ！　んっンッンッ！！？##あブぁアッお腹の中にもぉっいっふぁい！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0043","src":"/img/common/voice/ogg/v_R-ev228_0043.117c808869ea8c1446b2411744c4d287.ogg"},{"name":"","text":"　口淫と同じように肛門でくわえ込んでいる##性器も、腸内の肉をズリッズリッと##すり付けるように腰をくねくねと捩っていた。","type":"TXT"},{"name":"","text":"　まるで売女のように浅ましく尻を踊らせ、##淫魔のように精液を搾り取ろうとしている。","type":"TXT"},{"name":"【愛美】","text":"「もっほっザーメンほひイッ！##おおおンッ！？」","type":"TXT","id":"v_R-ev228_0044","src":"/img/common/voice/ogg/v_R-ev228_0044.5068c0be72cc03c28c55dc7815d5a366.ogg"},{"name":"【愛美】","text":"「口マンコにもっ、ケツマンコに、もぉ……ッ##足にもぉッ！　じゅぞぞぞォッ！##ンンンぅうッ！！？」","type":"TXT","id":"v_R-ev228_0045","src":"/img/common/voice/ogg/v_R-ev228_0045.aa4728249f48f57e94796a5713453d8d.ogg"},{"name":"","text":"　愛美は自身の意思など##まったく伝わらない人形に媚び、##必死に懇願する。","type":"TXT"},{"name":"","text":"　そのさまは将来が##有望な対魔忍などではなく、発情しきった##雌豚のようにみすぼらしい姿であった。","type":"TXT"},{"name":"【愛美】","text":"「はぶぶンッ！？　ふぶッ！？　ンッ！？##ジュウ……ッ、ちゅ……んはぁっ、##ハァハァッ……あうぅ……ぅはぁッ」","type":"TXT","id":"v_R-ev228_0046","src":"/img/common/voice/ogg/v_R-ev228_0046.9cf272ad20f4ef8a13432382a248c6d1.ogg"},{"name":"【俺】","text":"「はははっ、いいざまだな愛美！##お前を捕らえて正解だったぞ！」","type":"TXT"},{"name":"","text":"　何度も絶頂してへとへとになったのを##確認し、木偶どもの放精を止める。","type":"TXT"},{"name":"","text":"　それから乳と口を犯していた人形を##離れさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev228f","src":"/img/pc/hello_script/ev/M/R-ev228f.9b589197984b28c5835fef86ffee3224.jpg"},{"name":"【愛美】","text":"「んばぁアッ！！？　ふひハッ、##ハァハァハァッ……あふ……ァッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev228_0047","src":"/img/common/voice/ogg/v_R-ev228_0047.6b09e608319905479434793e6067af69.ogg"},{"name":"","text":"　乳房と咽喉を解放された愛美だったが、##めくるめく快楽に思考は蕩けきり、##ほとんど意識がない状態だった。","type":"TXT"},{"name":"","text":"　口からは精液とよだれの混じった汁を##だらだらとこぼし、みっともなく舌までも##だらりと垂れさせている。","type":"TXT"},{"name":"","text":"　涙を浮かべた瞳はこの上ない悦楽で濁り、##知性の欠片もないほどの##アクメ顔をさらしていた。","type":"TXT"},{"name":"【愛美】","text":"「あひゅッ！？　うっ、ひあ……！？##へはぁっ、ぁぁ……っ、まらぁ……##オチンチン……っ、ハァ、ほしいよぉ……ッ」","type":"TXT","id":"v_R-ev228_0048","src":"/img/common/voice/ogg/v_R-ev228_0048.dea257cc492b16df61dda2a119b7285e.ogg"},{"name":"","text":"　気絶寸前だというのに、##堕落した愛美は言葉など通じない##木人に向かって哀願する。","type":"TXT"},{"name":"","text":"　さらにはまだ力が入らないにもかかわらず、##腰をくねらせようとしている。","type":"TXT"},{"name":"","text":"　尻穴でくわえ込んだままの男根も##逃がすまいと、ギュッと##食い締めているようだった。","type":"TXT"},{"name":"【愛美】","text":"「オチンチンからっ、ふえぇ……っ、##ザーメン、らしへぇ……ッ」","type":"TXT","id":"v_R-ev228_0049","src":"/img/common/voice/ogg/v_R-ev228_0049.cf576ecc79c0280e5c38ba4d96862ca8.ogg"},{"name":"","text":"　淫らにも愛美は、先ほどまでの律動を、##大量の射精を乞う。","type":"TXT"},{"name":"","text":"　だが俺からの指示がない限り、##木偶達は動くことはない。","type":"TXT"},{"name":"","text":"　それを思い出したか、##愛美は蕩けた目を俺へと向けた。","type":"TXT"},{"name":"【愛美】","text":"「もっとほひい……っ。オチンチンっ、##ザーメン……。うへぇ、口にも、##オマンコにも、お尻にもぉ……！」","type":"TXT","id":"v_R-ev228_0050","src":"/img/common/voice/ogg/v_R-ev228_0050.eee37c52418074c8bfe8f0187691849d.ogg"},{"name":"","text":"　身体中を精液で汚され、##さらには敵である俺にまで##おねだりをする愛美。","type":"TXT"},{"name":"","text":"　その姿はもう完堕ちした雌豚だ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。ならば返してやろう」","type":"TXT"},{"name":"","text":"　ニヤリと笑って奪っていた木遁の術を##愛美に戻してやる。","type":"TXT"},{"name":"【愛美】","text":"「あああッ！？　ありがひょお……！##あっ、アッ！？　みんなァッ、##オチンチンきへぇ……！」","type":"TXT","id":"v_R-ev228_0051","src":"/img/common/voice/ogg/v_R-ev228_0051.ae20de86f2aabb7c428b60d11853e628.ogg"},{"name":"","text":"　愛美はすぐに能力を使い、##木偶人形を肉欲の赴くままに操る。","type":"TXT"},{"name":"","text":"　そして、発情した肉体を慰めるべく、##己を犯し始めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c502",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc217a","src":"/img/pc/hello_script/bg/M/rnc217a.38a79c3876f0c4b408dfa2be170a2c7e.jpg"},{"name":"","text":"　――ある夜。アジトでくつろいでいると、##襲撃者の侵入を告げる警報が鳴り響く。","type":"TXT"},{"name":"","text":"　にわかに慌ただしくなったアジト。##単騎で乗り込んできたという侵入者は、##女の米連兵らしい。","type":"TXT"},{"name":"【俺】","text":"「……なに？　イルザだと？」","type":"TXT"},{"name":"","text":"　血相を変えた部下の報告から、##聞き覚えのある米連兵の名を聞くと、##思わず眉根をひそめた。","type":"TXT"},{"name":"","text":"　米連兵イルザ・セレストは、ここ最近、##名を轟かせる女兵士だ。両親を魔族に殺され、##本人も両腕を失ったという。","type":"TXT"},{"name":"","text":"　アンドロイド・アームという義手を##手に入れてからは米連兵のエキスパートとして##仇である魔族ばかりを狙っている。","type":"TXT"},{"name":"【俺】","text":"「このところ、オーク共がその名を聞くだけで##震え上がるという、魔族狩りの米連兵か。##……チッ。傍迷惑な」","type":"TXT"},{"name":"","text":"　仇となる魔族を探し当てるため、##なりふり構わず、手段を選ばない輩のようだ。","type":"TXT"},{"name":"","text":"　単独でこのアジトまで乗り込んできた##ということは、魔族の情報欲しさに、##ひとり先走ったといったところだろう。","type":"TXT"},{"name":"【俺】","text":"「俺が出る！　……全員、武器を持たずに、##周りを取り囲め。##女には不用意に近付くなよ？」","type":"TXT"},{"name":"","text":"　この米連兵の銀色の両腕は、##強力な磁力を発生させるという##報告があがっていた。","type":"TXT"},{"name":"","text":"　ヘタに近付けば、武器類は言うに及ばず、##身につけた金属ですら吸い寄せ、##意のままに操るというのだ。","type":"TXT"},{"name":"","text":"　どういう原理かはまったくわからないが、##銃弾をも跳ね返す能力も有する、##厄介な相手である。","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……もっとも、磁石にくっつく物さえ##無ければ、どうということもないワケだが」","type":"TXT"},{"name":"","text":"　案の定、丸腰の俺は、両腕を##アンドロイド・アームを操ろうとしたイルザを##いともたやすく組み伏せることに成功した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev217a","src":"/img/pc/hello_script/ev/M/R-ev217a.4838dcc79f381887875b9f851140ec76.jpg"},{"name":"【イルザ】","text":"「……くッ！　は、放せっ！##放せと言ってるだろっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev217_0000","src":"/img/common/voice/ogg/v_R-ev217_0000.677a60c32c6cf1dabe447adc657b482d.ogg"},{"name":"","text":"　暴れ回るイルザ。磁場を発生させる##アンドロイド・アームにさえ気を付ければ、##どうということはない。","type":"TXT"},{"name":"【俺】","text":"「大人しくするんだな。まったく。##俺のベルトを一瞬でおシャカにするとは……」","type":"TXT"},{"name":"","text":"　取り押さえる最中、イルザの磁力によって、##金属製のバックルは、ひどくひしゃげてしまい##買い直さなければならなかった。","type":"TXT"},{"name":"【イルザ】","text":"「フッ。あの程度のこと、私の磁力操作なら、##簡単なことだ。さあ、あきらめて、##知っている魔族の情報を引き渡せッ！」","type":"TXT","id":"v_R-ev217_0001","src":"/img/common/voice/ogg/v_R-ev217_0001.14df9426f13744ae82a289a6d52fb5f9.ogg"},{"name":"【俺】","text":"「まあ、お陰でズボンを脱ぐ手間が省けたか。##お前が言う仇は、魔族らしいが、##ここにはそんなヤツなどいないぞ？」","type":"TXT"},{"name":"","text":"　よく確かめもせずに、闇雲にケンカを売りに##来るとは。藁にもすがる思いなのか、##あるいはただのバカなのか……。","type":"TXT"},{"name":"【イルザ】","text":"「な、なに？　……くっそぉ！　だったら、##貴様に用などない。いい加減、##私から降りたらどうだッ！？」","type":"TXT","id":"v_R-ev217_0002","src":"/img/common/voice/ogg/v_R-ev217_0002.0d74ba1975a31acf4a8f2d3162f51971.ogg"},{"name":"","text":"　身体を覆うぴっちりとしたボディスーツは、##戦いの最中に、あちこちが破れ、胸の部分や、##下腹部は既に露出していた。","type":"TXT"},{"name":"","text":"　俺はイルザの背後にのし掛かり、##丸みを帯びた尻に、膨らみつつあった股間の##イチモツを押しつけてやる。","type":"TXT"},{"name":"【俺】","text":"「ますますもって、貴様を見過ごすわけには##いかんな。他の勢力でも、暴れ回るお前という##存在は、厄介に思われていることだし……」","type":"TXT"},{"name":"","text":"　トラブルメーカーには、キツイお仕置きが##必要だ。特にこんなじゃじゃ馬相手なら、##特にキツイのを一発……。","type":"TXT"},{"name":"【イルザ】","text":"「な、なにぃっ！？　くっ……降りろッ！##これ以上、私になにをする気だッ！？」","type":"TXT","id":"v_R-ev217_0003","src":"/img/common/voice/ogg/v_R-ev217_0003.881f9e2fd9e98498412c5e26eb1b1abd.ogg"},{"name":"【俺】","text":"「こんな夜更けに乗り込んできたのだ。##男と女がヤルことなど、##ひとつだけ。……そうだろう？」","type":"TXT"},{"name":"","text":"　そう言って、形のいいヒップラインを##揉みしだき、膨らんだ肉棒の##先端部を擦りつけていく。","type":"TXT"},{"name":"【イルザ】","text":"「ど、どういう意味だ。……ま、まさか……##お、オイ？　や、止めろっ。##止めろぉぉぉーッ！？」","type":"TXT","id":"v_R-ev217_0004","src":"/img/common/voice/ogg/v_R-ev217_0004.5030ae188c677100165d59961664fb74.ogg"},{"name":"【俺】","text":"「もう遅い。##あきらめて、大人しくするんだな」","type":"TXT"},{"name":"","text":"　俺は嫌がる女兵士を組み敷きながら、##まだほとんど濡れてもいないクレヴァスへ、##怒張を押し当ててやる。","type":"TXT"},{"name":"【イルザ】","text":"「く、くそぉぉぉーッ！##ふ、ふッざけるなぁぁっ！？」","type":"TXT","id":"v_R-ev217_0005","src":"/img/common/voice/ogg/v_R-ev217_0005.b5130e70109bd08575c4398dabf87343.ogg"},{"name":"","text":"　狼狽する女の腰を両手で押さえつけながら、##おもむろに肉棒を挿入していく。","type":"TXT"},{"name":"","text":"　キツい締め付けと同時に、##苦痛に身をよじるイルザ。##だが、こちらが躊躇する理由などない。","type":"TXT"},{"name":"【イルザ】","text":"「ぐっ！　……くぅ……ぁっ、あぐぅ……##んぁぁぁあああーッ！？」","type":"TXT","id":"v_R-ev217_0006","src":"/img/common/voice/ogg/v_R-ev217_0006.42670b69969b40360bbe29dd5b5b8239.ogg"},{"name":"","text":"　挿入と同時に、ピンク色の唇から、##苦痛のうめき声が漏れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev217b","src":"/img/pc/hello_script/ev/M/R-ev217b.f13d70d123ccaba3acf5b79d2779b7b8.jpg"},{"name":"【イルザ】","text":"「んぁぁッ！##……あぁぁ、な、中に……中にぃッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev217_0007","src":"/img/common/voice/ogg/v_R-ev217_0007.9d84eeb4b13cebc2236785521d9d0bd9.ogg"},{"name":"【俺】","text":"「なんだ、処女だったのか？　この身体で、##男を知らんとは、なんと勿体ない。##クククッ……」","type":"TXT"},{"name":"","text":"　上から体重を乗せていけば、##イルザの秘裂からは破瓜を示す##鮮血が滲んでいる。","type":"TXT"},{"name":"","text":"　初めての痛みに耐えつつ、背後の俺に対し、##殺したいほどの視線を向けてくるイルザ。","type":"TXT"},{"name":"【イルザ】","text":"「ふぐうぅ……ッ！　きっ、貴様ぁッ。い、##いますぐ、その不潔なモノを抜けっ！　自分が##なにをしているのか、わかっているのか！？」","type":"TXT","id":"v_R-ev217_0008","src":"/img/common/voice/ogg/v_R-ev217_0008.3dcf5a5271c243869653beb6bb4818d1.ogg"},{"name":"","text":"　まるで感じていないとばかりに、##声を荒げるイルザ。涙目になりながら##反抗する様は、滑稽ですらある。","type":"TXT"},{"name":"【俺】","text":"「勿論だ。たったひとりで俺のアジトに##踏み込んできた馬鹿なヤンキー娘に、こうして##お仕置きをしているだけのこと……」","type":"TXT"},{"name":"","text":"　畳の上でジタバタともがく腰を押さえつけ、##生意気な小娘の自由を力でねじ伏せ、##興奮気味の肉棒を突き入れていく。","type":"TXT"},{"name":"【イルザ】","text":"「くッ！　くそぉ……ま、まだここで##やられるワケにはっ。ま、魔族を……##あのスカルデーモンを見つけるまではっ！」","type":"TXT","id":"v_R-ev217_0009","src":"/img/common/voice/ogg/v_R-ev217_0009.f4d6ba4f9c3528c0c7b43de07da256bc.ogg"},{"name":"","text":"　それでもなお、##抵抗を止めようとしないイルザ。","type":"TXT"},{"name":"","text":"　よほどその魔族のことが憎いのだろう。##この状況でも心が折れる様子はない。##実に立派なものだ。","type":"TXT"},{"name":"","text":"　勿論、容赦などするつもりなど毛頭ないが。","type":"TXT"},{"name":"【俺】","text":"「見上げた根性だ。だが、わかっているのか？##お前に挿入れたコレは、##まだ半分も埋まっていないぞ？」","type":"TXT"},{"name":"【イルザ】","text":"「な、……なんだと？」","type":"TXT","id":"v_R-ev217_0010","src":"/img/common/voice/ogg/v_R-ev217_0010.8494cb8c14616f9fc1be0f261531e641.ogg"},{"name":"","text":"　おそるおそる、もう一度、背後に視線を##向けようとするイルザに対し、##大きく腰を振って、膣内へ沈ませてみせる。","type":"TXT"},{"name":"【イルザ】","text":"「……ひ、ひぎぃぃッ！？」","type":"TXT","id":"v_R-ev217_0011","src":"/img/common/voice/ogg/v_R-ev217_0011.4a075b78456abd96f82bcc21e82ae4ea.ogg"},{"name":"【俺】","text":"「クックックッ。随分と##痛がっているじゃないか？　それそれ……##まだまだ入るぞ？　お前のマンコに……」","type":"TXT"},{"name":"【イルザ】","text":"「ぐぐぐぅ……ッ。や、止めろッ！？##……止めろろぉぉぉぉぉおおーッ！？」","type":"TXT","id":"v_R-ev217_0012","src":"/img/common/voice/ogg/v_R-ev217_0012.8cae72002e84283c517217c586189ea1.ogg"},{"name":"","text":"　破瓜の血と、わずかに滲む愛液……これは##女の防衛本能として、当然のことだ……のみを##頼りに、俺はミチミチと秘唇を貫いていった。","type":"TXT"},{"name":"【イルザ】","text":"「あぁぁ……ぁぁ、はぁぐ。や、止めろ！##や、止めっ……ぃゃ……ぁッ！？」","type":"TXT","id":"v_R-ev217_0013","src":"/img/common/voice/ogg/v_R-ev217_0013.854b7b7ba530533b0aac3990a2bfe1d9.ogg"},{"effect":"ef00","type":"EV","id":"R-ev217c","src":"/img/pc/hello_script/ev/M/R-ev217c.0b0c62d943eda18fd3afc466c7b01ae8.jpg"},{"name":"【イルザ】","text":"「……ぐああああああああぁぁぁぁあーッ！？##ふぅっ、ぐっ、んンッ！　……あぁっ、##んはあああッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev217_0014","src":"/img/common/voice/ogg/v_R-ev217_0014.546bb3534fb42aad4e4a135308be921e.ogg"},{"name":"","text":"　唇を噛みしめ、畳を掻きむしりながら、##堪え忍ぶも、とうとう悲鳴を##上げはじめたイルザ。","type":"TXT"},{"name":"","text":"　どれだけ相手がもがき苦しもうとも、##意に介さず、そのまま強引に##肉棒を抽送させる。","type":"TXT"},{"name":"","text":"　深々と突き刺さるペニス。結合部からは、##強引な挿入に対し、多量の血が滲み出し、##畳をも赤く汚す。","type":"TXT"},{"name":"【イルザ】","text":"「はぁ……ぁ、あぁッ、あがぁ……ンっ。##くぅ……ううぅッ！　お、おのれぇ……ッ！##ンぅぅンっ！？」","type":"TXT","id":"v_R-ev217_0015","src":"/img/common/voice/ogg/v_R-ev217_0015.b5728f99473293f21d5ddebb0edde88d.ogg"},{"name":"【俺】","text":"「フッ。処女にしては、いい声で啼く」","type":"TXT"},{"name":"【イルザ】","text":"「くっ……くそぉぉッ！？##貴様ぁ、こ、殺すっ！　絶対に、##殺してやるぅぅぅぅぅぅーッ！！」","type":"TXT","id":"v_R-ev217_0016","src":"/img/common/voice/ogg/v_R-ev217_0016.191aaf9c76d8b17b96035862d179a94f.ogg"},{"name":"","text":"　まぶたを閉じたまま、##気の強そうな眉根を歪めて、##痛みに耐えるイルザ。","type":"TXT"},{"name":"","text":"　オーク共が震え上がる、歴戦の米連兵と##言えども、内側への痛みには、##長く耐えることは出来ないようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。やれるものなら、やってみせろ？##いまのお前は、こうして俺のチンポに主導権を##握られているのだからな？」","type":"TXT"},{"name":"【イルザ】","text":"「き、貴様なんぞに……絶対、ぜったいに……##負けるものかッ。……お、オイ？　な、##なにをする気だ。……ぁ、や、やめっ！？」","type":"TXT","id":"v_R-ev217_0017","src":"/img/common/voice/ogg/v_R-ev217_0017.2314d1e08a73032ffda6199c3e30f10b.ogg"},{"name":"","text":"　破瓜の血で肉棒が汚れるのも構わず、##俺は深い位置まで挿入していき、深々と肉棒の##すべてをイルザへ突き入れる。","type":"TXT"},{"name":"【イルザ】","text":"「ふっ、ふざけるなッ！？　……ぐぅっ、##フッ、ンぅぅッ！？　ぐぅッ、つ、突くのを##……や、やめろぉッ……」","type":"TXT","id":"v_R-ev217_0018","src":"/img/common/voice/ogg/v_R-ev217_0018.b3302b387ecbf2e27ee40f267ba44fb5.ogg"},{"name":"","text":"　米連兵は指先を開ききり、##畳をアンドロイド・アームでガリガリと##掻きむしりながら、悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　抽送による痛みで、##ほとんど身動きも取れぬまま、ただただ、##身をよじることしか出来ない。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。これほど愉快なことはない。##痛みに耐える生意気な小娘を、##ヤリまくっているのだからな？」","type":"TXT"},{"name":"【イルザ】","text":"「ぐぐぅッ！##ど、どこまで侮辱すればっ……。##くっ、屈辱だ」","type":"TXT","id":"v_R-ev217_0019","src":"/img/common/voice/ogg/v_R-ev217_0019.5250513047931fd3f8784616c0591bc3.ogg"},{"name":"【イルザ】","text":"「……こんな悪党に、##く、組み伏せられるなど……ッ！？」","type":"TXT","id":"v_R-ev217_0020","src":"/img/common/voice/ogg/v_R-ev217_0020.c24da3c874e6fd361058f55a15ca7750.ogg"},{"name":"","text":"　スーツから露出した、キメ細かい肌の感触を##存分に愉しみつつ、上から突き落とす##ピストン行為に、膣壁は硬く閉じようとする。","type":"TXT"},{"name":"","text":"　腰の使い方も知らぬ小娘の尻を##はたきながら、俺は絶望を##与えることをためらわない。","type":"TXT"},{"name":"【俺】","text":"「悪党なのは否定しないがお前はこのアジトへ##勝手に乗りんだのだ。俺が、##返り討ちにするのは当然だろう？」","type":"TXT"},{"name":"","text":"　責められる筋合いなどない。##抽送を止めるつもりは微塵もなかった。","type":"TXT"},{"name":"【イルザ】","text":"「き、貴様は、忌むべき魔族を##使役しているのだ。私にとっては、##貴様も仇のスカルデーモンと同等だッ！！」","type":"TXT","id":"v_R-ev217_0021","src":"/img/common/voice/ogg/v_R-ev217_0021.6d8b7d864228447b96f46caa36d03698.ogg"},{"name":"","text":"　口汚く、吐き捨てるイルザ。俺は仕方なく、##この女の膣内をさらに強くえぐるように、##腰を突き上げてみせる。","type":"TXT"},{"name":"【俺】","text":"「復讐劇はいっこうに構わん。##貴様がどれだけ魔族を憎もうが、##俺はそれを否定しない」","type":"TXT"},{"name":"【俺】","text":"「確かに魔族は、##人類に対し害悪を為すだろう。人間からすれば##目の敵にしてもムリからぬ話しだ。……だが」","type":"TXT"},{"name":"","text":"　イルザの腰に手を置いたまま、##徐々に挿入した肉棒を、##小刻みに前後へ振り立てていく。","type":"TXT"},{"name":"【イルザ】","text":"「や、やめっッ！　……動くなっ。##……んっ、んふぁぁああンっ！？」","type":"TXT","id":"v_R-ev217_0022","src":"/img/common/voice/ogg/v_R-ev217_0022.f783ee9a147f6bea1f0552e605e0653f.ogg"},{"name":"【俺】","text":"「だが、俺や俺の部下たちに危険が##及ぶのならば話しは別だ。あんなやつらでも、##可愛い俺の手駒なのだからな？」","type":"TXT"},{"name":"","text":"　イルザの両脚を開かせてやり、##埋没させるだけの単調な責めから、##アグレッシブなグラインドに移行する。","type":"TXT"},{"name":"【イルザ】","text":"「はぐぅぅッ！？　さ、さっきよりも……##はッ、激しぃッ！？　んぅっ……##んうぁぁ……ぅ、あぁッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev217_0023","src":"/img/common/voice/ogg/v_R-ev217_0023.371eb0c483878317d306d8cd72d61f14.ogg"},{"name":"【俺】","text":"「いいぞ、いいぞ！　お前をいまここで、##抵抗する気がなくなるまで、##犯しぬいてやろう！」","type":"TXT"},{"name":"","text":"　腰を浮かせながら、##上から下へと突き入れていく荒々しい腰使い。","type":"TXT"},{"name":"","text":"　暴れようとする尻肉に、躊躇せず指先を##食い込ませ、荒々しく腰を使いこなす。##まるでロデオのように。","type":"TXT"},{"name":"【イルザ】","text":"「ぐぅ、くうぅッ……！？　ふ、ふん。##犯したければ、い、いくらでもやるといい。##こ、この程度……でッ！」","type":"TXT","id":"v_R-ev217_0024","src":"/img/common/voice/ogg/v_R-ev217_0024.4c4677ee34da2cd242a927b7307cf441.ogg"},{"name":"【イルザ】","text":"「……わ、私はこの程度の痛みでは屈しない！##……どれだけ苦しい思いをしようが……、##仇を討つまで、耐えきってやるっ！」","type":"TXT","id":"v_R-ev217_0025","src":"/img/common/voice/ogg/v_R-ev217_0025.8ea0687bcfe37fd5b99812c3c63350c7.ogg"},{"name":"","text":"　身動きが取れない状態であっても、##強気な態度を崩さないイルザ。","type":"TXT"},{"name":"","text":"　直情的なヤンキー娘など、##力尽くでねじ伏せてやるつもりだったが、##俺はわずかに腰の力を緩めてやる。","type":"TXT"},{"name":"【イルザ】","text":"「……フッ。##……と、とうとうあきらめた、か？」","type":"TXT","id":"v_R-ev217_0026","src":"/img/common/voice/ogg/v_R-ev217_0026.e591c65c38b0d6f4171a26da5818ee72.ogg"},{"name":"【俺】","text":"「いいや？　俺が与えるのは、##なにも痛みや苦しみだけではない。##……たとえば」","type":"TXT"},{"name":"【イルザ】","text":"「……ッッッ！？##なぁッ、なんだコレはッ！？##……んぁっ、はひぃンッ！」","type":"TXT","id":"v_R-ev217_0027","src":"/img/common/voice/ogg/v_R-ev217_0027.6c2a1ff780106c62c29a70ec35479139.ogg"},{"name":"","text":"　これまでの嗚咽とは打って変わり、##甲高い悲鳴を漏らすイルザ。　しかし、##それは艶がかった女の声、そのものだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　ここや、ここは？##……感じるのだろう？」","type":"TXT"},{"name":"【イルザ】","text":"「な、なにを根拠にっ！？##……んふぁっ、あぁ……ンぁッ♪」","type":"TXT","id":"v_R-ev217_0028","src":"/img/common/voice/ogg/v_R-ev217_0028.b60ea63e515aa7d1934156fd502104ae.ogg"},{"name":"","text":"　それまでは、##ただ愚直に腰を落とすだけの行為だった。","type":"TXT"},{"name":"","text":"　だが、イルザの身体の彼方此方に指先を##這わせ、臀部やバストを揉みしだけば、欠片も##見せなかった女らしい反応が返ってくる。","type":"TXT"},{"name":"【イルザ】","text":"「や……やめ、……やめろぉ。##……な、なんだ、コレは。##……なんなのだっ！？　はぁはぅぅンンっ♪」","type":"TXT","id":"v_R-ev217_0029","src":"/img/common/voice/ogg/v_R-ev217_0029.13f1a6eb0ce18ed237f83ff4795aa530.ogg"},{"name":"【俺】","text":"「クックックっ。思った通り。俺が与えるのは##苦痛だけではない。たとえば、快楽でお前の##脳髄を蕩けさせてやることも簡単だぞ？」","type":"TXT"},{"name":"","text":"　そういって、今度は腰を一度、##ゆっくりと引き抜こうとみせかけてから、##力強く腰を突き出す。","type":"TXT"},{"name":"","text":"　先ほどまでの腰の使い方とは違い、##女を籠絡させるための動きである。","type":"TXT"},{"name":"【イルザ】","text":"「そ、そんな……そんなぁ、こ、これくらいの##……コトで、わ、私が……私がぁぁ……。##あぁっ♪」","type":"TXT","id":"v_R-ev217_0030","src":"/img/common/voice/ogg/v_R-ev217_0030.02cd30a04ebe848e4db45362bfebb6a7.ogg"},{"name":"【俺】","text":"「フッ。効果てきめんではないか？##先ほどまで男を知らなかった女だ。##ムリもない」","type":"TXT"},{"name":"【イルザ】","text":"「くっ！　ふ、ふざけるなぁッ。わ、私が……##こんなことでっ。ンッ……ぅぅッ♪　魔族を##使役する男に……などっ。んぁ、……あっ♪」","type":"TXT","id":"v_R-ev217_0031","src":"/img/common/voice/ogg/v_R-ev217_0031.e25277d946e8f06857c6488daecfa1ca.ogg"},{"name":"","text":"　テクニックというほどのものではない。##だが、イルザ相手に軽く腰を突き入れるだけで##悲鳴が徐々に甘い嬌声へと変わっていく。","type":"TXT"},{"name":"","text":"　気が付けば結合部からは染み出した愛液が、##ヌルヌルと肉棒へと絡みつき、##抽送はよりスムーズになる。","type":"TXT"},{"name":"【イルザ】","text":"「そ、そんなぁ……あぁぁッ♪##ば、バカなぁぁ……あぁっ、あふぅ、##……んふぁッッ♪」","type":"TXT","id":"v_R-ev217_0032","src":"/img/common/voice/ogg/v_R-ev217_0032.775475c4b1c0cd882d7562840210bc23.ogg"},{"name":"【俺】","text":"「フッ。やれやれ、先ほどまでの抵抗が##ウソのようではないか。##仕方のないメス豚めっ。それそれっ！」","type":"TXT"},{"name":"","text":"　快感を覚えた女の身体が、##このまま逃げ出すとは考えにくい。","type":"TXT"},{"name":"","text":"　全体重を掛けるのではなく、##腰を浮かせて、挿入角度を調整する。","type":"TXT"},{"name":"","text":"　より深いところまで膣壁をえぐり、##より深い快感を感じられる箇所を、##ピンポイントで狙うように腰を振って。","type":"TXT"},{"name":"【イルザ】","text":"「くぅ……くっ！　く、屈辱だっ。##サイアクだッ！　……あぁぁ……ぁッ。##はひぃ♪　ンぁぁッ……だ、だめぇぇぇッ♪」","type":"TXT","id":"v_R-ev217_0033","src":"/img/common/voice/ogg/v_R-ev217_0033.ad5095898a27cdb9696b76d0e82873b4.ogg"},{"name":"","text":"　口では罵りながらも、押し寄せてくる##快楽には耐えきれないイルザ。##もう身体を戒める必要もない。","type":"TXT"},{"name":"","text":"　肉棒から与えられる快楽を、##貪るように膣壁を締め付けてくる。","type":"TXT"},{"name":"【イルザ】","text":"「ハァハァハァ……あぁっ、こ、これくらいで##……わ、私が……くぅッ！？##あぁっ……ンぁ、あがぁッ！！」","type":"TXT","id":"v_R-ev217_0034","src":"/img/common/voice/ogg/v_R-ev217_0034.6591d7e8183a3ac5d8fe4c7bf0bfaaa4.ogg"},{"name":"【俺】","text":"「ほう？　……この状況でも、##まだ逃げようとするつもりか？」","type":"TXT"},{"name":"","text":"　髪を振り乱し、畳に爪をかき立てながら、##這いつくばって、この状況から##脱出を試みるイルザ。","type":"TXT"},{"name":"","text":"　力もロクに入らないというのに、哀れみすら##感じつつ、俺は女の長い髪を引っ掴み、##完全に逃れられないようにする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev217d","src":"/img/pc/hello_script/ev/M/R-ev217d.ee15ed3320d7664480b9cfe5c2ed5fcc.jpg"},{"name":"【イルザ】","text":"「はぐうッ！？　な、なにを……するっ！？##やめろっ。か、髪に……##髪に触れるなぁぁぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev217_0035","src":"/img/common/voice/ogg/v_R-ev217_0035.85c6c95d9d40e7d41330bb90b8959e73.ogg"},{"name":"【俺】","text":"「クックックッ。これはちょうどいい。##まるで馬を繋ぐ手綱だな？##さぁ、足掻いてみせろ」","type":"TXT"},{"name":"","text":"　文字通り馬乗りとなり、イルザの身体を##操るように、髪を引っ張りながら、##肉棒を突き出す。","type":"TXT"},{"name":"【イルザ】","text":"「くそっ！　い、いい気になって。##……はぅっ！？　んぁぁ……##や、やめっ……やめろぉッ！？」","type":"TXT","id":"v_R-ev217_0036","src":"/img/common/voice/ogg/v_R-ev217_0036.70263e8748b083867dade4341ae41f37.ogg"},{"name":"","text":"　逃れようとするたびに、##左右から髪を引っ張られ、##元の位置へと強制的に戻される。","type":"TXT"},{"name":"","text":"　やがて自由を奪われたことに対する##自分の身を案じてか、##抵抗する力は徐々に薄れていく。","type":"TXT"},{"name":"【イルザ】","text":"「はぁはぁぅ♪　……あぁっ、あぅ……ぐぅ##……ンぁ♪　な、中が……こんなにも……##こ、擦れてっ……ひッ、くぅ♪」","type":"TXT","id":"v_R-ev217_0037","src":"/img/common/voice/ogg/v_R-ev217_0037.7b6b6fea9517607f710f51b9007e5733.ogg"},{"name":"【俺】","text":"「さすがにもう、抵抗する気力は##残っていないようだな。クックックッ。##こんなにも濡らして、スキモノのメス馬が」","type":"TXT"},{"name":"【イルザ】","text":"「は、はぅッ！？　……ンぅぐぅぅッ！？」","type":"TXT","id":"v_R-ev217_0038","src":"/img/common/voice/ogg/v_R-ev217_0038.904fcf3ffb588d19c61611393e07777a.ogg"},{"name":"","text":"　口汚く罵ることもなく、ほぼ抵抗する様子も##見せぬまま、子宮口近くまで##届きそうな亀頭部。","type":"TXT"},{"name":"","text":"　処女であったイルザの唇からは、##快楽に蕩けた喘ぎ声しか漏れてこない。","type":"TXT"},{"name":"【俺】","text":"「いい顔だ。……そろそろ、##膣内に出してやろうか？」","type":"TXT"},{"name":"【イルザ】","text":"「や、やぁ……やめぇ。……な、##膣内（なか）に……中出しは……##だ、だめぇぇぇッ。……んふぁぁぁッ♪」","type":"TXT","id":"v_R-ev217_0039","src":"/img/common/voice/ogg/v_R-ev217_0039.80f9b1a62028ac0e11fa74160415cef1.ogg"},{"name":"【俺】","text":"「フッ。そこまでだらしない顔を晒しながら、##中出しされたくないだと？##仕方の無いヤツめ。……全部、受け止めろっ」","type":"TXT"},{"name":"【イルザ】","text":"「ぁぁ……ッッッ！？」","type":"TXT","id":"v_R-ev217_0040","src":"/img/common/voice/ogg/v_R-ev217_0040.339837f0db53d9010a4ca01d84325694.ogg"},{"name":"","text":"　絶望に突き落とす宣告をされてわずかに目を##見開くイルザ。止めてと懇願しようとしたが、##もう止められることはできなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev217e","src":"/img/pc/hello_script/ev/M/R-ev217e.a0be5983362943d6f70ba03f911c743a.jpg"},{"name":"","text":"　――びゅるるびゅるるッ！！##どびゅりゅりゅるるるるるッ！##ぶびゅりゅぶりゅりゅりゅりゅーッッッッ！！","effect":"ef02","type":"TXT"},{"name":"【イルザ】","text":"「あぁぁっ！？##だ、ダメダメダメダメぇぇぇぇーッッ！？」","type":"TXT","id":"v_R-ev217_0041","src":"/img/common/voice/ogg/v_R-ev217_0041.8b576495d013b4de99c8da6e47a449ed.ogg"},{"name":"","text":"　左右から髪を引っ張ったまま、まるで馬の##首を持ち上げるかのごとく、##イルザの上半身を強制的に仰け反らせる。","type":"TXT"},{"name":"","text":"　大量の精液は、##結合部から飛沫を飛び散らし、溢れんばかり。","type":"TXT"},{"name":"","text":"　イルザの視線は、焦点が合わさらないまま、##だらしない表情を浮かべていた。","type":"TXT"},{"name":"【イルザ】","text":"「あぁぁ……あぁぁあひぃ♪　す、すごぉい♪##……せ、精液ぃ……奥に……奥まで……##どぴゅどぴゅって……は、入ってくるぅ♪」","type":"TXT","id":"v_R-ev217_0042","src":"/img/common/voice/ogg/v_R-ev217_0042.6ddcd2871f74ad1fb0bca6121d4c5e8d.ogg"},{"name":"【俺】","text":"「フッ。ようやく堕ちたか……。##好きになったんだな？　セックスを……？」","type":"TXT"},{"name":"","text":"　だらりと舌先を出したまま、イキ顔を晒す##淫乱娘の髪を引っ張り上げながら、##そうたずねてやる。","type":"TXT"},{"name":"【イルザ】","text":"「あぁぁ♪　……す、好きぃ……セックス、##好きなのぉ♪　んあぁっ、はぁっ、##はっ、はっ、あぁっ……♪」","type":"TXT","id":"v_R-ev217_0043","src":"/img/common/voice/ogg/v_R-ev217_0043.c217d33a05b98c6c57cbb87d35a8566d.ogg"},{"name":"","text":"　息も絶え絶えなまま、##呼吸を整えることよりも、絶頂の余韻に##浸ることしか考えていない様子だ。","type":"TXT"},{"name":"","text":"　もうペニスを引き抜いても、##グッタリと放心状態のまま、##逃げる気力すら残っていない。","type":"TXT"},{"name":"【俺】","text":"「フッ。……これでいい。しばらくは##快楽漬けにしてやって、魔族への執念や##憎しみも感じないメス豚奴隷にしてやろうか」","type":"TXT"},{"name":"","text":"　あるいは、魔族を嫌うのを利用し、##厄介な魔族に対する切り札として、##配下に付けるのも悪くないだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　まずは快楽調教をジックリと施しつつ、##このメス豚の様子をみることにしよう。","type":"TXT"},{"name":"","text":"　イルザの嫌悪する魔族……##そう、たとえばオーク共に輪姦させるのも、##悪くない。","type":"TXT"},{"name":"【俺】","text":"「フッ。……しばらくは愉しめそうだ」","type":"TXT"},{"name":"【イルザ】","text":"「ハァハァァ……お、お願い。##……も、もっとぉ……##もっと、おチンポぉ……ちょうらぁい♪」","type":"TXT","id":"v_R-ev217_0044","src":"/img/common/voice/ogg/v_R-ev217_0044.e9b2d19a1f7e33891c5276f7adb31a32.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c503",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ユーリヤ】","text":"「ご、ご主人様。##居間の掃除が終わりました……」","type":"TXT","id":"v_R-ev237_0000","src":"/img/common/voice/ogg/v_R-ev237_0000.aacc4f1b9f72f177f30bafeb15dce89b.ogg"},{"name":"【俺】","text":"「ご苦労。##何かあったら呼ぶから、休んでいろ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「か、かしこまりました。失礼しますっ」","type":"TXT","id":"v_R-ev237_0001","src":"/img/common/voice/ogg/v_R-ev237_0001.a2815b9ee759de0a9a88c660b8536e90.ogg"},{"name":"","text":"　ペコリと頭を下げ、褐色の少女が俺の部屋を##後にする。彼女はユーリヤという魔族で、##現在俺の家でメイドとして働いている。","type":"TXT"},{"name":"","text":"　何でも、あのエドウィン・ブラックの##ノマドに追われていて、##俺の噂を聞いて助けを求めたらしい。","type":"TXT"},{"name":"【俺】","text":"「一体どんな噂を聞いて##俺の元へ来たんだか……ノマドに追われている##理由にも心当たりがないようだし……」","type":"TXT"},{"name":"","text":"　実際怪しいところは多々あるが、俺は彼女を##無碍に扱うことはできなかった。家の手伝いを##進んでやる姿にも、おかしな点はない。","type":"TXT"},{"name":"【俺】","text":"「考えすぎか……##全く、なんでも裏があると思ってしまう、##俺も荒んだものだな……ククク」","type":"TXT"},{"name":"","text":"　この時、オレはユーリヤに対して##一切の警戒心を持っていなかった。##油断していたのだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「えへへ……##今日もご主人様のお役に立てました……」","type":"TXT","id":"v_R-ev237_0002","src":"/img/common/voice/ogg/v_R-ev237_0002.430eb3b1bfaab7df8b5e00750e9cad24.ogg"},{"name":"【ユーリヤ】","text":"「でも、これだけじゃご恩返しには##足りない……や、やっぱり、ユーリヤの##一番大切なものを、ご、ご主人様に……っ」","type":"TXT","id":"v_R-ev237_0003","src":"/img/common/voice/ogg/v_R-ev237_0003.037466813ba7623fc7636a5f6913f833.ogg"},{"name":"","text":"　俺の知らないところで、##ユーリヤがそんな決意を固めているなんて、##全く考えもしなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":" ","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc237a","src":"/img/pc/hello_script/bg/M/rnc237a.31f372580b6035f4fa1afa421a7aac6c.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i237a","src":"/img/pc/hello_script/ov/M/R_i237a.7c25ffee13ce0194bec7d9cff6047798.png"},{"name":"【ユーリヤ】","text":"「し、しつ、失礼します、ご主人様っ！」","type":"TXT","id":"v_R-ev237_0004","src":"/img/common/voice/ogg/v_R-ev237_0004.44655faf151471c2d96b4e84506b8ae3.ogg"},{"name":"","text":"　その日の夜、ユーリヤは俺の部屋を訪れた。##褐色の頬をやや紅潮させ、##いつも以上にオドオドした様子だった。","type":"TXT"},{"name":"【俺】","text":"「どうした、こんな時間に？##何か仕事を与えた覚えもないが……？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ、あぅ……##え、えっと、と、時子様はっ？」","type":"TXT","id":"v_R-ev237_0005","src":"/img/common/voice/ogg/v_R-ev237_0005.9e9f3cf9c2dac17e9d6579a4c2244f9d.ogg"},{"name":"【俺】","text":"「もう自分の部屋で休んでいる。##お前も今日は休め……何か顔が赤いようだが、##体調が悪いんじゃないのか？」","type":"TXT"},{"name":"","text":"　俺は、いつまで経っても部屋を##出ていこうとしないユーリヤに違和感を覚え、##扉の前の彼女を見つめた。すると、","type":"TXT"},{"name":"【ユーリヤ】","text":"「し、失礼いたしますぅっ！！」","type":"TXT","id":"v_R-ev237_0006","src":"/img/common/voice/ogg/v_R-ev237_0006.0ae6202add1798444e81722025b77ad1.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　いつになく必死なユーリヤの声が聞こえたと##思った瞬間、俺の体はベッドの上で##仰向けに押し倒されていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev237a","src":"/img/pc/hello_script/ev/M/R-ev237a.d5ad21cd44c117aef0b0129f908cd258.jpg"},{"name":"【俺】","text":"「ユ、ユーリヤッ！？　何をするっ！##お前、どういうつもり……」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はぁんっ、ご主人様っ、ご主人様ぁ……##んちゅっ、ふっ、ちゅっ、んくっ、んちゅっ」","effect":"ef02","type":"TXT","id":"v_R-ev237_0007","src":"/img/common/voice/ogg/v_R-ev237_0007.c799ba03f1ff2e977a454259845912fc.ogg"},{"name":"","text":"　ユーリヤは倒れた俺の上に馬乗りになり、##その小さな唇を俺のそれに押し付けてきた。","type":"TXT"},{"name":"","text":"　普段の彼女からは想像もつかない、##熱烈なキスだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はちゅっふちゅぅご主人様のお口、熱いよぉ##むちゅっ、だめぇ、ちゅっちゅする度頭が##痺れちゃう、と、止めらんないぃ……♪」","type":"TXT","id":"v_R-ev237_0008","src":"/img/common/voice/ogg/v_R-ev237_0008.2fe70e6f45a5b1ec3398e09c48ea6202.ogg"},{"name":"","text":"　そう言って自身の舌を俺のものに絡めつける##ユーリヤ。上気した頬やとろんとした眼が、##妙な色気を醸し出していた。","type":"TXT"},{"name":"【俺】","text":"「お、落ち着けっ、##一体どうしたと言うんだっ？##こんなことを命じた覚えはないぞっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「わ、私がしたいんですぅ……ご主人様には##いつもよくしてもらってるから、せめてもの##お返しがしたくて……んちゅっれろれろっ♪」","type":"TXT","id":"v_R-ev237_0009","src":"/img/common/voice/ogg/v_R-ev237_0009.d0973870dda076b6167861788ffdc676.ogg"},{"name":"【ユーリヤ】","text":"「私っ、初めてだから、##上手にご奉仕できないかも知れないけど、##が、頑張りますからぁ……」","type":"TXT","id":"v_R-ev237_0010_01","src":"/img/common/voice/ogg/v_R-ev237_0010_01.3282d3ef6b10969159bf20c7dd8cb7d0.ogg"},{"name":"【ユーリヤ】","text":"「どうか気持ちよく、なってください##……ふちゅぅっ」","type":"TXT","id":"v_R-ev237_0011","src":"/img/common/voice/ogg/v_R-ev237_0011.3ef2400f10f4a9c1d2c358ea0f615f2d.ogg"},{"name":"","text":"　そう言ってユーリヤは再び俺と唇を重ねる。##不慣れながらも、一生懸命な接吻。##どうやら本当に敵意はないらしい。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んふぅぅぅっ♪##ご主人様とちゅーすると、##体がキュンってなるぅ……」","type":"TXT","id":"v_R-ev237_0012","src":"/img/common/voice/ogg/v_R-ev237_0012.ecedce11222c5287c9f37553dcd299f6.ogg"},{"name":"【ユーリヤ】","text":"「だ、だめだよぅ、##これじゃユーリヤへの##ご褒美になっちゃう……」","type":"TXT","id":"v_R-ev237_0013","src":"/img/common/voice/ogg/v_R-ev237_0013.7b5c4b42040cd159d75dfa8564bfcdf3.ogg"},{"name":"【ユーリヤ】","text":"「ご、ご主人様ぁ？　んっと、キ、キスだけ##じゃなくて、こっちの方も、ご奉仕させて、##い、いただきますぅ……♪」","type":"TXT","id":"v_R-ev237_0014","src":"/img/common/voice/ogg/v_R-ev237_0014.539a9ab091577eb924ea5a04565e55a8.ogg"},{"name":"","text":"　まさか、と俺が思った時には、ユーリヤは##すでに、俺のズボンを開き、##勃起したペニスを取り出していた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひっ、ひゃわぁぁ……これが、おちんちん？##ビクンビクンして、すごく硬ぁい……や、やぁ##私、エッチなことしちゃってるよぉ……」","effect":"ef02","type":"TXT","id":"v_R-ev237_0015","src":"/img/common/voice/ogg/v_R-ev237_0015.2a4a72b359ade11923645c4e092e3376.ogg"},{"name":"【俺】","text":"「今さらか……##全く、メイドの仕事の範疇を超えているぞ？##本気……なのか？」","type":"TXT"},{"name":"","text":"　肉棒を見て、流石に尻込みしている様子の##ユーリヤに、俺は改めて問う。ユーリヤは##決意を込めた表情で首を縦に振った。","type":"TXT"},{"name":"【ユーリヤ】","text":"「わ、私にできることはこれくらいしか##ありません。そ、それともご主人様はっ、##私のような女に迫られて、迷惑ですか……？」","type":"TXT","id":"v_R-ev237_0016","src":"/img/common/voice/ogg/v_R-ev237_0016.a4fc52aca53843546f593283a9338433.ogg"},{"name":"","text":"　途端に不安げな瞳で俺を見つめる##ユーリヤ。急にいつもの雰囲気に戻った##彼女に、俺は思わず苦笑を零してしまった。","type":"TXT"},{"name":"【俺】","text":"「そうだと言えたらどんなに楽だろうな……##本当に嫌だったら、とっくに跳ね除けている。##全く、俺好みのメイドになったものだ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ご主人様……う、嬉しいっ！##も、もっと、好きでいてくれるように、##これから頑張りますから……」","type":"TXT","id":"v_R-ev237_0017","src":"/img/common/voice/ogg/v_R-ev237_0017.e323703329e626ebb7c4baa27c63d30f.ogg"},{"name":"【ユーリヤ】","text":"「だから、お願いします、ご主人様ぁ」","type":"TXT","id":"v_R-ev237_0018","src":"/img/common/voice/ogg/v_R-ev237_0018.5739a1ecb440b413b533df6ae0b6b797.ogg"},{"name":"","text":"　恥じらいつつ、ユーリヤはメイド用の##エプロンドレスをたくし上げる。そして秘部を##覆う小さめの下着に、自ら手をかけた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「私の初めて……ご主人様に捧げますぅ。##エ、エッチなメイドさんになっちゃった##ユーリヤをどうか可愛がってください……♪」","type":"TXT","id":"v_R-ev237_0019","src":"/img/common/voice/ogg/v_R-ev237_0019.33ad85c6a6c6ae9c4e04e4de8f85ea35.ogg"},{"name":"","text":"　最早、躊躇う心はどこにもなかった。##露わになったユーリヤの秘唇に、##俺は迷うことなく肉棒を突き立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev237b","src":"/img/pc/hello_script/ev/M/R-ev237b.17555e8adb72ff85f3b3dbbda749d7c9.jpg"},{"name":"【ユーリヤ】","text":"「あぅんっ、きふぅぅぅぅぅぅ！？　い、##いやぁ、おちんちん、入りきってないのに、##こんな……ひうぅ！？　いひぃぃぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev237_0020","src":"/img/common/voice/ogg/v_R-ev237_0020.31940a99353e605b64d4be1bdb6edd41.ogg"},{"name":"","text":"　処女だけあり、ユーリヤの挿入の瞬間に##くぐもった悲鳴を上げた。眦に溢れる涙を##堪えながら、陰唇で肉棒を呑み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「濡れてもいないのに挿入なんて無茶だ……##ユーリヤ一度抜けっ、俺がほぐしてやる」","type":"TXT"},{"name":"【ユーリヤ】","text":"「やっ、やぁっ！##そ、そんなこと言わないでぇ！」","type":"TXT","id":"v_R-ev237_0021","src":"/img/common/voice/ogg/v_R-ev237_0021.a871d084efb7d99f4f89947bee431cb0.ogg"},{"name":"【ユーリヤ】","text":"「せ、せっかくご主人様と##一つになれたのにっ、##は、離れたくないんですぅぅ……！」","type":"TXT","id":"v_R-ev237_0022","src":"/img/common/voice/ogg/v_R-ev237_0022.a55705149e402a62b6b1938400cc4d61.ogg"},{"name":"【ユーリヤ】","text":"「わ、私ならっ、へっちゃらですっ！##ご主人様のおちんちんと、オ、オマンコで##繋がれて、今とっても嬉しいんですぅ！」","type":"TXT","id":"v_R-ev237_0023","src":"/img/common/voice/ogg/v_R-ev237_0023.052f74aacd19202f76c6a5193bb6f53a.ogg"},{"name":"【ユーリヤ】","text":"「だ、だからお願いしますっ、##ユーリヤの膣内にずっといてぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev237_0024","src":"/img/common/voice/ogg/v_R-ev237_0024.d68511d36d1136ef18ac068298d83c5b.ogg"},{"name":"【ユーリヤ】","text":"「おちんちんっ、##頑張って全部入れるからぁ、##見守っていてくだひゃい……」","type":"TXT","id":"v_R-ev237_0025","src":"/img/common/voice/ogg/v_R-ev237_0025.319e687108e0c6009259a518bcd5d67c.ogg"},{"name":"","text":"　まだ何者にも荒らされていないキツい膣内へ##俺を誘うユーリヤ、時間はかかったが、##ペニスは完全に肉溝に収まった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「くふぅ、ふはぁぁぁぁん、やっ、たぁ……##ご主人様のおちんちん、全部食べちゃったぁ♪##あぁん、丸見えぇぇ……んんっ」","type":"TXT","id":"v_R-ev237_0026","src":"/img/common/voice/ogg/v_R-ev237_0026.856f1fe72f75174a55a597f6410abe59.ogg"},{"name":"【俺】","text":"「全く、無理をして……痛くないか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んくっ、少しだけ……で、でもそれ以上に##オマンコがジンジンして……や、やぁ、##何言ってるの、私、いけない子みたい……♪」","type":"TXT","id":"v_R-ev237_0027","src":"/img/common/voice/ogg/v_R-ev237_0027.7b1ea758a21d7bf86c3c52e28cec1eae.ogg"},{"name":"","text":"　喜びと羞恥が入り混じった顔でユーリヤが##言う。どうやら痛みはそれほどないようだと##安堵していると、何をカン違いしたのか、","type":"TXT"},{"name":"【ユーリヤ】","text":"「あぁ！　も、申し訳ありませんご主人様っ！##私一人で気持ちよくなって、こんなものじゃ##ご主人様は物足りないですよね……？」","type":"TXT","id":"v_R-ev237_0028","src":"/img/common/voice/ogg/v_R-ev237_0028.41f22dabae44544f7e247651a300b969.ogg"},{"name":"","text":"　突然、気を取り直したように##表情を引き締めたユーリヤが、##覚束ない動きで腰を振り始めた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「た、確か、こうやって……ひぎぃいふぅ！？##んっ、うぎっど、どうですか、ご主人様ぁ？##ユーリヤのオマンコ、気持ちイイですかぁ？」","type":"TXT","id":"v_R-ev237_0029","src":"/img/common/voice/ogg/v_R-ev237_0029.d045eab9213a10a71ec5e440a6a655a6.ogg"},{"name":"【俺】","text":"「お前、処女膜を破ったばかりなんだぞっ？##そんなに動いたら……」","type":"TXT"},{"name":"","text":"　破瓜した部分が擦れて、痛みが戻って来る。##それを示すように、再び眼に涙が浮かんだ。##しかし、ユーリヤは抽送をやめない。","type":"TXT"},{"name":"【ユーリヤ】","text":"「うぎひぃ！　い、いいんですぅ！##ご主人様さえ満足してくれれば、うぐぅ！　わ##私なんてどうなっても……いぎぃぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev237_0030","src":"/img/common/voice/ogg/v_R-ev237_0030.692ef4a34dffd538d31a18a60bf4e9fa.ogg"},{"name":"【ユーリヤ】","text":"「わ、私はいけない子なんですっ、##ご主人様のおちんちんを咥えて喜んでるっ、##エッチなメイドさんですぅ！」","type":"TXT","id":"v_R-ev237_0031","src":"/img/common/voice/ogg/v_R-ev237_0031.cdf9df35fa5cbc705a37416c07f068fc.ogg"},{"name":"【ユーリヤ】","text":"「ど、どうか飽きるまで使ってください……##ユーリヤのオマンコは、ご主人様の##おちんちんのためにあるんでしゅぅぅぅ……」","type":"TXT","id":"v_R-ev237_0032","src":"/img/common/voice/ogg/v_R-ev237_0032.e23162d93dc63d5fcc0a81a4e20ba063.ogg"},{"name":"","text":"　涙を留めながら##無理に笑おうとするユーリヤ。","type":"TXT"},{"name":"","text":"　彼女の健気な想いにため息混じりに##苦笑しつつ、俺は彼女の腰に両手を添えた。","type":"TXT"},{"name":"【俺】","text":"「……一人で頑張っても##本当の快楽は生まれはしないぞ？」","type":"TXT"},{"name":"【俺】","text":"「それに、申し訳ないが##俺もされるがままというのは##我慢できない性質でな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふ、ふえぇ？　ご、ご主人さ……まうぅ！？##ほふぅ、だ、だめっ、ご主人様っ、激しっ、##いぎぃぃぃぃぃん！　んはぁぁぁぁぁ……っ」","type":"TXT","id":"v_R-ev237_0033","src":"/img/common/voice/ogg/v_R-ev237_0033.ca6b803af1afbd6ed4e0767771f67859.ogg"},{"name":"","text":"　突然下から突き上げるようなピストンを##開始した俺に、戸惑いを覚えつつ##声を上げるユーリヤ。","type":"TXT"},{"name":"","text":"　最初こそ苦しそうだったものの、##その声は徐々に艶を帯びていき、##いつしか喘ぎへと変わっていった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「くふぅぅきゃひぃぃん！　ど、どうしてぇ？##おちんちん、ズンズンされて痛いはずなのに##……あ、頭がぼーっとして、ふひゃぁん♪」","effect":"ef02","type":"TXT","id":"v_R-ev237_0034","src":"/img/common/voice/ogg/v_R-ev237_0034.a6d7433b2b27d748264dfaa3888366dd.ogg"},{"name":"【ユーリヤ】","text":"「んひぃ、わおぉぉぉぉんっ♪　ら、らめぇぇ##苦しいのに、声がとまんなぃ、いふぅん♪##き、気持ちイイよぉ……♪」","type":"TXT","id":"v_R-ev237_0035","src":"/img/common/voice/ogg/v_R-ev237_0035.51b21df97402b6a565f47bcffe48b2b3.ogg"},{"name":"【俺】","text":"「こういうのは、がむしゃらにやればいいと##いうものじゃない、相手が感じる部分を##考えてることこそ重要だ……こんな風にな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「うひぃ！？　くひゃぁぁぁん♪　しゅごいっ##そこっ気持ちよすぎぃ♪　わ、私のオマンコの##エッチなトコご主人様にバレちゃってるぅ♪」","type":"TXT","id":"v_R-ev237_0036","src":"/img/common/voice/ogg/v_R-ev237_0036.c159ca7360ceea0142837787ba8559af.ogg"},{"name":"","text":"　破瓜の痛みが完全に消え失せ、##甘い吐息と共に顔を蕩けさせ始めるユーリヤ。","type":"TXT"},{"name":"","text":"　味わったことのない快感に、##すっかり夢中のようだ。","type":"TXT"},{"name":"【俺】","text":"「こういうことは二人でするものだ。##お前も初めての情事、##もっと自分のために体を動かしてみろ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひゃ、ひゃいっ！　かしこまりました##ご主人様ぁ♪　くひっ、いふぅん♪　わ、私も##頑張りましゅ♪　ふっく、ふうぅぅぅんっ♪」","type":"TXT","id":"v_R-ev237_0037","src":"/img/common/voice/ogg/v_R-ev237_0037.446c6787cf77b5d3169c9de5f9aa22a7.ogg"},{"name":"","text":"　されるがままになりつつあったユーリヤだが##慣れるにつれ俺についていこうとピストンに##合わせて必死に腰を振り始めた。","type":"TXT"},{"name":"","text":"　初々しいユーリヤの反応に、##昂るものを覚えた俺は、次の段階へ進もうと、##彼女の薄い胸元へ手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev237c","src":"/img/pc/hello_script/ev/M/R-ev237c.ab14559fd971b012a5856a9b80bbf416.jpg"},{"name":"【俺】","text":"「ほぅ……見た目に反して、##中々にいやらしい下着だな？##準備万端というわけか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「うひひぃぃん！？　そ、そんなことぉ、い、##言っちゃだめぇ、ですぅ……ご、ご主人様に##喜んでほしくて一生懸命選んだんですからぁ」","type":"TXT","id":"v_R-ev237_0038","src":"/img/common/voice/ogg/v_R-ev237_0038.512bdd7a7efc7eb57a4d6861c3f6a2b5.ogg"},{"name":"【俺】","text":"「わかっているさ……しかし、申し訳ないが##少しずらさせてもらうぞ？##これでは肝心な部分に手が届かないからな」","type":"TXT"},{"name":"","text":"　彼女のメイド服のボタンを外した俺は、##胸元を隠す小さめのブラジャーを掴み、##ズルリと上をずらした。","type":"TXT"},{"name":"","text":"　浅黒い小さな胸に、淡い桃色の乳首が##ぷっくりと浮かび上がっている。ユーリヤは##恥ずかしそうに、唇を真一文字に結んでいた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……こっちの方は、##まぁ予想通りかな？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「う、ううぅ～、ご主人様、意地悪ですぅ……##わかってます、お胸がちっちゃいことくらい##だからオマンコで頑張ろうと思ったのに……」","type":"TXT","id":"v_R-ev237_0039","src":"/img/common/voice/ogg/v_R-ev237_0039.018a9b91f1146549662f9b5af760788a.ogg"},{"name":"【俺】","text":"「拗ねるな拗ねるな、俺だって、##何も辱めるためにしたんじゃない、##さぁ、力を抜け」","type":"TXT"},{"name":"","text":"　そう言うと、俺はユーリヤの胸に指を当て、##解きほぐすようにして動かした。ユーリヤも##次第に我慢できなくなり、嬌声を上げる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっふぅ、くぅぅぅぅん……そ、そんなに##力を入れたら、私のお胸っ、つ、##潰れちゃいます、ひっくぅふあぁぁぅ……っ」","type":"TXT","id":"v_R-ev237_0040","src":"/img/common/voice/ogg/v_R-ev237_0040.819524a01b31fa2e2e4aa4e4e995f6a0.ogg"},{"name":"【俺】","text":"「嫌だったら、拒んで構わんのだぞ？##その様子を見る限り、##そうしたいとは思えんがな？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「きひぃんっ、や、やぁんっ乳首っ、コリコリ##しないでぇ、と、取れちゃうよぉぉ……ご、##ご主人様、やっぱり意地悪ですぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev237_0041","src":"/img/common/voice/ogg/v_R-ev237_0041.0708eee89b1ec4d013289edb473d120c.ogg"},{"name":"【俺】","text":"「クク……そうだ、仏頂面なんかしてるより、##そうやって声を上げている方が魅力的だぞ？##ユーリヤ」","type":"TXT"},{"name":"","text":"　しこりのない胸を揉み乳首を抓るようにして##挟むことで、ユーリヤに刺激を与える俺。##戸惑いつつ、彼女も感じているようだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はっくぅ、むぅぅぅん……でもぉ、##こんなので本当にご主人様はいいんですか？」","type":"TXT","id":"v_R-ev237_0042","src":"/img/common/voice/ogg/v_R-ev237_0042.48c5d66abc6be03e0a66b5b68f905fd6.ogg"},{"name":"【ユーリヤ】","text":"「こ、こんなちっちゃいお胸で、##本当に……きゃんっ！？」","type":"TXT","id":"v_R-ev237_0043","src":"/img/common/voice/ogg/v_R-ev237_0043.89776f7dc573bb6c2dc1ace371bc765d.ogg"},{"name":"","text":"　しかしまた彼女の悪い癖が出てきてしまう。##不安げな彼女の顔を消し去ろうと、##俺は一際強く、胸を揉みしだく。","type":"TXT"},{"name":"【俺】","text":"「どういう意味だ？　続けろ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「だっ、だってぇ、うひぃ♪　お、男の人は、##もっとおほぉん♪　お胸の大きな、んあぁ♪##お、大人の女性が好きなんじゃ……やぁん♪」","type":"TXT","id":"v_R-ev237_0044","src":"/img/common/voice/ogg/v_R-ev237_0044.33d07ef4b548a2955f62631e8addcccf.ogg"},{"name":"【ユーリヤ】","text":"「だ、だからぁ、あはんっ♪　ご、ご主人様も##ユーリヤのちっちゃいいひぃん♪　お胸じゃ##た、楽しくないんじゃないかってふひゃぁ♪」","type":"TXT","id":"v_R-ev237_0045","src":"/img/common/voice/ogg/v_R-ev237_0045.e9a512c704723d19600e7732eddfdf9f.ogg"},{"name":"【俺】","text":"「やれやれ、まだわかってないのか……##言ったろう、こういうものはお互いが##気持ちよくならないと真の快楽は得られない」","type":"TXT"},{"name":"【俺】","text":"「胸が小さかろうが関係ない。##現に、俺はお前の胸から手を##離せないくらいに、欲情しているのだからな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふ、ふえぇっ！？##ユ、ユーリヤのちっちゃいお胸に、##ご主人様が……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev237_0046","src":"/img/common/voice/ogg/v_R-ev237_0046.73bf0d25d1bf10eda6f2af248dfb20ac.ogg"},{"name":"","text":"　驚くユーリヤを尻目に、俺は彼女の胸を##弄び続ける。彼女の口から漏れる喘ぎから、##徐々に遠慮の色が消えていった。","type":"TXT"},{"name":"【俺】","text":"「さぁ、俺は自分の気持ちを話したぞ？##次はお前の番だ。ユーリヤ、お前は##どうしたい？　……どうしてほしい？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「う、うにぃ……にやぁぁん！！　もっとぉ♪##ユーリヤのお胸っ、おっぱいをイジメてぇ！##おっぱいイジメてくださぁぁぁぁい♪」","type":"TXT","id":"v_R-ev237_0047","src":"/img/common/voice/ogg/v_R-ev237_0047.71735ec91567c06ed069960794586443.ogg"},{"name":"【ユーリヤ】","text":"「ふひぃぃん！　おっぱい、しゅごいよぉ♪　##ユーリヤの乳首っ敏感なのっ♪　ペチャパイの##クセに責められるとすぐに感じちゃうの♪」","type":"TXT","id":"v_R-ev237_0048","src":"/img/common/voice/ogg/v_R-ev237_0048.b79f8673dd2afbc632ead67839f5c5d2.ogg"},{"name":"【ユーリヤ】","text":"「もっと揉んで♪　抓って♪##好きにしてください♪」","type":"TXT","id":"v_R-ev237_0049","src":"/img/common/voice/ogg/v_R-ev237_0049.e866cf4741f6a4ece1e9a368f4f8a838.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様の指で触れてもらうだけで、##ユーリヤのエッチなおっぱいが##喜んでましゅぅぅぅ♪」","type":"TXT","id":"v_R-ev237_0050","src":"/img/common/voice/ogg/v_R-ev237_0050.c10c7689667277a4ed3159ed4b91ce90.ogg"},{"name":"","text":"　羞恥の箍が外れ、ユーリヤが甘い嬌声を##部屋中に響かせる。それに応えるように、##俺は彼女の乳房を力いっぱい刺激した。","type":"TXT"},{"name":"【俺】","text":"「やっと素直になったか……##メイドのクセに主人に世話を掛けさせて、##これはお仕置きだっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「きゃひぃぃぃん♪##は、はいぃ、お仕置きしてくだひゃいぃ！」","type":"TXT","id":"v_R-ev237_0051","src":"/img/common/voice/ogg/v_R-ev237_0051.965848b5a88ccc594d5fb8fa75864bea.ogg"},{"name":"【ユーリヤ】","text":"「ユ、ユーリヤは、##お仕置きで感じちゃう、い、##いけないメイドさんですぅ♪」","type":"TXT","id":"v_R-ev237_0052","src":"/img/common/voice/ogg/v_R-ev237_0052.6a19f78c0574b1b930b5bc4b2be55c44.ogg"},{"name":"【ユーリヤ】","text":"「お、おっぱいもオマンコも、ご、ご主人様の##思う通りに、エッチしてくだひゃい♪　それが##ユーリヤの一番の望みでしゅぅぅぅぅ……♪」","type":"TXT","id":"v_R-ev237_0053","src":"/img/common/voice/ogg/v_R-ev237_0053.41a1749026f60ba9efa3382de32a6863.ogg"},{"effect":"ef00","type":"EV","id":"R-ev237d","src":"/img/pc/hello_script/ev/M/R-ev237d.13e117a417da13896d7a5471923eae5c.jpg"},{"name":"","text":"　ユーリヤに言われるまでもなく、##俺はお互いの快楽のために##彼女を責め手を緩めなかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はうぅぅぅぅぅん♪　おっぱいコリコリ、##気持ちイイ♪　乳首にビリビリって電流が##走って、もっと虐めてっていってますぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev237_0054","src":"/img/common/voice/ogg/v_R-ev237_0054.29b8854cfa05fb0b1f853da85307b959.ogg"},{"name":"【ユーリヤ】","text":"「ふにゃぁぁぁぁん！##オマンコ、らめぇ♪##あ、頭真っ白になっちゃいますぅ！」","type":"TXT","id":"v_R-ev237_0055","src":"/img/common/voice/ogg/v_R-ev237_0055.88e9fcecc9bbae83f4623d9fa0fe729c.ogg"},{"name":"【ユーリヤ】","text":"「お、おちんちんのことしか、##考えられなくなっちゃぅぅ♪」","type":"TXT","id":"v_R-ev237_0056","src":"/img/common/voice/ogg/v_R-ev237_0056.f727709d6402298594f5593fec74ad38.ogg"},{"name":"【俺】","text":"「やっと自分に正直になってきたな……さぁ、##もっと自分を曝け出せっ、淫乱メイドめっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「い、淫乱……んひぃ！？　ど、どうしてぇ？##淫乱って、酷いこと言われてるのに、オマンコ##キュンキュンしちゃう♪　感じちゃうよぉ！」","type":"TXT","id":"v_R-ev237_0057","src":"/img/common/voice/ogg/v_R-ev237_0057.8637979e7772a04fe55c1ef361651ae2.ogg"},{"name":"【ユーリヤ】","text":"「み、見てぇ、ご主人様ぁ♪」","type":"TXT","id":"v_R-ev237_0058","src":"/img/common/voice/ogg/v_R-ev237_0058.9d78e058dfa8b28b294164d4a32e2849.ogg"},{"name":"【ユーリヤ】","text":"「淫乱ユーリヤのエッチなところ、##いっぱい気持ちよくなってましゅっ♪##んきゃっ♪　ほうぅぅぅぅぅぅん♪」","type":"TXT","id":"v_R-ev237_0059","src":"/img/common/voice/ogg/v_R-ev237_0059.e31d06ee04f799e6e3f4c081fa9a8215.ogg"},{"name":"","text":"　すっかり蕩け切ってだらしない表情になった##ユーリヤは、快感に震える手で胸を弄る##俺の手を掴んできた。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##胸はもうやめてほしいか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「やめるぅ？　……い、いやぁっ♪　らめっ、##やめちゃらめぇん♪　もっと、ユーリヤの##ペチャパイもみもみして欲しいんでしゅぅ♪」","type":"TXT","id":"v_R-ev237_0060","src":"/img/common/voice/ogg/v_R-ev237_0060.6bffed938377c1f63745c602d0e85458.ogg"},{"name":"【ユーリヤ】","text":"「ず、ずっと離さないでぇぇ……ユーリヤの##おっぱいにご主人様の手の感触をください♪##もっとビリビリ、いっぱいくだしゃぁい♪」","type":"TXT","id":"v_R-ev237_0061","src":"/img/common/voice/ogg/v_R-ev237_0061.bd23954b648afba751292da5d860c185.ogg"},{"name":"【俺】","text":"「いいだろうっ、これから服越しに##触れただけでも感じられるよう、##しっかり刻み込んでやるっ！」","type":"TXT"},{"name":"","text":"　俺が促されるままに手に力を込めると、##ユーリヤは歓喜の嬌声を上げ、##腰の振りを速めてきた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぷひゃぁん！　オマンコぉ♪　おちんちんに##ズポズポされてキュンキュンだよぉ♪##好きぃ♪　ユーリヤっおちんちん大好きぃ♪」","effect":"ef02","type":"TXT","id":"v_R-ev237_0062","src":"/img/common/voice/ogg/v_R-ev237_0062.0bd8e5dfecd593c537a0719cde1903c6.ogg"},{"name":"【俺】","text":"「クククッ、さっきまで処女だったというのに##随分な感じようだな？　自分から腰を振って、##そんなに俺の肉棒が美味しいかっ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はひぃぃぃっ♪　そ、そうれすおちんちん、##おいしーでしゅ♪　もっとちょーらいっ♪##オマンコ、ご主人様の形にしてぇぇぇ♪」","type":"TXT","id":"v_R-ev237_0063","src":"/img/common/voice/ogg/v_R-ev237_0063.ad4b008447a8e933689f88ba4b61a020.ogg"},{"name":"","text":"　恥じらっていた姿など見る影もなく、##ユーリヤは突かれる度にヨガり続けた。","type":"TXT"},{"name":"","text":"　俺の雄幹も、##彼女のあられもない様に反応してしまう。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あぎぃぃぃぃ！？##お、おちんちんっ、##ビクンビクン震えて大きくなってるぅ？」","effect":"ef02","type":"TXT","id":"v_R-ev237_0064","src":"/img/common/voice/ogg/v_R-ev237_0064.fa1d74b00984397663890f968734d2db.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様っ、おちんちんっ、##気持ちよくなってましゅかっ？」","type":"TXT","id":"v_R-ev237_0065","src":"/img/common/voice/ogg/v_R-ev237_0065.23d8e0518836fa335834e4af0d8a39a8.ogg"},{"name":"【俺】","text":"「……ああ、その通りだっ、こうなればもう##主人もメイドもないっ！　一人の男として、##とことん楽しませてもらうぞっ、ユーリヤ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んはぁぁん♪　嬉しいでしゅぅぅ♪##ユーリヤっ、今とっても嬉しいでしゅぅ♪」","type":"TXT","id":"v_R-ev237_0066","src":"/img/common/voice/ogg/v_R-ev237_0066.4fe1d58751f2fd82ef5bb779ab16705a.ogg"},{"name":"【ユーリヤ】","text":"「ご、ご主人……っ、ふ、ふうま様、##ふうましゃまぁぁぁぁぁぁぁ♪」","type":"TXT","id":"v_R-ev237_0067","src":"/img/common/voice/ogg/v_R-ev237_0067.bbf9a744709fc5d557130ed445d9f48c.ogg"},{"name":"","text":"　主従の殻を破り、##ただの男と女となった俺達。##肉欲のままお互いの体を求め合い、そして――","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふひゃぁぁぁぁう！　ふうま様のおちんちん##膨らんでくよぉ♪　オマンコふうましゃまの##おちんちんでいっぱい♪　しゅごすぎぃ♪」","type":"TXT","id":"v_R-ev237_0068","src":"/img/common/voice/ogg/v_R-ev237_0068.ab8e81ff0e8f6940b76d2cfd682d0c57.ogg"},{"name":"【俺】","text":"「ク……ッ、なんて締め付けだっ、##そろそろ出すぞっ、ユーリヤ！##さぁ、どこに欲しいっ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「オ、オマンコぉぉぉぉ♪##このまま中出ししてくだしゃい♪」","type":"TXT","id":"v_R-ev237_0069","src":"/img/common/voice/ogg/v_R-ev237_0069.a80ecbf3ae1678301c95d6e148fc362c.ogg"},{"name":"【ユーリヤ】","text":"「おちんちんエキス、##わ、私にビュービューしてっ♪##気持ちよくなってぇぇ♪」","type":"TXT","id":"v_R-ev237_0070","src":"/img/common/voice/ogg/v_R-ev237_0070.493f17d3ef174ea2d2c45c1437ef5ad2.ogg"},{"name":"","text":"　俺はユーリヤの願いを聞き入れ、ピストンに##さらなる力を入れる。互いの体が快楽に震え、##ついに、頂きに達する瞬間がやって来た。","type":"TXT"},{"name":"【ユーリヤ】","text":"「お、おちんちんオマンコにキスしてるよぉ♪##このままユーリヤをあなたのモノにしてぇ♪##ふうましゃまの女にしてくだしゃぁぁぁい♪」","type":"TXT","id":"v_R-ev237_0071","src":"/img/common/voice/ogg/v_R-ev237_0071.d7b52adcaa92a8bccb75b2283a031f6c.ogg"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev237e","src":"/img/pc/hello_script/ev/M/R-ev237e.d1d115e25fe90f99d659419a669811b1.jpg"},{"name":"","text":"　どりゅりゅるるー！！　びゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひゃぁぁぁぁぁん☆　くひぃぃぃぃぃん☆##で、出てりゅぅ……ユーリヤのオマンコに、##ふうましゃまのミルクがドピュドピュって☆」","type":"TXT","id":"v_R-ev237_0072","src":"/img/common/voice/ogg/v_R-ev237_0072.8ed0c509deed568fc84ea8f6f3448ea6.ogg"},{"name":"【ユーリヤ】","text":"「あへぇあぁぁぁぁぁん……、あ、頭っ、##真っ白になるぅ♪　オマンコもおっぱいもぉ、##気持ちよすぎて震えるの止まりましぇぇん☆」","type":"TXT","id":"v_R-ev237_0073","src":"/img/common/voice/ogg/v_R-ev237_0073.1d950d03b8886fbdb4ddf7134122caaa.ogg"},{"name":"【俺】","text":"「それが女になるということだ、ユーリヤッ！##さぁ、イけっ！　俺の肉棒でイキまくれっ！」","type":"TXT"},{"name":"","text":"　俺はユーリヤの震える子宮に、ありったけの##精を吐き出し続けた。ユーリヤも喜悦の笑みを##浮かべ、初めての射精を堪能している。","type":"TXT"},{"name":"【ユーリヤ】","text":"「イ、イクッ♪　イキましゅ☆##ふうま様のエッチなミルク♪##ユーリヤのオマンコにもっと注いで☆」","type":"TXT","id":"v_R-ev237_0074","src":"/img/common/voice/ogg/v_R-ev237_0074.7cc2b8d08b84c07629c7bca4a0111a80.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「あぁんっ、イクッ、##またイクぅぅぅぅぅぅぅ☆」","type":"TXT","id":"v_R-ev237_0075","src":"/img/common/voice/ogg/v_R-ev237_0075.3011445c1832c2dc0937f42d6759f919.ogg"},{"name":"【ユーリヤ】","text":"「あひぃん☆　もっとおちんちんくだしゃい♪##愛されザーメン、ユーリヤに食べさせてぇぇ☆##オマンコふうましゃまでいっぱいにしてぇ☆」","type":"TXT","id":"v_R-ev237_0076","src":"/img/common/voice/ogg/v_R-ev237_0076.5dfb2235f3607dff56b9f3546ad2db72.ogg"},{"name":"","text":"　真夜中の俺の部屋に、褐色のメイドの、##本能剥き出しの喘ぎ声が響く。##それは俺の射精が一通り終わるまで続いた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぷひぃぃぃん、んにゃぁぁぁぁぁぁん……☆##赤ちゃんミルク、オマンコから溢れてるよぉ##……うぴゃぁ♪　またイッちゃうぅぅ……☆」","effect":"ef02","type":"TXT","id":"v_R-ev237_0077","src":"/img/common/voice/ogg/v_R-ev237_0077.d34c8a60d3a75342a276a969be2cfbe9.ogg"},{"name":"【俺】","text":"「まったく、初めてのクセに、##大した乱れっぷりだよ……##体はキツくないか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「やぁん♪　言わないでぇぇ……でも、##よかったです、私の初めてを捧げられて……」","type":"TXT","id":"v_R-ev237_0078","src":"/img/common/voice/ogg/v_R-ev237_0078.a1ef5cb8709f77eca8e80c12c36ad586.ogg"},{"name":"【ユーリヤ】","text":"「ふうま様に愛されて、##ユーリヤは幸せですぅ……♪」","type":"TXT","id":"v_R-ev237_0079","src":"/img/common/voice/ogg/v_R-ev237_0079.6382c5e6507319a7d66b4c12c4054bbc.ogg"},{"name":"","text":"　初めての情事にすっかり疲弊している##ユーリヤだが、その顔は、##満足感と幸福の色の染まっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふ、ふうま様っ？##ふうま様さえよろしければ、##これからも私を可愛がってください♪」","type":"TXT","id":"v_R-ev237_0080","src":"/img/common/voice/ogg/v_R-ev237_0080.ad07cb1b6707e1d9bb47e1b638c72dc2.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤにエッチなこと、##もっと教えてください……♪」","type":"TXT","id":"v_R-ev237_0081","src":"/img/common/voice/ogg/v_R-ev237_0081.3a3730fb4a7e9ea6a73c219e69637da8.ogg"},{"name":"","text":"　そう言ってユーリヤは再び俺に唇を落とす。##躊躇いの理由を失った俺達は、##時間を忘れてお互いを貪り合った。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んちゅ♪　んんっく♪##ふちゅぅ♪　ぷひゃぁぁん☆」","effect":"ef02","type":"TXT","id":"v_R-ev237_0082","src":"/img/common/voice/ogg/v_R-ev237_0082.8834fdab25f720cbaa5d22cfb5c94793.ogg"},{"name":"【ユーリヤ】","text":"「エ、エッチなちゅー、気持ちイイよぉ……♪##ふうまさまっ、ふうましゃまぁぁぁん……☆」","type":"TXT","id":"v_R-ev237_0083","src":"/img/common/voice/ogg/v_R-ev237_0083.6ceb37885790e981411366010df88894.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c504",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【翡翠】","text":"「……ほ、本当に？　本当にこんなことで、##あなたが私の仲間だと、##証明できるのですか？」","type":"TXT","id":"v_SR294_0000","src":"/img/common/voice/ogg/v_SR294_0000.3a6435180af7274401d42cbd26b41808.ogg"},{"name":"【俺】","text":"「ああ、そうだ。遠慮などいらない。##構わないから、俺の上に跨がれ」","type":"TXT"},{"name":"【翡翠】","text":"「……んっ」","type":"TXT","id":"v_SR294_0001","src":"/img/common/voice/ogg/v_SR294_0001.a30d741727cf703ed6699f74c0fcda25.ogg"},{"effect":"ef01","type":"EV","id":"SR294a","src":"/img/pc/hello_script/ev/M/SR294a.44f1d7aff700f017efd55069c21adc31.jpg"},{"name":"","text":"　戸惑いながらも、##由利翡翠（ゆりひすい）は、ベッドの上で##全裸になった俺の身体へと跨がってきた。","type":"TXT"},{"name":"","text":"　仰向けの俺に尻を向け、##いわゆるシックスナインの体勢になる。","type":"TXT"},{"name":"","text":"　翡翠自身の身を包む対魔忍スーツには、##傷ひとつなく、破れたり、##はだけた様子もない。","type":"TXT"},{"name":"【翡翠】","text":"「こ、この体勢が、##仲間になるということ……なの？　本当に？」","type":"TXT","id":"v_SR294_0002","src":"/img/common/voice/ogg/v_SR294_0002.c61ff874603189f6ea380b95ea2d3b36.ogg"},{"name":"【俺】","text":"「疑り深いヤツだな。俺が普段、##仲間にしていることと、##同じことをしてやろうというのに」","type":"TXT"},{"name":"","text":"　そう言って俺は、困惑気味の翡翠に手を##伸ばし、布地に包まれたままの股間へ、##そっと指先を這わせてやる。","type":"TXT"},{"name":"【翡翠】","text":"「……んんっ。……はぁ、くッ……ンッ！？」","type":"TXT","id":"v_SR294_0003","src":"/img/common/voice/ogg/v_SR294_0003.2377abf4a534b2e662f93feff197ab54.ogg"},{"name":"【俺】","text":"「相変わらずの無反応ぶりだな？##俺とお前は仲間なんだ。##声くらい、出していいんだぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「……そ、それはっ。……それに、##こ、このくらいのコトで……ッ！」","type":"TXT","id":"v_SR294_0004","src":"/img/common/voice/ogg/v_SR294_0004.7bd24907e762b65dde2f8104ef908a0a.ogg"},{"name":"","text":"　なかなか強固な態度を崩そうとしない翡翠と##なぜこのような状況へと至ったのか、##説明せねばなるまい。","type":"TXT"},{"name":"","text":"　一度は俺の手に落ち、メス豚として##手元に置いた結果、この対魔忍娘との間に、##ある程度の仲間意識が育まれていた。","type":"TXT"},{"name":"","text":"　しかし翡翠が古巣へと戻った際、俺が##他の対魔忍たちを、同じような手管で##堕としていたことに気付いたらしい。","type":"TXT"},{"name":"【俺】","text":"「久し振りに顔を見せたかと思えば、##俺を見るなり、『貴方は私の仲間か？』と##きたもんだ……」","type":"TXT"},{"name":"【翡翠】","text":"「と、当然。##貴方は侮れない男……だから。##……はぅッ！？」","type":"TXT","id":"v_SR294_0005","src":"/img/common/voice/ogg/v_SR294_0005.98f36fc774baebe468dfdab8935bc626.ogg"},{"name":"","text":"　かつての仲間から、真実を告げられ、##復讐しに来てもおかしくなさそうだが、##どうやら翡翠は俺を切り捨てられないらしい。","type":"TXT"},{"name":"","text":"　その証拠に、俺と対峙した際も武器すら##構えようとせず、前述の通り、俺が##仲間なのかと確かめたいと言い出した。","type":"TXT"},{"name":"【俺】","text":"「そうか。##では、普段から仲間にしていることを##お前にもしてやろう……たっぷりとな？」","type":"TXT"},{"name":"【翡翠】","text":"「……んんぅッ！」","type":"TXT","id":"v_SR294_0006","src":"/img/common/voice/ogg/v_SR294_0006.2aa338ed95ae7669c8d08c295401f7bc.ogg"},{"name":"","text":"　戦う意思がないとわかり、能力を発揮する##錫杖を２本とも、その力を使わぬまま、##現状に至る。","type":"TXT"},{"name":"","text":"　どこの勢力だろうと、使える者ならば##躊躇せず受け入れる俺に対し、##翡翠が疑うのも仕方のないことだ。","type":"TXT"},{"name":"","text":"　だが問答無用に俺の寝首を##掻くことをしないのならば、##まだ付け入る隙は充分にある。","type":"TXT"},{"name":"【俺】","text":"「フッ。安心しろ。##悪いようにはしないさ……？」","type":"TXT"},{"name":"","text":"　なりゆきとはいえ、##この機会を活かさない手はない。","type":"TXT"},{"name":"【翡翠】","text":"「ンッ、……ぅあぁ、あぁぁッ！？」","type":"TXT","id":"v_SR294_0007","src":"/img/common/voice/ogg/v_SR294_0007.09485cfb58abe0bf33665a409f0d2ef8.ogg"},{"name":"","text":"　そっと優しく愛撫してやるだけで、##翡翠の唇から、##早くも甘い嬌声が漏れはじめる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR294b","src":"/img/pc/hello_script/ev/M/SR294b.4f257dc1f6754c7ed8b13158f07d587a.jpg"},{"name":"【翡翠】","text":"「ひっ、……ぅんぅぅッ！？##ん、ふぁぁあッ。##あぁぁ、こ……これはっ！？」","effect":"ef02","type":"TXT","id":"v_SR294_0008","src":"/img/common/voice/ogg/v_SR294_0008.02ab2cf61366094a1edddf224572fa2a.ogg"},{"name":"【俺】","text":"「快感に身をまかせるんだな。##その方が、もっと愉しめるぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「そ、そん……な？」","type":"TXT","id":"v_SR294_0009","src":"/img/common/voice/ogg/v_SR294_0009.ab6e9b539841c51955565f55beef8360.ogg"},{"name":"【俺】","text":"「なんだ。拒むのか？##自分の仲間も信用できないのか」","type":"TXT"},{"name":"【翡翠】","text":"「……そ、それはッ！？」","type":"TXT","id":"v_SR294_0010","src":"/img/common/voice/ogg/v_SR294_0010.b6c1ec1557ca05077574447329cce14e.ogg"},{"name":"","text":"　抵抗するかのように身を強ばらせる##翡翠に対し、言葉を使っての##揺さぶりを掛けていく。","type":"TXT"},{"name":"","text":"　案の定、翡翠は観念したかのように、##自分の身を委ねていった。","type":"TXT"},{"name":"","text":"　薄くて丈夫な対魔忍スーツの上から、##膣口をまさぐるように指先を這わせていく。","type":"TXT"},{"name":"","text":"　布地そのものを破るのは容易ではないが、##収縮自在なスーツは、女陰の形を##浮かびあがらせるのは、さほど難しくない。","type":"TXT"},{"name":"","text":"　執拗なまでに、グイグイと指先を撫で##つけてやる。愛撫の反応を見れば、この女が##感じる部分を、この指先がおぼえていた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……あっ。ふぁぁ、##……そ、そんなところ、……ばかりっ。##ど、どうしてっ？」","type":"TXT","id":"v_SR294_0011","src":"/img/common/voice/ogg/v_SR294_0011.712287d38ef688e28465cb38202690fa.ogg"},{"name":"【俺】","text":"「覚えているんだよ。##お前の……仲間の身体のことを。##俺がな……？」","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁ……な、仲間……。はぅッ！」","type":"TXT","id":"v_SR294_0012","src":"/img/common/voice/ogg/v_SR294_0012.3e08c0f469aa921ebe9e1f984bd16a4d.ogg"},{"name":"","text":"　以前、翡翠としたセックスのことを##思い返しながら、尻を鷲づかみにし、##股間にグリグリと刺激を与えてやる。","type":"TXT"},{"name":"","text":"　強弱を付けた指使いに、##くぐもった喘ぎ声が、徐々に甘い嬌声へと##変わっていった。","type":"TXT"},{"name":"","text":"　責め手を緩めずに刺激を送り続けてやれば、##徐々に中心部は湿り気を帯び、##布地越しにも濡れた感触がわかる。","type":"TXT"},{"name":"【翡翠】","text":"「ハァハァ……。あぁぁっ、あっ、##だ、ダメぇ。ん、ふぅ……ぁ、んぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR294_0013","src":"/img/common/voice/ogg/v_SR294_0013.99c845c078900cdb370895e8b221c2b7.ogg"},{"name":"【俺】","text":"「フッ。押し殺してはいるが、##随分といい声で啼くじゃないか？」","type":"TXT"},{"name":"","text":"　尻全体は両手を使って揉みしだき濡れかけた##下着の中心部を様子見しつつ、これでもかと##一番肝心な箇所へ、刺激を与えていく。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らみつつある翡翠の花弁は、##対魔忍スーツの上からでも見て取れるほどだ。","type":"TXT"},{"name":"","text":"　俺はしっとりと濡れていく陰唇の中心部へ、##遠慮することなく指先を這わせた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……ッン！？　あぁそ、そこはぁッ！##……あぁっ……あぁっ、だ、ダメェ。##こ、これ以上はッ……ン。あふぅッ」","effect":"ef02","type":"TXT","id":"v_SR294_0014","src":"/img/common/voice/ogg/v_SR294_0014.f11b3831b1bd720f7ed78791604f213a.ogg"},{"name":"","text":"　自分の身体が反応していることには、##まだ受け入れられない翡翠。","type":"TXT"},{"name":"【俺】","text":"「フッ。構わないさ。感じたくなければ、##それでもな？　いつその鉄のような意思が、##快楽に溺れるのかが愉しみだ」","type":"TXT"},{"name":"【翡翠】","text":"「そ、そんな。……わ、私は決して。##屈しないッ！　ンンっ。##……あっ、はぅぅぁッ！？」","type":"TXT","id":"v_SR294_0015","src":"/img/common/voice/ogg/v_SR294_0015.b751708f3dfb23b3ed57db84fe597162.ogg"},{"name":"","text":"　数々の女がそうであったように、##翡翠の声は、愛撫によって震え始めていた。","type":"TXT"},{"name":"","text":"　布地越しから染み出す雌の匂いに、##俺自身も反応せざるを得ない。","type":"TXT"},{"name":"","text":"　そそり立った肉棒を誇示するかのように、##くのいちの顔の前へと、##それを押しつけてやる。","type":"TXT"},{"name":"【翡翠】","text":"「ハァハァ……。なッ！　こ、これは？##な、なにを……する気？」","type":"TXT","id":"v_SR294_0016","src":"/img/common/voice/ogg/v_SR294_0016.25eecb0690455b3023f74a21200e911c.ogg"},{"name":"","text":"　声も絶え絶えだが、##必死の様子で快楽に流されまいとする翡翠。","type":"TXT"},{"name":"","text":"　そんな抵抗する様子でさえ、##いまの俺にとっては興奮材料にしかならない。","type":"TXT"},{"name":"【翡翠】","text":"「ひっ。##……さ、さっきよりも……ふ、膨らんで？」","type":"TXT","id":"v_SR294_0017","src":"/img/common/voice/ogg/v_SR294_0017.c9dd3343019b61e372050ac6d8011ca2.ogg"},{"name":"【俺】","text":"「気付いたか？　それを触ってみろ」","type":"TXT"},{"name":"【翡翠】","text":"「えぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR294_0018","src":"/img/common/voice/ogg/v_SR294_0018.a4f88f5ed5e32dad144c0d3cc581c3b6.ogg"},{"name":"","text":"　戸惑いを隠せない対魔忍に対し、俺自身は##腰を軽く浮かせてやり、翡翠の顔の前へ、##自分自身を押しつけてやる。","type":"TXT"},{"name":"【翡翠】","text":"「こ、こんな……こんな……モノを、##……わ、私が？」","type":"TXT","id":"v_SR294_0019","src":"/img/common/voice/ogg/v_SR294_0019.9890acc96fbf9d23bc516c0626b58fb0.ogg"},{"name":"","text":"　信じられないといった様子だが、##その言葉尻から、張り詰めた怒張に##興味津々といった様子がみてとれた。","type":"TXT"},{"name":"","text":"　翡翠なら間違いなく、コレを咥え込む。##俺はそう信じて、再び命ずる。","type":"TXT"},{"name":"【俺】","text":"「どうした。……仲間を助けるのは、##いいことだぞ？　遠慮なく扱いてみせろ」","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁ……。あぁっ、ぁッ！」","type":"TXT","id":"v_SR294_0020","src":"/img/common/voice/ogg/v_SR294_0020.169f22ef197d082f57a34cc59bc625c0.ogg"},{"effect":"ef00","type":"EV","id":"SR294c","src":"/img/pc/hello_script/ev/M/SR294c.2c3f64f28e27a27f4ade64ab3d11ab85.jpg"},{"name":"【翡翠】","text":"「あ、熱い。とても熱い。##……それに、ニュルニュルとしてて。##……あ、あぁッ！？」","type":"TXT","id":"v_SR294_0021","src":"/img/common/voice/ogg/v_SR294_0021.998ac269d837a5fe87afb6ebbae048a4.ogg"},{"name":"","text":"　おずおずと、ぎこちない指の動きに、##堪らず肉棒の先端部から、##先走り汁が染み出す。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。あまりガッつかずに、##おずおずした手つきが、逆にそそる……」","type":"TXT"},{"name":"【翡翠】","text":"「はぁ、……あぁっ。な、なにを言ってるの？##わ、私は別に……ぁっ、また、大きく？」","type":"TXT","id":"v_SR294_0022","src":"/img/common/voice/ogg/v_SR294_0022.476b5a8022209c0f6fce417a2e611108.ogg"},{"name":"【俺】","text":"「そうだ。今度は手の平全体で、##竿の部分を握ってみろ。優しくだぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「はぁはぁ……あぁっ……。##あぁっ、こ、こう……ですか？」","type":"TXT","id":"v_SR294_0023","src":"/img/common/voice/ogg/v_SR294_0023.91ae1d0091f3018eb1e2fc0d77aa9350.ogg"},{"name":"","text":"　言われるままに、##丹念な手コキを続ける翡翠。","type":"TXT"},{"name":"","text":"　丹念な愛撫によって、俺自身のモノは##ますます強ばり、裏筋に血管を浮かび##上がらせながら、翡翠の手の平を熱くさせる。","type":"TXT"},{"name":"【翡翠】","text":"「す、すごい……こんなにも……熱く。##あぁっ、あぁっ……んっ♪」","type":"TXT","id":"v_SR294_0024","src":"/img/common/voice/ogg/v_SR294_0024.002dc7e330c9f782b5ebc101221e0d87.ogg"},{"name":"","text":"　戸惑っていた翡翠は、##徐々にその手つきが速まっていく。","type":"TXT"},{"name":"","text":"　鼻先から漏れる熱い吐息からも、##彼女自身も興奮しているのは明らかだ。","type":"TXT"},{"name":"","text":"　くのいちからの熱い息が##吹き掛かけられれば、俺の先端部は、##くすぐったさに大きく反り返る。","type":"TXT"},{"name":"","text":"　手の平全体に、先汁を塗りつけることを##ためらわずに、翡翠の手つきは滑らかだ。","type":"TXT"},{"name":"【俺】","text":"「フッお前も興奮しているんじゃないか？」","type":"TXT"},{"name":"【翡翠】","text":"「ハァハァ……。そ、そ、そんなッ？##私は……別に。あぁ、ぁッ♪」","type":"TXT","id":"v_SR294_0025","src":"/img/common/voice/ogg/v_SR294_0025.f669d9d9b848512d388bf16f3ea5f00b.ogg"},{"name":"","text":"　目の前にある翡翠の陰部は、##ますますもって、潤いを湛えた泉のように、##愛液を染み出させている。","type":"TXT"},{"name":"","text":"　指先で強めに刺激してやれば、##まるで汁気を多く含んだ果実のように、##布地越しから淫蜜が染み出すほどに。","type":"TXT"},{"name":"","text":"　秘裂から染み出す愛液で、##対魔忍スーツの布地が透けそうなほどだ。","type":"TXT"},{"name":"【俺】","text":"「こんな反応をしているのに、##説得力がないぞ？　俺の……仲間の##チンポを見て、興奮しているんだろう？」","type":"TXT"},{"name":"【翡翠】","text":"「そ、そんな……違う。##ち、チン……なんてっ。##私は……、別に……！」","effect":"ef02","type":"TXT","id":"v_SR294_0026","src":"/img/common/voice/ogg/v_SR294_0026.18e96e54d2c3ba1a60f6b480c591a9ea.ogg"},{"name":"","text":"　まだまだ羞恥心の方が勝るのか、##卑猥な単語を口にすることすら、##ためらっている。","type":"TXT"},{"name":"","text":"　歯切れは悪いが、興奮しているのは##明らかでありこの女が欲望に惹かれていく様に##俺はますますもって興奮した。","type":"TXT"},{"name":"【翡翠】","text":"「あっ、ま、また……ピクってなって。##……こんなにも……トロトロと……##あ、溢れてっ♪　あぁぁっ……あぁっ♪」","type":"TXT","id":"v_SR294_0027","src":"/img/common/voice/ogg/v_SR294_0027.8984e541b993c7fca48dc9baa3bfe3f0.ogg"},{"name":"【俺】","text":"「フッ。鼻息が荒いまま、##顔を近付けているじゃないか。スケベな女だ」","type":"TXT"},{"name":"【俺】","text":"「構わんぞ。##咥えようが、舐めようが、お前の自由だ」","type":"TXT"},{"name":"【翡翠】","text":"「く、咥える？　これを……わ、私が……？」","type":"TXT","id":"v_SR294_0028","src":"/img/common/voice/ogg/v_SR294_0028.06109f3a2086eb6c6c05f1fc3da26fa0.ogg"},{"name":"","text":"　興奮した面持ちのまま、##戸惑いを隠せない翡翠。","type":"TXT"},{"name":"","text":"　もうあと一押しで、この女は落ちる。##そう確信した瞬間だった。","type":"TXT"},{"name":"【俺】","text":"「そうだ。俺はお前の仲間だ。##だから、そうしていいんだぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……あぁっ、仲間の……##仲間の……お、おチンポぉ。##あぅ、ンっ……んんぅぅッ！」","type":"TXT","id":"v_SR294_0029","src":"/img/common/voice/ogg/v_SR294_0029.2763441a0a42a731044a88b9f21d25d0.ogg"},{"name":"","text":"　心の折れたクノイチは、##首を傾けるようにしながら、##目の前にそそり立つ肉棒にむしゃぶりついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR294d","src":"/img/pc/hello_script/ev/M/SR294d.7e03072951113e3b8109a8bc34f0fb25.jpg"},{"name":"【翡翠】","text":"「んんっ……んちゅ、んむぅ……あぁ♪##……はふぅ……んぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR294_0030","src":"/img/common/voice/ogg/v_SR294_0030.af435a7d8e16a41692418672d75f2d98.ogg"},{"name":"","text":"　お世辞にも巧いとは言えないが、##賢明に相手を思うような、##丹念な舌使いだった。","type":"TXT"},{"name":"","text":"　指先で支えるということをせず唇を突き出し##おずおずと舌先だけで雁首の形をなぞる。##唇は亀頭部全体にキスを繰り返す。","type":"TXT"},{"name":"","text":"　単調だが、充分、##熱意の篭もった奉仕である。","type":"TXT"},{"name":"【俺】","text":"「フッ。悪くない……」","type":"TXT"},{"name":"【翡翠】","text":"「ハァハァ……あぁっ、ん、んちゅ。##ほ、本当……に？」","type":"TXT","id":"v_SR294_0031","src":"/img/common/voice/ogg/v_SR294_0031.7b56b5e66a1fd9435ee08b07174f7936.ogg"},{"name":"【俺】","text":"「ああ、仲間を大切にしようとする、##お前の気持ちを感じ取れるぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「あぁッ！　あぁぁッ！##んんっ、んふぅぅ……ンん、##んちゅぅぅぅッ♪」","type":"TXT","id":"v_SR294_0032","src":"/img/common/voice/ogg/v_SR294_0032.d57bc0780949fe8ea3f4b9c48f23eec2.ogg"},{"name":"","text":"　揺さぶりを掛ける言葉は、##敢えて芝居がかったものにする。##この方が、この女には効果的だ。","type":"TXT"},{"name":"","text":"　事実、舌先と唇を押しつけるだけだった##奉仕が、熱のこもった愛撫へと変わっていく。","type":"TXT"},{"name":"","text":"　唇の動きも、吹き掛けられる吐息の熱さも、##先ほどよりも濃密なものとなっていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……そのまま……続けろ。##翡翠。……ッ」","type":"TXT"},{"name":"","text":"　たわむれにとばかりに、翡翠の湿った陰唇へ##軽く唇を寄せてみる。布地越しではあるが、##その効果はてきめんだった。","type":"TXT"},{"name":"【翡翠】","text":"「んんんっ。……ふぁぁっ！？##あぁっ……ひぃ……んひっぃぃンッ！」","type":"TXT","id":"v_SR294_0033","src":"/img/common/voice/ogg/v_SR294_0033.3a877584ec5e55eab99fe7135e617402.ogg"},{"name":"【俺】","text":"「随分と暴れ回るな。##そんなに感じているのか？　それ、それっ」","type":"TXT"},{"name":"","text":"　翡翠の反応を見れば、##以前の行為を思い返す。","type":"TXT"},{"name":"","text":"　普段から頑なに快感を拒んでいるだけに、##一度、スイッチが入れば、##肩までどっぷりと浸かるような淫乱女だ。","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……ああっ！　だ、ダメぇ。##……そ、そんなに、したらっ。##……ん、んちゅぅ……んむぅ……ンっ♪」","type":"TXT","id":"v_SR294_0034","src":"/img/common/voice/ogg/v_SR294_0034.424f138bfdfb1e6dbcc376a4496756d8.ogg"},{"name":"","text":"　溢れる先汁を啜り上げながら、##股間への快感に打ち震える翡翠。","type":"TXT"},{"name":"","text":"　対魔忍スーツには、##先ほどよりも大きなシミが広がり、##もう溢れんばかりだ。","type":"TXT"},{"name":"【俺】","text":"「ふっ。いいぞ。舐めながら、##自分でも感じてしまうとはな？」","type":"TXT"},{"name":"【翡翠】","text":"「あ、貴方だって……同じように。……ん、##んちゅ。ほら、先っぽから、こんなにも##溢れてっ。……ん、んぅ……んちゅ♪」","type":"TXT","id":"v_SR294_0035","src":"/img/common/voice/ogg/v_SR294_0035.f2bb097be723cfb638bb757d3c4f1e6a.ogg"},{"name":"","text":"　肉棒から染み出すカウパー液に、##興奮した面持ちで顔をすり寄せる翡翠。","type":"TXT"},{"name":"","text":"　淫猥に舐め啜る、ぴちゃぴちゃという音が、##殺風景な地下室に鳴り響く。","type":"TXT"},{"name":"【俺】","text":"「フッ。##興奮してもう止められないといった様子だな」","type":"TXT"},{"name":"【俺】","text":"「……いいんだぞ、お前のしたいように。##仲間を大切にしたいのだろう？」","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ♪　……んンッ。……んふぅぅッ！」","type":"TXT","id":"v_SR294_0036","src":"/img/common/voice/ogg/v_SR294_0036.9700951349821bc2823a665f270be979.ogg"},{"name":"","text":"　それ以上、言葉でなじる必要はなかった。##貪欲になったメス豚は、##自ら望んでその肉棒を頬張っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR294e","src":"/img/pc/hello_script/ev/M/SR294e.b8e17f7f81a9e4baca0802de2b63903e.jpg"},{"name":"【翡翠】","text":"「んじゅ……んぐぅ、んぶぅ♪　……んじゅ、##んぐぅ……じゅるるるぅ♪##ちゅぅ。ンむぅぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR294_0037","src":"/img/common/voice/ogg/v_SR294_0037.14db73e33389538d8b0aa916e7943dd6.ogg"},{"name":"【俺】","text":"「ほほう。やるじゃないか、翡翠。##見直したぞ……ッ」","type":"TXT"},{"name":"","text":"　溢れる先汁に誘われるまま、##大きく口を開き、##亀頭部をまるごと咥え込んでみせる。","type":"TXT"},{"name":"","text":"　ジュップジュップという淫らな水音に##酔いしれながら、翡翠の濃厚な##フェラチオは続いた。","type":"TXT"},{"name":"【翡翠】","text":"「んちゅ……んむぅ。んぐ……んぅ。熱い。##……口の中で……どんどん、さらに##濃くなって。……んっ……んちゅ。んむぅ♪」","type":"TXT","id":"v_SR294_0038","src":"/img/common/voice/ogg/v_SR294_0038.4db028a960e4ceb48c3c143fb4401f24.ogg"},{"name":"","text":"　染み出すカウパー液が、##女の舌先で濃くなっていくのが、##自分でもわかる。","type":"TXT"},{"name":"","text":"　甘美な蜜の味を覚えた翡翠の吸い上げは、##より強く、より濃厚なものとなっていった。","type":"TXT"},{"name":"","text":"　俺は、溢れそうな対魔忍スーツの##陰部に指を掛ける。","type":"TXT"},{"name":"【翡翠】","text":"「……んん、ちゅ。……ぅぅンッ！？##そ、そこぉ……んふぉぉぉッ！？」","type":"TXT","id":"v_SR294_0039","src":"/img/common/voice/ogg/v_SR294_0039.8edbc252d9ee84c72bd61d3fa2557c24.ogg"},{"name":"【俺】","text":"「お前の熱心なフェラチオのお礼だ。##たっぷりと味わえ」","type":"TXT"},{"name":"【翡翠】","text":"「んんんぅぅーッ！　んふぅ、##お、おまんこぉッ。おまんこにぃ。##ンっ、……んふぉぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR294_0040","src":"/img/common/voice/ogg/v_SR294_0040.57b08e61df8d6c51ae8bc8dac9c12afa.ogg"},{"name":"","text":"　濡れきった股間の布地を破いてしまうと、##俺は翡翠の陰唇へと、##容赦なく指先を埋めていく。","type":"TXT"},{"name":"","text":"　先ほどまでの愛撫で、##充分に濡れていたとはいえ、##それでも挿入には抵抗しようとするラヴィア。","type":"TXT"},{"name":"【俺】","text":"「ほう？　これほどにも濡れているのに、##中はキツキツじゃないか……」","type":"TXT"},{"name":"","text":"　膣口をかき回すように、##軽く指先を出し入れしてやれば、##全身をわななかせて歓喜に打ち震える翡翠。","type":"TXT"},{"name":"","text":"　溢れ出る愛液は、##ますます濃厚なものとなり、##指先にねっとり絡み付くほどの粘度だ。","type":"TXT"},{"name":"","text":"　それでいて、秘唇自体は、##指先を貪欲に飲み込もうと収縮を繰り返す。","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……あぁっ。も、もう……こんなにも##……激しいとっ♪　ん……んじゅぷぅ♪##んむぅぅぅッ♪」","type":"TXT","id":"v_SR294_0041","src":"/img/common/voice/ogg/v_SR294_0041.ba5b7e70d8a0aedc06fb1ad9ddaf2a76.ogg"},{"name":"","text":"　それまで辿々しい舌使いだったフェラチオは##唇をすぼめ、根元まで咥え込む、##ディープなものになっていく。","type":"TXT"},{"name":"","text":"　それだけでなく、肉竿全体を喉奥で##そよがせつつ、指先の動きは小刻みに##肉棒の付け根を刺激するのを忘れていない。","type":"TXT"},{"name":"","text":"　俺自身のモノも、この快感には堪えられず、##翡翠の口腔内に、##多量のカウパー液をまき散らす。","type":"TXT"},{"name":"【翡翠】","text":"「あ、あぁぁ……んぐぅ。んちゅぅ……あぁっ##こんなにも、濃くて……あっ、ンっ♪##と、止まらないっ！」","type":"TXT","id":"v_SR294_0042","src":"/img/common/voice/ogg/v_SR294_0042.5f3e9e097ced70763fa800a99e17dd18.ogg"},{"name":"【俺】","text":"「いいぞ。そのまま……。##そのまま、続けるんだ……」","type":"TXT"},{"name":"","text":"　快感のあまり、翡翠の手の動きや口の動きが##止まるかと思いきや、それは杞憂だった。","type":"TXT"},{"name":"","text":"　むしろその動きはより激しく、##指先は肉棒を刺激し続け、口腔内全体を使い、##肉棒そのものを包み込む。","type":"TXT"},{"name":"","text":"　唾液と先汁が絡み合いながら、こちらも腰が##スムーズに動く。翡翠の喉奥を犯すように、##軽く腰を突き上げてしまう。","type":"TXT"},{"name":"【翡翠】","text":"「んんっ……んぐぅ。……んちゅ、んむぅ♪##んんふぅ……ンッ♪」","type":"TXT","id":"v_SR294_0043","src":"/img/common/voice/ogg/v_SR294_0043.ca2ffcf423227225470ce7cd9dbe373c.ogg"},{"name":"【俺】","text":"「くっ！　も、もうすぐ……出るぞっ、##翡翠……このまま……このまま、##受け止めるんだっ！」","type":"TXT"},{"name":"","text":"　高まる快感。翡翠の口腔内で##肉棒が弾けそうなほど反り返る。","type":"TXT"},{"name":"【翡翠】","text":"「んんっ！　……んうぅぅ♪　ほ、欲しぃ。##……お、おチンポぉ、……ほ、##欲しい……からぁ♪　んんぐぅぅ♪」","type":"TXT","id":"v_SR294_0044","src":"/img/common/voice/ogg/v_SR294_0044.2328f24ab34283ef8cf4e82f4499fbf8.ogg"},{"name":"","text":"　いまの翡翠は卑猥な単語を口にすることに、##なんのためらいもない。##発情しきったメス豚と同等だ。","type":"TXT"},{"name":"【俺】","text":"「……ああ、お前も……イッていいからな。##……くッ！」","type":"TXT"},{"name":"","text":"　翡翠のヴァギナに深々と指先を埋めながら、##俺は腰を突き上げ、##抑え切れない白濁液を撃ち放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR294f","src":"/img/pc/hello_script/ev/M/SR294f.530f52ffb9c32dd776dd4eee6a67be63.jpg"},{"name":"","text":"　――びゅぶびゅびゅるりゅぶびゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「……んぐぅぅぅぅーッ！？##んぶぶぶぶぅんむぅぅ……んぼぉ、んほぉ♪」","effect":"ef02","type":"TXT","id":"v_SR294_0045","src":"/img/common/voice/ogg/v_SR294_0045.60c940c4e812e1ff84859bca4b21c678.ogg"},{"name":"","text":"　限界近くに上り詰めていた翡翠が、##喉奥から溢れんばかりの##精液を啜り上げていく。","type":"TXT"},{"name":"","text":"　ドロドロとした白い大量のカタマリを、##口内だけでは飲みきることができず、##大部分が唇から溢れてしまう。","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……んぐ、けほっ。##の、飲みきれなぃ。……ん、んぐぅぅ……##んふぉぉ……おぶぅッ♪」","type":"TXT","id":"v_SR294_0046","src":"/img/common/voice/ogg/v_SR294_0046.b1c16952a51e7145e08a231490546f71.ogg"},{"name":"","text":"　折り重なった体勢のまま、翡翠がそれでも##溢れ出る精液を貪欲に啜ろうとするのが、##音だけでわかった。","type":"TXT"},{"name":"","text":"　努力虚しく、耐えきれずに、##“ごぽぉ”と喉奥から##吹きこぼれる気配がする。","type":"TXT"},{"name":"【俺】","text":"「フッ。飲みきれないほど啜り上げては、##鼻から逆流してしまうぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「んぐぅ……んぐぅッ。##……ぐぅぶぅ。ぶほぉぉぉッ♪」","type":"TXT","id":"v_SR294_0047","src":"/img/common/voice/ogg/v_SR294_0047.6a5d0358a645f18f2ae834ec7d9a856a.ogg"},{"name":"","text":"　――ぷしぃッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　喉につまらせ、むせながら、##なおも啜る音が聞こえる。##どうやら本当に鼻から逆流したようだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。##そんなに意地汚くしなくとも……、##いくらでもくれてやるぞ？」","type":"TXT"},{"name":"","text":"　――びゅくびゅくぅびゅくぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　白濁まみれの喉奥に咥えられたペニスが、##さらに白いカタマリを、##間欠泉のごとく溢れさせる。","type":"TXT"},{"name":"【翡翠】","text":"「んぶぶぶぅッ！？　んぐぅ……んぶ、##けほけほっ。……んふぁ、##あっ、あむぅ……んちゅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR294_0048","src":"/img/common/voice/ogg/v_SR294_0048.b329a479ecd64cbb01861865f1133ec3.ogg"},{"name":"","text":"　それをもすべて啜りあげようとする翡翠。##咳き込みながら、一呼吸をつけば、さらに音を##立ててバキュームのように吸い上げる。","type":"TXT"},{"name":"【俺】","text":"「ふっ。……どこまで貪欲な女だ。##まったく……」","type":"TXT"},{"name":"","text":"　――ぷしぃぃぃッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　その瞬間、絶頂のあまり、##股間から潮吹きをしてしまう翡翠。","type":"TXT"},{"name":"","text":"　俺の顔に、##容赦なく乳白色の液体をぶちまけてくれる。","type":"TXT"},{"name":"【俺】","text":"「フッ。やってくれるな。仲間の顔に、##こんなことをするとは……フッ」","type":"TXT"},{"name":"【翡翠】","text":"「あ、ぅ……##ご、ごめん……なざぁぃ……んう、##んぶぅ……んぐぅぅ♪」","type":"TXT","id":"v_SR294_0049","src":"/img/common/voice/ogg/v_SR294_0049.80be215b561025458861e49ded9680fc.ogg"},{"name":"","text":"　白濁液にまみれたまま、##身体を退けようともしない、##その力すら残っていない様子だ。","type":"TXT"},{"name":"【俺】","text":"「構わんさ。##仲間に裏切られるなんてことは##よくある話しだ」","type":"TXT"},{"name":"【俺】","text":"「一枚岩にみえる対魔忍だろうと、##それは同じことだからな……？」","type":"TXT"},{"name":"【翡翠】","text":"「あぁっ……あぁっ、あふぅ。##んじゅ……んむぅ♪」","type":"TXT","id":"v_SR294_0050","src":"/img/common/voice/ogg/v_SR294_0050.4a860656db1dc6e8e7d068a860c3cbb7.ogg"},{"name":"","text":"　俺のことを大切な仲間であると信じ切った##翡翠にうそぶいても、肝心の本人は、##絶頂と呼吸困難で、上の空だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……フッ。まあいいさ」","type":"TXT"},{"name":"","text":"　心を掻き乱されたまま、仲間を信じ、##依存する哀れさに、俺はこの女の別な使い途に##考えを巡らせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c505",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR295a","src":"/img/pc/hello_script/ev/M/SR295a.bde191eb9e0e5684bfc4e6838b585c5c.jpg"},{"name":"【翡翠】","text":"「あっふ、くっふ、あぁぁぁぁんっ、##イイ……♪　オ、オチンポぉ、##気持ちいい、ですぅ」","effect":"ef02","type":"TXT","id":"v_SR295_0000","src":"/img/common/voice/ogg/v_SR295_0000.142f8d3ba522b720e60a466b1e44dea6.ogg"},{"name":"【男Ａ】","text":"「うっわぁ、見ろよこの蕩け切った顔っ！##アソコの締まりも最高だぜっ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「最初は妙な子だと思ったけど、##結局ただ客とヤリたいだけの淫乱だったか！」","type":"TXT"},{"name":"【男Ｃ】","text":"「ほらほらっ！　オマンコばっかり##一生懸命になってないで、##俺達のも可愛がってくれよん♪」","type":"TXT"},{"name":"【翡翠】","text":"「んあぁぁ♪##あ、焦らないでくださいぃ……##わ、私達は“仲間”なんですからぁ」","type":"TXT","id":"v_SR295_0001","src":"/img/common/voice/ogg/v_SR295_0001.73def2b8f61ac57fd9075dd3ee167bbe.ogg"},{"name":"【翡翠】","text":"「みんなのことは……みんなのオチンポは##私がちゃ～んと、##満足させてみせますからぁ♪」","type":"TXT","id":"v_SR295_0002","src":"/img/common/voice/ogg/v_SR295_0002.7a2afd386387be75b0209f5a062e36bb.ogg"},{"name":"【翡翠】","text":"「んっく、あはぁ♪##コッチも太くて素敵ぃ……」","type":"TXT","id":"v_SR295_0003","src":"/img/common/voice/ogg/v_SR295_0003.67e0cc168a8792572fcc3868f6cf6560.ogg"},{"name":"","text":"　妖しげな光に照らし出された娼館の一室。##翡翠は男達を相手に嬌声を上げていた。","type":"TXT"},{"name":"","text":"　恍惚とした表情で##男達に奉仕するその姿には、対魔忍としての##面影はまるでない。","type":"TXT"},{"name":"【俺】","text":"「ここまで変わってしまうとは……いや、##むしろ変わり切れないから心が壊れたのか」","type":"TXT"},{"name":"","text":"　そう呟き、客を『仲間』と呼び続ける##風変わりな娼婦を外から見つめた。","type":"TXT"},{"name":"","text":"　俺の正体を知り、対魔忍として##討ちに来た翡翠。しかし、戦うことを##躊躇った彼女は、対魔忍の里へと舞い戻った。","type":"TXT"},{"name":"","text":"　そこで待っていたのは彼女の命を狙う、##かつての仲間達だった。","type":"TXT"},{"name":"","text":"　翡翠が皆を裏切り、##ふうまの元へ行った……。","type":"TXT"},{"name":"","text":"　こちらが流した情報を鵜呑みにした##対魔忍達は、翡翠を俺同様、##討つべき対象だと考えたのだ。","type":"TXT"},{"name":"","text":"　翡翠は命からがら逃げ俺の元へ身を寄せた。##しかし、仲間の裏切りにショックを受け、##彼女の心は崩壊寸前まで追い込まれた。","type":"TXT"},{"name":"","text":"　心を保つには常に誰かと触れ合う##必要がある。俺は翡翠を娼館に住まわせ、##客に『仲間』として奉仕するよう言ったのだ。","type":"TXT"},{"name":"【翡翠】","text":"「ひゃぁぁぁん！##みんなのオチンポ、男臭ぁい！##私、この臭い大好きですぅ♪」","effect":"ef02","type":"TXT","id":"v_SR295_0004","src":"/img/common/voice/ogg/v_SR295_0004.2da6c5f0cd4633ab62132085dcb1d48e.ogg"},{"name":"","text":"　そして現在、##秘裂から愛液を垂れ流しながら、##翡翠が獣のように吠える。","type":"TXT"},{"name":"","text":"　相手は三人。一人に正常位で膣を責められ、##それを見る左右の男の肉棒を握らされている。","type":"TXT"},{"name":"【翡翠】","text":"「あっふ、ひぃん！　い、いかがですか？##ひ、翡翠の体は、仲間のためのものですぅ。##もっと好きにしてくら、ひゃいんっ♪」","type":"TXT","id":"v_SR295_0005","src":"/img/common/voice/ogg/v_SR295_0005.8753df4b1d6fd7ea9792381fac5ad54f.ogg"},{"name":"【男Ｂ】","text":"「おい、この女また仲間とか言い出したぞ？##さっきからわけわかんねぇ……」","type":"TXT"},{"name":"【男Ｃ】","text":"「いくらなんでも娼婦と##同じ扱いはねぇよなぁ？」","type":"TXT"},{"name":"【翡翠】","text":"「あ、あぁぁんっ、##そんなこと言わないでぇ……」","type":"TXT","id":"v_SR295_0006","src":"/img/common/voice/ogg/v_SR295_0006.6576f1ca3280d73e205171041e4029fe.ogg"},{"name":"","text":"　男達は下卑た表情を浮かべ、翡翠を嘲う。##しかし翡翠は、それを聞いて怒るどころか、##より媚びるような視線を男達に向けた。","type":"TXT"},{"name":"【男Ａ】","text":"「オラオラ！　お前みたいなスケベ女と、##お客様を仲間にしちゃダメだろうがっ！」","type":"TXT"},{"name":"【翡翠】","text":"「うひんっ、そ、その通りですぅ！##ひ、翡翠は、スケベ女なんですぅぅぅぅ！」","type":"TXT","id":"v_SR295_0007","src":"/img/common/voice/ogg/v_SR295_0007.c63e94d4c852384144df982c04aa35ea.ogg"},{"name":"【翡翠】","text":"「な、仲間のチンポがないと、##生きていけない、##ダ、ダメダメな雌豚ですっ♪」","type":"TXT","id":"v_SR295_0008","src":"/img/common/voice/ogg/v_SR295_0008.63241681aa19e8a2061bcbf6426b1f05.ogg"},{"name":"【翡翠】","text":"「だ、だから、仲間じゃないなんて、んんっ、##言わないでくらひゃい、もっと、##私で気持ちよくなってぇ……んちゅ♪」","type":"TXT","id":"v_SR295_0009","src":"/img/common/voice/ogg/v_SR295_0009.2df0db6f871adfe10c2a947f3ba7c169.ogg"},{"name":"","text":"　鍛え抜かれた美しい体が、快感に震える。##翡翠は男達の肉棒に口付けをし、味わった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR295b","src":"/img/pc/hello_script/ev/M/SR295b.8b320cefe833b5cd087e94691fc82baf.jpg"},{"name":"【翡翠】","text":"「んぐっ、ぐちゅ、れろれろ……##ずりゅりゅっ！」","effect":"ef02","type":"TXT","id":"v_SR295_0010","src":"/img/common/voice/ogg/v_SR295_0010.11de778153e8bf7524983d05f7aef276.ogg"},{"name":"【翡翠】","text":"「んぐぅ、……ああん、熱ぅい♪##オチンポが私の手の中で脈打ってるぅ♪##あくっ、ぢゅるっ、ふっぐ」","type":"TXT","id":"v_SR295_0011","src":"/img/common/voice/ogg/v_SR295_0011.f525fccfbbcc916c46943cb11bb63ee3.ogg"},{"name":"","text":"　翡翠は肉棒の亀頭を舌先で弄び続ける。##三つのペニスと戯れる彼女の蕩けた表情は、##飼い主に遊んでもらっている犬のようだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「おっふぅ、急に動物みたいに貪っちゃって##……やっぱりただのチンポ狂いみたいだなぁ」","type":"TXT"},{"name":"【男Ｃ】","text":"「ほらほらっ、コッチもキレイにしてくれよ！##できなきゃ、また仲間外れにしちゃうぞ～？」","type":"TXT"},{"name":"","text":"　高笑いと共に、男達が翡翠を言葉で煽る。##従順な彼女を、もう支配したつもりらしい。","type":"TXT"},{"name":"【翡翠】","text":"「んじゅ、……仲間はずれ、いやぁ、##みんなと、一緒がいいんですぅぅ……##あむっ、れろっ、れろっ♪」","type":"TXT","id":"v_SR295_0012","src":"/img/common/voice/ogg/v_SR295_0012.d7e81ce548839659f835307eed2027d7.ogg"},{"name":"","text":"　翡翠は切ない声を上げながら、##左手の陰茎にベロベロと舌を這いずり回した。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐおぉぉっ、##ま、また激しくなりやがったっ」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、おいっ、コッチはまだかよっ？」","type":"TXT"},{"name":"【翡翠】","text":"「ふひぃぃ……あ、##慌てないで、くらひゃい、みーんな、##私が気持ちよくしましゅっ。ぐぢゅ♪」","type":"TXT","id":"v_SR295_0013","src":"/img/common/voice/ogg/v_SR295_0013.336dd6f39221b6b3b7f57819c1c82a6e.ogg"},{"name":"","text":"　今度は右のペニスを、##唾液を擦り込ませるように、丹念に舐め回す。","type":"TXT"},{"name":"【翡翠】","text":"「ふぁん、今、##オチンポのお掃除しますからねぇ♪##はふっ、れろれろっ！」","type":"TXT","id":"v_SR295_0014","src":"/img/common/voice/ogg/v_SR295_0014.c123f0f32b7fb0acf8a34a55e16a31ef.ogg"},{"name":"","text":"　翡翠は亀頭に溜まった恥垢を##舌先で舐めとる。咀嚼した後、##ごっくんと呑んでみせた。","type":"TXT"},{"name":"【翡翠】","text":"「あふぅ……ごちそうさまでしたぁ♪##もっと、キレイにしましょうね♪##はむ、れるれるっ！」","type":"TXT","id":"v_SR295_0015","src":"/img/common/voice/ogg/v_SR295_0015.2c7520ec099f579137bbc9b64a35c4e2.ogg"},{"name":"【男Ｂ】","text":"「コ、コイツ、##とんでもねぇ……ふがああぁっ！」","type":"TXT"},{"name":"","text":"　激しさを増す翡翠の舌遣いに##快感を覚え始め、男達は呻き声を上げ始める。","type":"TXT"},{"name":"【翡翠】","text":"「ふちゅっ、んぐ、み、みんなぁ、##気持ちよくなってるんですね？　んずぢゅ、##嬉しいですぅ♪　もっと感じてくらひゃい！」","type":"TXT","id":"v_SR295_0016","src":"/img/common/voice/ogg/v_SR295_0016.1d60d56591ab0da17662eb0df0782b53.ogg"},{"name":"","text":"　男達を喜ばせたことで歓喜に震える翡翠。##興奮のあまり、膣が締まる。","type":"TXT"},{"name":"【男Ａ】","text":"「うっぎぃ！　イ、イキナリ膣内が……っ」","type":"TXT"},{"name":"【翡翠】","text":"「あはぁ……大丈夫ですよ、##ガマンしなくても♪　私、##もっと頑張りますっ！　ふっ、くぅぅんっ！」","type":"TXT","id":"v_SR295_0017","src":"/img/common/voice/ogg/v_SR295_0017.6fcaac7774bad4e0295f547700c555f7.ogg"},{"name":"","text":"　翡翠は左右の亀頭をより荒々しく舐め回し、##さらに竿を上下に扱いた。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐがぁぁっ！　て、手コキまでぇ……！##チ、チンポが蕩けちまう……」","type":"TXT"},{"name":"【翡翠】","text":"「ふちゅ、んうぅ、オマンコも頑張るからぁ、##おふ、ひぎ、もっとぉ、##気持ちよくなってぇ！」","type":"TXT","id":"v_SR295_0018","src":"/img/common/voice/ogg/v_SR295_0018.45c77f8176b5f82cdf77cee813cd5699.ogg"},{"name":"【男Ａ】","text":"「ぐぎぎぃぃ！　チ、チンポに絡み付いて##……ちょ、調子に乗んなよっ！」","type":"TXT"},{"name":"【翡翠】","text":"「ふぎぃぃ！？　あへぇぇ、深ひぃぃぃ、##オ、オヒンポぉ、奥まで来ちゃってりゅぅ☆」","type":"TXT","id":"v_SR295_0019","src":"/img/common/voice/ogg/v_SR295_0019.534d18bd0738d737d2acfca51892d08d.ogg"},{"name":"","text":"　抽送している男が動きを速めた。##力を誇示するための、乱暴なピストンだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「そうだぜ、発情した犬みたいだったくせに！##お前は俺達のチンポで##ヨガッてればいいんだ！」","type":"TXT"},{"name":"【翡翠】","text":"「んひぃ、わ、わうんっ、はいっ、わたひは、##チ、チンポ狂いの雌犬ですぅ！##わおぉんっ！」","type":"TXT","id":"v_SR295_0020","src":"/img/common/voice/ogg/v_SR295_0020.41e402c7fba91d3fddeeb4cae0a835ba.ogg"},{"name":"","text":"　翡翠をぞんざいに扱う男達。##しかし、翡翠にはそれさえ快感だった。","type":"TXT"},{"name":"【翡翠】","text":"「あっふぅ、雌犬マンコ、突いてくださいっ♪##おぐぅ、んちゅ、はむっ、んっく、ちゅぅ……##な、仲間の精子が、あむっ私の餌ですぅっ！」","type":"TXT","id":"v_SR295_0021","src":"/img/common/voice/ogg/v_SR295_0021.cd93b25bead0fe0cd19a64a5be78f387.ogg"},{"name":"【男Ａ】","text":"「あがぁぁぁっ！？　コ、コイツ、うっぐ、##お、俺のピストンに、がぁ、合わせて……？」","type":"TXT"},{"name":"【翡翠】","text":"「あっふ、は、ひぃぃぃんっ♪##ど、どうですか？　私のオマンコ、##あなた好みになってますかっ♪」","type":"TXT","id":"v_SR295_0022","src":"/img/common/voice/ogg/v_SR295_0022.8af570c01b50c90fc41b92118cc0b719.ogg"},{"name":"","text":"　力任せの抽送など、翡翠には通用しない。##激しい前後の動きに逆らうことなく合わせ、##相手に刺激を与えるなど造作もないことだ。","type":"TXT"},{"name":"【男Ｃ】","text":"「おっごぉぉぉぉっ！##う、動きすぎるから、コ、コッチ、も……！」","type":"TXT"},{"name":"【翡翠】","text":"「んぐちゅっ、あぁぁんっ、だめぇぇぇっ！##オマンコ気持ちよすぎて、##とまんないよぉぉ！」","type":"TXT","id":"v_SR295_0023","src":"/img/common/voice/ogg/v_SR295_0023.83b584a7091a95bb1e805dce7bb8aa12.ogg"},{"name":"","text":"　手淫も激しくなり、##亀頭からカウパーが滲む。##翡翠は、それを夢中で舐めとった。","type":"TXT"},{"name":"【翡翠】","text":"「んっくぅぅ！　イ、イッてくらひゃい！##あひっ、わ、わらひの手で、##にぎっ、お、おマンコでっ」","type":"TXT","id":"v_SR295_0024","src":"/img/common/voice/ogg/v_SR295_0024.819a8720808e5fc2151e9166c61b1b50.ogg"},{"name":"【翡翠】","text":"「わ、わらひの体に、みんなのザーメンをっ、##ぢゅ、ちゅりゅりゅ！　な、仲間のしるしをぉ##いっぱい注ぎ込んでくりゃさいぃぃぃぃぃ♪」","type":"TXT","id":"v_SR295_0025","src":"/img/common/voice/ogg/v_SR295_0025.f3afe8ff361737b9b92f02b91f465873.ogg"},{"name":"【男達】","text":"「も、もうっ、ふぐぁぁぁぁっ！##で、でるぅぅぅぅぅっ！！」","type":"TXT"},{"name":"","text":"　男達は一様に情けない喘ぎ声を上げ、##翡翠の艶やかな肉体に精子を撒き散らした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR295c","src":"/img/pc/hello_script/ev/M/SR295c.72b98e900e7b1b65ada8c43179de964d.jpg"},{"name":"","text":"　びゅりゅりゅりゅ！##じりゅ！　びゅるるるー！！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「あぎゅぅぅぅぅっ！　で、出てりゅううっ☆##ドロドロのチンポ汁ぅ、な、膣内で、##ビュービュー出てるよぉぉぉ☆」","type":"TXT","id":"v_SR295_0026","src":"/img/common/voice/ogg/v_SR295_0026.d71b4e99227468e4169b8b78d32de54c.ogg"},{"name":"","text":"　どぴゅ！　どりゅりゅりゅりゅ！##ぐりゅりゅー！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「んぐぐっ☆　あぁん、顔にいっぱいかかって##……うぷ、ずりゅりゅ！##チンポミルク、おいひぃ♪」","type":"TXT","id":"v_SR295_0027","src":"/img/common/voice/ogg/v_SR295_0027.6b2a546664d081f0bc906bf260442517.ogg"},{"name":"","text":"　男達の射精を浴び翡翠は歓喜の声を上げる。##自分の身体をどんなに汚されても関係ない。","type":"TXT"},{"name":"","text":"　仲間を絶頂させることが、##今の翡翠にとっての快感なのだ。","type":"TXT"},{"name":"【翡翠】","text":"「うにっ、ひひぃん、おっぐ、もっとぉ、##オチンポしてくらひゃい、んんっ♪」","type":"TXT","id":"v_SR295_0028","src":"/img/common/voice/ogg/v_SR295_0028.b7030d174cca364473078f4602f3627c.ogg"},{"name":"【男Ｂ】","text":"「いぎぃぃぃぃ！？##ま、また手コキをぉ……」","type":"TXT"},{"name":"【男Ａ】","text":"「ま、までぇッ！##俺ら、まだイッて……うがぁぁ！」","type":"TXT"},{"name":"","text":"　秘裂から愛液を垂れ流しながら、##絶頂した肉棒を扱き回し、激しく腰を揺らす。","type":"TXT"},{"name":"【翡翠】","text":"「おふぅぅぅんっ、う、嬉しいよぉぉ！##ほひぃ！　オチンポが、ビクンビクンって##喜んでるよぉ！」","type":"TXT","id":"v_SR295_0029","src":"/img/common/voice/ogg/v_SR295_0029.92e60ae61ad4b56075664d30f552b927.ogg"},{"name":"【翡翠】","text":"「ぜ、全部くらひゃいっ！　みんなの仲間汁、##わたひにかけてぇ！##わ、わらひに出してぇ☆」","type":"TXT","id":"v_SR295_0030","src":"/img/common/voice/ogg/v_SR295_0030.e5059f690ebb5dc55dc6b5d8f91d3052.ogg"},{"name":"【男達】","text":"「ぐぅぅぅぅ！！##んごぉぉぉぉぉ……っ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どぴゅぴゅ！　ぶりゅりゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「あっひぃぃぃぃんっ☆##キ、キテましゅぅぅ！　オマンコの奧まで##届いて……おぷ、んぶぅ！？」","type":"TXT","id":"v_SR295_0031","src":"/img/common/voice/ogg/v_SR295_0031.e9e8e64c3f8d7f4ded74ee08eb49e7b7.ogg"},{"name":"","text":"　どっぱぁっ！　じゅりゅりゅ！##ぴゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「わぶっ、ら、らめぇ、ザーメンミルク、##お、溺れちゃぅ、わひぃんっ、##あ、あつぅい♪」","type":"TXT","id":"v_SR295_0032","src":"/img/common/voice/ogg/v_SR295_0032.d6c9e925c6a0a26e51003869f570a251.ogg"},{"name":"","text":"　翡翠に抗えないまま、##男達は限界まで射精した。","type":"TXT"},{"name":"","text":"　引き締まった体と整った顔、そして口と##陰唇から繋がる体の内側。その全てを、##白濁液が余すことなく蹂躙する。","type":"TXT"},{"name":"【男Ｂ】","text":"「や、やっと終わったか……##エラい目にあったぜ」","type":"TXT"},{"name":"【男Ｃ】","text":"「ちょ、ちょっと休憩しようぜ……##カラッポだぁ」","type":"TXT"},{"name":"","text":"　一段落着き、##余裕を取り戻しつつある男達は、##談笑し、一息吐こうとする。","type":"TXT"},{"name":"【翡翠】","text":"「はぁ、はぁ、あぁぁんっ、##ふっく、ふんんっ！」","type":"TXT","id":"v_SR295_0033","src":"/img/common/voice/ogg/v_SR295_0033.a81f61383d746bb69501280ea20d03ab.ogg"},{"name":"【男Ａ】","text":"「おぐぅ！？　ほぎぃぃぃぃ！？##コ、コノ女……」","type":"TXT"},{"name":"【翡翠】","text":"「あへぇぇ、お汁のにほひ、##のこってまひゅ……」","type":"TXT","id":"v_SR295_0034","src":"/img/common/voice/ogg/v_SR295_0034.4169897a02765b194993c988a54d997e.ogg"},{"name":"","text":"　しかし、翡翠がそれを許さなかった。##精液に塗れ、ドロドロになった顔には、##いまだに恍惚とした表情が貼りついている。","type":"TXT"},{"name":"【男Ｂ】","text":"「や、やめれぇ！##俺ら、ホントにもう、あぐぅ！」","type":"TXT"},{"name":"【翡翠】","text":"「あぁん、らめぇ、まだ、まだですよぉ♪##もっとぉ、私に、オマンコしてぇん☆##翡翠のスケベな体にぃ、オチンポください♪」","type":"TXT","id":"v_SR295_0035","src":"/img/common/voice/ogg/v_SR295_0035.d2100055a2fb4c4f6196c26fdb8e45d9.ogg"},{"effect":"ef00","type":"EV","id":"SR295d","src":"/img/pc/hello_script/ev/M/SR295d.245ac15b1ba1e94c1976aa931f527cbb.jpg"},{"name":"","text":"　うっとりとした目を向け亀頭を咥える翡翠。##陰唇から精子が零れ落ちても構うことなく、##抽入された肉棒を上下に揺さぶる。","type":"TXT"},{"name":"【翡翠】","text":"「ふ、うぅんっ！　せ、切ないよぉ、##み、みんな、元気になってぇ、カチカチの##オチンポ、いっぱい欲しいですぅ♪」","type":"TXT","id":"v_SR295_0036","src":"/img/common/voice/ogg/v_SR295_0036.b0a568857d11010f6641d3e881ce2371.ogg"},{"name":"【男Ｃ】","text":"「で、でも俺たち、##出したばっか……おぶぶぅ！」","type":"TXT"},{"name":"【翡翠】","text":"「あふぅぅん、勃ってくらひゃい！##いっぱい、応援しますからぁ！##んぶ、ずちゅ♪」","effect":"ef02","type":"TXT","id":"v_SR295_0037","src":"/img/common/voice/ogg/v_SR295_0037.60735b5796d98165667ab79360259aa3.ogg"},{"name":"","text":"　ぶりゅぶりゅと陰唇から卑猥な音を上げ、##翡翠は両手の肉棒を舐め回した。","type":"TXT"},{"name":"","text":"　出したばかりの男達は萎えることも許されず##彼女の動きに合わせて激しく身悶えする。","type":"TXT"},{"name":"【翡翠】","text":"「あいぃぃんっ！　硬くなってきたぁんっ♪##んぶちゅ、ずぢゅっ、きもちひぃですかぁ？##私の口マンコでぇ元気になってくらひゃい♪」","type":"TXT","id":"v_SR295_0038","src":"/img/common/voice/ogg/v_SR295_0038.80b2565e19b3df34904c21318c368989.ogg"},{"name":"【男Ａ】","text":"「うぎぎぃ……ナメんなよ淫乱女ぁ！」","type":"TXT"},{"name":"","text":"　しかし、##翡翠のいいようにされ頭に来たのか、##抽送していた男が、腰を深く突き動かした。","type":"TXT"},{"name":"【翡翠】","text":"「ほっぐぅぅぅ！？　い、いきなりぃいぎぃ！##う、うれひっ、またキてくれた、あぁんっ♪」","type":"TXT","id":"v_SR295_0039","src":"/img/common/voice/ogg/v_SR295_0039.965a19e1c4ea90cb3696055f35abb746.ogg"},{"name":"【男Ａ】","text":"「うっせぇ！　メチャクチャに##腰振りやがって！　そっちがその気なら##もう容赦はしねぇぞっ！？」","type":"TXT"},{"name":"【翡翠】","text":"「あっぎ、ひんっ、すごっ、さっきよりぃ、##激しっ、あんっ、ですぅ☆」","type":"TXT","id":"v_SR295_0040","src":"/img/common/voice/ogg/v_SR295_0040.4e6ac3f781275d15248f350debdd0a56.ogg"},{"name":"","text":"　気持ちよくすることなど念頭にない、##屈服させるためだけのピストンが、##翡翠の膣内をゴリゴリ削る。","type":"TXT"},{"name":"【男Ｃ】","text":"「オラッ！##もっとちゃんとしゃぶれ、雌豚ぁ！」","type":"TXT"},{"name":"【翡翠】","text":"「うぶぅうっ、ぶひひぃ☆##ま、まっへくらはい」","effect":"ef02","type":"TXT","id":"v_SR295_0041","src":"/img/common/voice/ogg/v_SR295_0041.e74a308b558eb1828ca5a5869559771f.ogg"},{"name":"【翡翠】","text":"「じゅんはん、じゅんはんに……んぐぅ！？##ぶひぅん！　がほっ、げほ、げぼぉ！」","type":"TXT","id":"v_SR295_0042","src":"/img/common/voice/ogg/v_SR295_0042.b20022fdc7ea698382d8df957aa348a3.ogg"},{"name":"","text":"　左右の男も、##我先にと肉棒を顔に押し付ける。##翡翠の口をこじ開け、その感触を堪能した。","type":"TXT"},{"name":"【翡翠】","text":"「ぐぢゅっ、うんあっ、んぶふぅ！##イイよぉ♪　オマンコグリグリされて、##気持ちイイれすぅ☆」","type":"TXT","id":"v_SR295_0043","src":"/img/common/voice/ogg/v_SR295_0043.61c7053ca2cac3ac26ede0972c160d6b.ogg"},{"name":"","text":"　それでも尚、自分を蹂躙する男達を、##翡翠は愛おしそうに見つめ、目を細めた。","type":"TXT"},{"name":"【男Ａ】","text":"「ほぐえぇぇぇ！？##コイツ、またきつく……！」","type":"TXT"},{"name":"","text":"　乱雑なピストンに合わせるように膣が蠢く。##暴れる巨根を絡め取り、きつく締め上げた。","type":"TXT"},{"name":"【翡翠】","text":"「ほっぷっ、あん、ぐ、オ、オチンポがっ、##私を必要としてくれて、まひゅ♪##ずびゅ、ぢゅりゅりゅ！　ぐぢゅぢゅるる！」","type":"TXT","id":"v_SR295_0044","src":"/img/common/voice/ogg/v_SR295_0044.68067e1d543a2d7ab05c127861341774.ogg"},{"name":"","text":"　眼前に迫る二つのペニスを自分から頬張り、##亀頭に竿、玉袋まで舐め回す。","type":"TXT"},{"name":"【男Ｂ】","text":"「あっがぁぁ！##こ、腰がおかしくなりそうだ……」","type":"TXT"},{"name":"【翡翠】","text":"「へっぶぐちゅちゅ！　あんもっと求めてぇ♪##わらひのオマンコで、感じてくらはい……♪##オ、オチンポぉ、もっと感じさせてぇぇ！！」","type":"TXT","id":"v_SR295_0045","src":"/img/common/voice/ogg/v_SR295_0045.7fa65ae1d3645ac5d3841becafaafd9e.ogg"},{"name":"","text":"　翡翠からより刺激を受け続ける内に、##男達の顔に再び快感の色が浮かぶ。","type":"TXT"},{"name":"【翡翠】","text":"「あひぃぃんっ、おぎっ、またぁ、オチンポ、##ビクンビクンイッてまひゅ♪##か、感じちゃうっ、お口も、オマンコもぉ♪」","type":"TXT","id":"v_SR295_0046","src":"/img/common/voice/ogg/v_SR295_0046.0150d6127a7c20cf1c67e8e9b84e7830.ogg"},{"name":"","text":"　体を包む快楽に突き動かされるように、##翡翠は肉棒を扱く動きに拍車をかける。","type":"TXT"},{"name":"【翡翠】","text":"「あむっうん、ぶぅぅ、お、お願いしましゅ♪##イッてくらひゃいっ！　こ、今度は、わたひも##一緒にイクからっみんなで、イクのぉぉ！！」","type":"TXT","id":"v_SR295_0047","src":"/img/common/voice/ogg/v_SR295_0047.52c04deb8b04a6afb5513fd65cf2674b.ogg"},{"name":"【男Ａ】","text":"「ふごぉぉぉ！##コッチはとっくに限界なんだよ！##ド派手にイかせてやるから覚悟しろぉぉ！！」","type":"TXT"},{"name":"【翡翠】","text":"「んぎぃぃぃ！？##しゅ、しゅごぉい、んひっ」","effect":"ef02","type":"TXT","id":"v_SR295_0048","src":"/img/common/voice/ogg/v_SR295_0048.4b1ecfbf6b8b2f38dfd8874d685744e5.ogg"},{"name":"【翡翠】","text":"「オ、オマンコぉ、こ、壊れちゃいまひゅ！##おぎっ、あっは、うひぃぃぃぃんっ！！」","type":"TXT","id":"v_SR295_0049","src":"/img/common/voice/ogg/v_SR295_0049.af6298253e02883d97603023f9c52d05.ogg"},{"name":"【男Ｃ】","text":"「大好きなくっさいザーメン、##その口マンコに死ぬほど##飲ませてやるからな！」","type":"TXT"},{"name":"【翡翠】","text":"「もがっ、んがっ、く、くるひ……##や、やぁぁんっ、い、いひが、##いひが、でひなひ……ふご、んぐぅ！？」","type":"TXT","id":"v_SR295_0050","src":"/img/common/voice/ogg/v_SR295_0050.8d1e2f38dda89a811110268682af3b37.ogg"},{"name":"","text":"　翡翠に促されるまま男達の動きは激化した。##嵐のような勢いで巨根が子宮に叩きつけられ、##口の中を二本のペニスが溢れんばかりに蠢く。","type":"TXT"},{"name":"【翡翠】","text":"「へぐぅぅ、あぐっ、うひぃ、キ、キてりゅぅ##おひんぽ、んあっ、奥でゴリゴリって♪##お、お口マンコ、はち切れちゃぅ、ぶふぅ！」","type":"TXT","id":"v_SR295_0051","src":"/img/common/voice/ogg/v_SR295_0051.50fc5c0a81388fb00c8b1c13094c3396.ogg"},{"name":"","text":"　男達のラストスパートを全身で感じ、##歓喜の喘ぎ声を上げる翡翠。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【男達】","text":"「ふ、ふんごぉぉぉぉぉ！！##イグぅぅぅぅぅ！！」","type":"TXT"},{"name":"","text":"　それに応じるように、##男達は一斉に射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR295e","src":"/img/pc/hello_script/ev/M/SR295e.39cda5dea8fed7a1656a8a8ebb1afae9.jpg"},{"name":"【翡翠】","text":"「んごぉぉぉぉぉ！！　イグっ、イグぅ！##ザ、ザーメン、いっぱい♪　オマンコ、##いっぴゃいに出て、あーイグっ☆」","effect":"ef02","type":"TXT","id":"v_SR295_0052","src":"/img/common/voice/ogg/v_SR295_0052.6592b14488aef16e541f3503c26dc3ff.ogg"},{"name":"","text":"　びゅるびゅるー！　びゅるるるるるっ！","effect":"ef02","type":"TXT"},{"name":"【翡翠】","text":"「んぷぅ！　はひんっ、熱すぎぃ♪##濃いぃの、ひぶっ、おいひぃよぉ！##もっとくりゃさいっ！　せーし、せーしぃ♪」","type":"TXT","id":"v_SR295_0053","src":"/img/common/voice/ogg/v_SR295_0053.84c03e215479a911e95353d1afe55db1.ogg"},{"name":"","text":"　三つの肉棒から吐き出る夥しい量の精液。##それを全身に受け入れ、翡翠は絶頂を迎えた。","type":"TXT"},{"name":"【男Ａ】","text":"「くっぐぅぅぅぅ！！##全部膣内にキメてやる、##この淫乱マンコがぁ！！」","type":"TXT"},{"name":"【翡翠】","text":"「あひぃぃんっ！　だひてっ☆##わらひのオマンコ、##あなたのおひんぽの形にしてくらひゃいっ♪」","type":"TXT","id":"v_SR295_0054","src":"/img/common/voice/ogg/v_SR295_0054.021bb40ba9b1977896ba3fb69a6d644c.ogg"},{"name":"","text":"　恥裂から溢れかえる精子と共に、##噴き出される大量の潮。##まるで、今の彼女の歓喜を表しているようだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「あああっ、ぐぅぅぅっ、##精子塗れになれて、嬉しいかっ！？##ぶぎぃぃ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【翡翠】","text":"「ひゃぁんっ、は、、はひっ、##うれしーれすっ♪　みんなのオチンポ汁っ、##おいひーれすっ♪」","type":"TXT","id":"v_SR295_0055","src":"/img/common/voice/ogg/v_SR295_0055.3af34cc70a9cd9d7c79fd68a27fef61e.ogg"},{"name":"【男Ｃ】","text":"「上等だぁぁぁ！！##残さず全部飲めよぉ！？##おっがぁぁぁぁぁぁぁぁぁぁ！！」","type":"TXT"},{"name":"【翡翠】","text":"「んぶぷぅ☆　こ、零れちゃぅ……##や、やらぁ、ほ、ほひぃのぉ、##ザーメン全部、のみひゃい♪」","effect":"ef02","type":"TXT","id":"v_SR295_0056","src":"/img/common/voice/ogg/v_SR295_0056.3b863ad326a31861df9984aaf3995448.ogg"},{"name":"","text":"　左右の肉棒から噴水のように出る精液に、##顔も胸も臍も、全身を隈なく汚される翡翠。","type":"TXT"},{"name":"","text":"　喉にへばり付く感触、イカ臭いにおいに、##翡翠は何度も細かくイッてしまった。","type":"TXT"},{"name":"【翡翠】","text":"「あひゅぅぅぅんっ♪　らめっ、らめれすっ、##イキすぎて死んじゃうっ！##壊れちゃいまふぅ♪」","type":"TXT","id":"v_SR295_0057","src":"/img/common/voice/ogg/v_SR295_0057.12f5cde3402cdb4b118140b6268a6eb2.ogg"},{"name":"","text":"　翡翠は、その嬌声を惜しげもなく披露し、##絶頂の快感を精液塗れの姿で体現する。","type":"TXT"},{"name":"","text":"　男達も、先程以上に感じていたらしく、##部屋にはしばらく、絶頂の喘ぎが響いた。","type":"TXT"},{"name":"【翡翠】","text":"「ふっぷ、はぁぁぁんっ……し、しあわしぇ♪##お腹もオマンコも、##ザーメンいっぱいでしゅ♪」","type":"TXT","id":"v_SR295_0058","src":"/img/common/voice/ogg/v_SR295_0058.6932e739be626664ecff7b42d123b7c8.ogg"},{"name":"【男Ａ】","text":"「ぜぇー、ぜぇー、##もうすっからかん、だ……」","type":"TXT"},{"name":"【翡翠】","text":"「あふぅんっ……##あ、ありがとうございまひゅ♪」","type":"TXT","id":"v_SR295_0059","src":"/img/common/voice/ogg/v_SR295_0059.746faf8d01a60583eb3be209095ec5b0.ogg"},{"name":"【翡翠】","text":"「い、いっぱい、オマンコしてくださって……##最高のプレゼント、貰っちゃいましたぁ♪」","type":"TXT","id":"v_SR295_0060","src":"/img/common/voice/ogg/v_SR295_0060.0b524e2b8895059e1b66639ceba3e6f2.ogg"},{"name":"","text":"　蕩けきった顔に爛々と瞳を輝かせ、##翡翠がザーメン塗れの頭を下げる。","type":"TXT"},{"name":"","text":"　大いに嗜虐心をそそる姿だが、##今の男達にそんな余裕はなかった。","type":"TXT"},{"name":"【男Ｂ】","text":"「そ、そういうのもういいって、##ハァ、ハァ、もうクタクタだぁ……##今日はこれで……」","type":"TXT"},{"name":"","text":"　おしまい、##一人の男がそう言いかけたその時、","type":"TXT"},{"name":"【翡翠】","text":"「はぁ、はぁ……あむっ♪##あぁん、オチンポ、まだせーし残ってますぅ♪##んちゅ、ふちゅ♪」","type":"TXT","id":"v_SR295_0061","src":"/img/common/voice/ogg/v_SR295_0061.642a5716ae96756d8002e16b1ebf84f9.ogg"},{"name":"","text":"　翡翠が当然のように肉棒にしゃぶりつき、##舌を絡ませ、奉仕し始めた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ほぎぃぃ！？　お、お前ナニして……？」","type":"TXT"},{"name":"【翡翠】","text":"「んふふ♪##わらひ、体力には自信があるんれす♪」","type":"TXT","id":"v_SR295_0062","src":"/img/common/voice/ogg/v_SR295_0062.c005d3dc95d021148b73c45a33d6ba83.ogg"},{"name":"【翡翠】","text":"「たっくさんシても、らいひょうふれすから、##もぉっと、みんな、満足してくらひゃいね♪」","type":"TXT","id":"v_SR295_0063","src":"/img/common/voice/ogg/v_SR295_0063.e29507942bd34c60882741a8e9f0f1ed.ogg"},{"name":"","text":"　陰茎を舐めながら笑顔で喋る翡翠を見て、##男達は一様に青ざめる。","type":"TXT"},{"name":"","text":"　翡翠は対魔忍の中でも、##粘り強さ、我慢強さは群を抜いている。","type":"TXT"},{"name":"","text":"　合食（ごうしょく）の術に頼らずとも、##こんな男共相手に遅れをとるはずがないのだ。","type":"TXT"},{"name":"【翡翠】","text":"「んんっオマンコもキュンキュン言ってます♪##みんな、まだまだ出し足りないですよねっ？##ふっくっ、もっと、オチンポしましょ♪」","type":"TXT","id":"v_SR295_0064","src":"/img/common/voice/ogg/v_SR295_0064.76d84e40b5b62db665c64f70cc8d2925.ogg"},{"name":"【男Ａ】","text":"「うぎぎぃぃ！？　こ、腰を振るなっ、##ほっぐ、チ、チンポが、##イ、イカレちまうっ！」","type":"TXT"},{"name":"【翡翠】","text":"「んぁぁんっ、切ないよぉ、お願いひましゅ、##みんなのオチンポぉ、気持ちよくなってぇ♪##オマンコぉメチャクチャにしてくらひゃい♪」","type":"TXT","id":"v_SR295_0065","src":"/img/common/voice/ogg/v_SR295_0065.5d3e17d67916b7c24fddc32d0b2dc5b7.ogg"},{"name":"","text":"　精液を出し尽くした男達だが、##おねだりするように腰と手を動かす姿に、##とうとう腹を決めたようだ。","type":"TXT"},{"name":"【男Ａ】","text":"「あぁぁぁ！　やってやらぁ！##そのだらしねぇマンコに##タップリ注いでやる！」","type":"TXT"},{"name":"【男Ａ】","text":"「妊娠したって知らねぇからな！？##覚悟しろっ！」","type":"TXT"},{"name":"【翡翠】","text":"「あいぃぃぃ！？　は、はひっ☆##孕みますっ♪　子種いっぱいくらひゃいっ♪##立派に育ててみせましゅからぁ、ひゃん♪」","effect":"ef02","type":"TXT","id":"v_SR295_0066","src":"/img/common/voice/ogg/v_SR295_0066.c205f485cd83831183da4e967bec5c57.ogg"},{"name":"","text":"　男達は、獣のように翡翠の体を貪っていく。##それでも、彼女の喘ぎ声と恍惚とした表情は、##決して消えることはなかった。","type":"TXT"},{"name":"【翡翠】","text":"「ふ、ふひゃぁぁぁん☆　な、仲間がぁ、##こんなにわらひを必要としてくれてりゅ……」","type":"TXT","id":"v_SR295_0067","src":"/img/common/voice/ogg/v_SR295_0067.309376917b2ab4f594ae3844fbc931dd.ogg"},{"name":"【翡翠】","text":"「た、たくしゃんわらひに出してっ♪##犯してぇ♪」","type":"TXT","id":"v_SR295_0068","src":"/img/common/voice/ogg/v_SR295_0068.6ebe47a6b6abab632884b8314f5b48b0.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……何時間経っただろうか。##娼館の一室では、アクメ顔の翡翠が、##いまだに腰を振っていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR295f","src":"/img/pc/hello_script/ev/M/SR295f.00e59b2f3953da78aaa24b3f7b1f9ecd.jpg"},{"name":"【翡翠】","text":"「はぁんっ♪　イク、またイクのっ、##オマンコっ、壊れちゃう、##ひぃんっ、イグぅぅぅ☆」","effect":"ef02","type":"TXT","id":"v_SR295_0069","src":"/img/common/voice/ogg/v_SR295_0069.5be7a0794afaeecde1c2372b077d70db.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じゅるる！　ぶりゅりゅー……。","effect":"ef02","type":"TXT"},{"name":"","text":"　なけなしの精液を注ぎ、男はすっかり##萎えてしまった肉棒を秘裂から抜く。##そしてカクンと頭を垂れ、意識を手放した。","type":"TXT"},{"name":"【翡翠】","text":"「ふひぃぃぃん、赤ちゃん汁いっぱいですぅ♪##んっう、……私のオマンコ、どうでしたか？##いっぱい、気持ちよくなってくれましたか？」","type":"TXT","id":"v_SR295_0070","src":"/img/common/voice/ogg/v_SR295_0070.7fae948b8b4942af583a3d1d191f1ce5.ogg"},{"name":"","text":"　今さらポッと頬を染めて尋ねる翡翠に、##答える者など誰もいない。##男達は全員のびていた。","type":"TXT"},{"name":"","text":"　残るのは全身をドロドロの精液で##覆い尽くし、陰唇からも溢れ返らせた、##翡翠のみだ。","type":"TXT"},{"name":"【翡翠】","text":"「うふふっそうですかぁ♪　言葉も出ないほど##気に入ってもらえたんですねっ♪##嬉しいです♪」","type":"TXT","id":"v_SR295_0071","src":"/img/common/voice/ogg/v_SR295_0071.347050d1e2f240381978fe37b92a2883.ogg"},{"name":"【翡翠】","text":"「もっと、##オチンポ気持ちよくしますねぇ……♪」","type":"TXT","id":"v_SR295_0072","src":"/img/common/voice/ogg/v_SR295_0072.ec04b117e03264e02121ef465a5c9c93.ogg"},{"name":"","text":"　嬉々とした様子で肉棒を掴もうとする翡翠。##このままでは、いつまで経っても終わらない。##俺は部屋に入り、彼女の前に姿を現した。","type":"TXT"},{"name":"【翡翠】","text":"「あっ♪　ふうまさんっ、##来てくれたんですか？」","type":"TXT","id":"v_SR295_0073","src":"/img/common/voice/ogg/v_SR295_0073.ef2423df8c90fcd904c055311f61f7f1.ogg"},{"name":"【俺】","text":"「ああ、しかしすごい姿だな。##今回も仲間相手に頑張ったのか？」","type":"TXT"},{"name":"【翡翠】","text":"「ふふっ♪　仲間のためですから、##これくらい当たり前です♪」","type":"TXT","id":"v_SR295_0074","src":"/img/common/voice/ogg/v_SR295_0074.dd991fb45131f7a5f47a808cf8e12ce3.ogg"},{"name":"","text":"　精液塗れのあられもない姿を俺に晒しても、##顔色一つ変えずに翡翠が答える。##少し呆れつつ、俺は話を切り替えた。","type":"TXT"},{"name":"【俺】","text":"「いつもご苦労様だな。そんなお前に、##仲間のために##もう一頑張りしてほしいんだが？」","type":"TXT"},{"name":"【翡翠】","text":"「……誰を倒せばいいんですか？」","type":"TXT","id":"v_SR295_0075","src":"/img/common/voice/ogg/v_SR295_0075.81d3b2370e226c801a71176cd2a9cd4d.ogg"},{"name":"","text":"　仕事の内容を察した翡翠が##瞬時に問い返した。俺は一拍置き、##その言葉を告げる。","type":"TXT"},{"name":"【俺】","text":"「――敵は対魔忍だ」","type":"TXT"},{"name":"","text":"　彼女がどう応じるか様子を見ようと思った。##しかし、翡翠はその笑顔を絶やすことなく、","type":"TXT"},{"name":"【翡翠】","text":"「わかりました」","type":"TXT","id":"v_SR295_0076","src":"/img/common/voice/ogg/v_SR295_0076.68fc10a6f87f1d815afbf8b33da64e12.ogg"},{"name":"【俺】","text":"「すまない。お前には苦労を掛けるな……」","type":"TXT"},{"name":"【翡翠】","text":"「大丈夫、仲間のためにも、##すぐに倒してきますから」","type":"TXT","id":"v_SR295_0077","src":"/img/common/voice/ogg/v_SR295_0077.6d7a104c0915419755139e26457aa4e1.ogg"},{"name":"","text":"　そう言って翡翠は、##ベッドで大の字に倒れる男の肉棒を、##愛おしそうに見つめた。","type":"TXT"},{"name":"【翡翠】","text":"「帰ってきたら、またみんなで、いーっぱい、##気持ちよくなりましょうねっ♪　んちゅっ♪」","type":"TXT","id":"v_SR295_0078","src":"/img/common/voice/ogg/v_SR295_0078.4b121a63522a241936223648cfa0d2ed.ogg"},{"name":"","text":"　幸せそうに微笑み亀頭に口づけをする翡翠。##蕩けきった顔、白濁に染まった体は、##彼女の心が完全に崩壊したことを示していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c506",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc334c","src":"/img/pc/hello_script/bg/M/srnc334c.8d05e9bf4c78624b212198d52f941c05.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i344a","src":"/img/pc/hello_script/ov/M/SR_i344a.fdba55321e45807dc8634ffa75a0eec4.png"},{"name":"【さくら】","text":"「たっだいまー……って、あれれ？？」","type":"TXT","id":"v_SR344_0000","src":"/img/common/voice/ogg/v_SR344_0000.56c23f37df22b4300b4f368596d68319.ogg"},{"name":"","text":"　かつて次元侵略者ブレイン・フレーヤーに##よって攫われ、この世界にやってきたさくら。","type":"TXT"},{"name":"","text":"　元の世界の、紫の助けにより現在は##往来可能となっており、##時に里帰りのように戻って来ていた。","type":"TXT"},{"name":"【さくら】","text":"「ふうま君を驚かそうと制服を着てきたのに##……なんか変な場所に出ちゃったなー」","type":"TXT","id":"v_SR344_0001","src":"/img/common/voice/ogg/v_SR344_0001.d6b70cf57fc6719b3d844bf466b495ee.ogg"},{"name":"","text":"　想定外の事態だが、##さくらはあっけらかんとしている。","type":"TXT"},{"name":"【さくら】","text":"「辺鄙な場所だなぁ……##空気がざわつくっていうか……」","type":"TXT","id":"v_SR344_0002","src":"/img/common/voice/ogg/v_SR344_0002.5a459ba14c871fb7ecf09f5263ae26ef.ogg"},{"name":"【さくら】","text":"「うん……対魔忍のカンが言ってる##……ここは危ない場所……！」","type":"TXT","id":"v_SR344_0003","src":"/img/common/voice/ogg/v_SR344_0003.9b086735ec8c8a8e39642b02a5acd15e.ogg"},{"name":"","text":"　決して冗談ではなく、##さくらのカンは的を射ていた。","type":"TXT"},{"name":"","text":"　物々しい雰囲気、澱んだ空気、##不気味なまでの静寂。","type":"TXT"},{"name":"","text":"　人の気配も、##誰かが居た形跡すら感じられない。","type":"TXT"},{"name":"","text":"　ヨミハラのような魔界都市の、##更に危険地帯に降り立った事を察した。","type":"TXT"},{"name":"【さくら】","text":"「戦闘になったらイヤだな……##制服汚れちゃうし」","type":"TXT","id":"v_SR344_0004","src":"/img/common/voice/ogg/v_SR344_0004.83c4046a2e17502e5b3130d0a9a57b8c.ogg"},{"name":"","text":"　万が一の為にも、##対魔忍スーツと装備を持って行けと##口をすっぱくして言われていたが、","type":"TXT"},{"name":"","text":"　半袖シャツ、スカート、ネクタイ、##それにスパッツと、スポーティーな、##五車学園の制服姿のさくら。","type":"TXT"},{"name":"","text":"　ふうまを驚かせてやりたいのと、##所謂ＪＫとしての姿を見てもらいたい一心で、##お忍びで来たのだ。","type":"TXT"},{"name":"【さくら】","text":"「早くこんな所から離れないとね。##って、どっち行ったらいいか##分かんないけど……」","type":"TXT","id":"v_SR344_0005","src":"/img/common/voice/ogg/v_SR344_0005.38c2035aa57222bcb53c9c66dbf4f220.ogg"},{"name":"","text":"　土地勘がないうえ澱んだ空気に不安を覚え、##どうしたものかと思案していると――","type":"TXT"},{"name":"【男の子】","text":"「こ、こんにちわ、お姉さん……」","type":"TXT"},{"name":"【さくら】","text":"「え……？」","type":"TXT","id":"v_SR344_0006","src":"/img/common/voice/ogg/v_SR344_0006.283c71ff5f45ada905bc9acea942a07f.ogg"},{"name":"","text":"　声をかけられた方向を振り向き、##さくらは呆気にとられる。","type":"TXT"},{"name":"【幹夫】","text":"「は、初めまして、僕は幹夫。##お姉さん、何か困り事……？」","type":"TXT"},{"name":"","text":"　幹夫と名乗る少年が、##おずおずと尋ねてくる。","type":"TXT"},{"name":"【さくら】","text":"「え、えーと……」","type":"TXT","id":"v_SR344_0007","src":"/img/common/voice/ogg/v_SR344_0007.8740b3734f3665cd3c180763da60cd33.ogg"},{"name":"","text":"　あまりの事態に、頭が真っ白になる。","type":"TXT"},{"name":"","text":"　腕に覚えのある猛者ですら##そうそう近寄らないであろうこの場所に、##子供が一人。","type":"TXT"},{"name":"","text":"　困りすぎて幻覚でも見ているのだろうか……##そんな間抜けな考えまで出てくる。","type":"TXT"},{"name":"【さくら】","text":"「そういうキミこそ、こんな所で##何してるの！？　危ないんだから、##子供は早くお母さんのとこに……」","type":"TXT","id":"v_SR344_0008","src":"/img/common/voice/ogg/v_SR344_0008.4d940f26c5c74b5952525738120b8822.ogg"},{"name":"","text":"　その時、こちらを見る少年の目に、##異様な気配を感じ取った。","type":"TXT"},{"name":"【幹夫】","text":"「ふーん……」","type":"TXT"},{"name":"【さくら】","text":"「……な、何？」","type":"TXT","id":"v_SR344_0009","src":"/img/common/voice/ogg/v_SR344_0009.f05dbf948a560316e5616d4a9f17be78.ogg"},{"name":"","text":"　まじまじと、全身を見つめられている。##というよりも、品定めされているようだった。","type":"TXT"},{"name":"【幹夫】","text":"「お姉さん、おっぱいおっきいね？」","type":"TXT"},{"name":"【さくら】","text":"「へっ？！　なな、何言って、っ――！？」","type":"TXT","id":"v_SR344_0010","src":"/img/common/voice/ogg/v_SR344_0010.ef526a22fe3eb8da5badf62b0f73ac02.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　刹那、下腹部に小さな衝撃が##起こったかと思った時には、##さくらは気を失っていた。","type":"TXT"},{"name":"【幹夫】","text":"「あぁ……実に美味そうだ……」","type":"TXT"},{"name":"","text":"　少年から発せられたその歪んだ言葉は、##既にさくらの耳に届いていなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc334b","src":"/img/pc/hello_script/bg/M/srnc334b.f4026ab6b9bb75c7c392e6c7bd80f0c5.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【幹夫】","text":"「おーい、お姉さん」","type":"TXT"},{"name":"【さくら】","text":"「……っ、ん…………ん……？」","type":"TXT","id":"v_SR344_0011","src":"/img/common/voice/ogg/v_SR344_0011.5f3faa9b2760c53dde887b11fd11640d.ogg"},{"name":"","text":"　少年の声かけに目を覚ましたさくらは##ベッドの上で目を覚ます。","type":"TXT"},{"name":"","text":"　意識は熟睡後のようにまどろみ、##体は重く、すぐには動かせそうもなかった。","type":"TXT"},{"name":"【さくら】","text":"「ふえぇ……私、眠って……ひぅ！」","type":"TXT","id":"v_SR344_0012","src":"/img/common/voice/ogg/v_SR344_0012.6ba4324aa36f6a1667fff2b58be9676a.ogg"},{"name":"","text":"　ぼやけた意識が、##下半身から来る刺激で無理やり##現実に引っ張られる。","type":"TXT"},{"name":"","text":"　眠気にも似た感覚は完全に覚醒し、##五感が明瞭になっていく。","type":"TXT"},{"name":"【さくら】","text":"「な、に……？##体が熱いような……特に、##あ、アソコが……ふぇ……？」","type":"TXT","id":"v_SR344_0013","src":"/img/common/voice/ogg/v_SR344_0013.c35b84b4885fcd88817d96418bea42d7.ogg"},{"name":"","text":"　感覚が最も集中していたのは、##彼女の一番敏感な部分……##股間の茂みにあった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR344a","src":"/img/pc/hello_script/ev/M/SR344a.e9a863846d1d57b4d507a24e4b2b5955.jpg"},{"name":"【さくら】","text":"「えぇっ？！　きき、キミ！##一体何してるの？！」","type":"TXT","id":"v_SR344_0014","src":"/img/common/voice/ogg/v_SR344_0014.08a7efd390484ac788132c8fbc0b4f37.ogg"},{"name":"【幹夫】","text":"「おはよお姉さん」","type":"TXT"},{"name":"","text":"　まるで平時の朝のような他愛ない反応。","type":"TXT"},{"name":"","text":"　目ざめたさくらの視線の先で、##少年が膣を探るように股間に##指を這わせていた。","type":"TXT"},{"name":"【さくら】","text":"「い、いやぁぁぁあ！##な、なんでこんな格好……##キミ、やめないと怒るよ！！」","effect":"ef02","type":"TXT","id":"v_SR344_0015","src":"/img/common/voice/ogg/v_SR344_0015.2715091148ea8bb4d04e688e14d22c7e.ogg"},{"name":"","text":"　制服の前ははだけ、ブラが捲り上げられて、##豊満な乳房が露わにされている。","type":"TXT"},{"name":"","text":"　更にショーツは脱がされ、##太腿の中ほどに引っかかっていた。","type":"TXT"},{"name":"","text":"　股間の秘裂が露出し、##既に体を弄られた後なのか、##粘質の体液で湿り気を帯びていた。","type":"TXT"},{"name":"【幹夫】","text":"「お姉さん、もう怒ってるよ？」","type":"TXT"},{"name":"","text":"　からかうように言われ、さくらは憤慨する。","type":"TXT"},{"name":"","text":"　しかし、上げようとした腕が微動だにせず、##どころか、下半身も全く力が入らなかった。","type":"TXT"},{"name":"【さくら】","text":"「何これ、金縛り？！##そういえばさっき、##この子が近づいて来て……まさか！」","type":"TXT","id":"v_SR344_0016","src":"/img/common/voice/ogg/v_SR344_0016.8f16feb844ecb91a3dc046b697c3a175.ogg"},{"name":"【さくら】","text":"「一体何をしたの？！　私にこんな事して、##子供だからって許さないから！！」","type":"TXT","id":"v_SR344_0017","src":"/img/common/voice/ogg/v_SR344_0017.5983ddb04740ebf87304b75af1e4df2c.ogg"},{"name":"","text":"　体の自由を奪われても、##対魔忍としての意思の強さは揺るがない。","type":"TXT"},{"name":"","text":"　それを示すように、##さくらは幹夫を睨み付け、##敵意を剥き出しにした。","type":"TXT"},{"name":"【幹夫】","text":"「ええと、あの……##状況が分からないのか……？」","type":"TXT"},{"name":"【さくら】","text":"「なっ？！」","type":"TXT","id":"v_SR344_0018","src":"/img/common/voice/ogg/v_SR344_0018.dc59eb784685915b9f7b83af6e143f57.ogg"},{"name":"","text":"　――刹那、幹夫から吐き気を催すほどの##殺気と威圧感が襲いかかった。","type":"TXT"},{"name":"","text":"　幹夫の体が膨れ上がり、##ミシミシと裂け軋む音を鳴らして、##肉体が変貌していく。","type":"TXT"},{"name":"【さくら】","text":"「ひっ？！　な、なんなの、##なんなのよぉ！！？？」","effect":"ef02","type":"TXT","id":"v_SR344_0019","src":"/img/common/voice/ogg/v_SR344_0019.8640097c336647ad3682703f16e0bdf1.ogg"},{"name":"【幹夫】","text":"「……オオオォォォオオオオオオオ##ォォォォォォオオ…………！！！」","type":"TXT"},{"name":"","text":"　幹夫が獣のような咆哮を上げると、##額から二本の角が飛び出し、##その正体を現した。","type":"TXT"},{"name":"【さくら】","text":"「？！　き、キミ、##その格好…………お、鬼……？！」","type":"TXT","id":"v_SR344_0020","src":"/img/common/voice/ogg/v_SR344_0020.34a6ee7cf047b00bf8ea804c642f4349.ogg"},{"name":"","text":"　額に生える二本の鬼角。","type":"TXT"},{"name":"","text":"　牙があり、舌は長く、##目は紅く光り、その白目は真っ黒だった。","type":"TXT"},{"name":"","text":"　それは明らかに人間ではなく、##怪物そのもので、","type":"TXT"},{"name":"","text":"　美少年だった幹夫の姿は、##醜い“鬼”へと変貌していた……。","type":"TXT"},{"name":"【幹夫】","text":"「やぁお姉さん……僕は、酒呑童子」","type":"TXT"},{"name":"【さくら】","text":"「しゅてん、どうじ……？」","type":"TXT","id":"v_SR344_0021","src":"/img/common/voice/ogg/v_SR344_0021.fb16371316c56cae2131b4ff41ad51be.ogg"},{"name":"【酒呑童子】","text":"「うん。あのね、こう見えても、##千年の時を生きる鬼なんだ」","type":"TXT"},{"name":"","text":"　美少年の時と同じ口調で語られるのが、##かえって不気味だった。","type":"TXT"},{"name":"","text":"　これは……ヤバイ……！","type":"TXT"},{"name":"","text":"　身の危険を察知したさくらは、##忍術を使用する為、##精神を集中させようとする。","type":"TXT"},{"name":"","text":"　しかし、体がいう事を聞かないのと同時に、##忍術も封じられているようだった。","type":"TXT"},{"name":"【さくら】","text":"「……一体、何が目的なの……？」","type":"TXT","id":"v_SR344_0022","src":"/img/common/voice/ogg/v_SR344_0022.4afc4bef07548030b94f2517492bcc75.ogg"},{"name":"","text":"　さくらが抵抗出来ないのを分かっている##酒呑童子は、ニヤリと唇の端を吊り上げた。","type":"TXT"},{"name":"【酒呑童子】","text":"「僕ね、趣味で調教師をしててね……##お姉さんを見かけて、##調教したくなったんだ……へへ」","type":"TXT"},{"name":"【さくら】","text":"「調教……？　ふ、ふざけないで！！」","type":"TXT","id":"v_SR344_0023","src":"/img/common/voice/ogg/v_SR344_0023.fd334ead644738cda98ebe7c9da32985.ogg"},{"name":"【酒呑童子】","text":"「大丈夫、##飽きたら開放してあげるよ……？」","type":"TXT"},{"name":"","text":"　姿形は醜い鬼でも、##口調は控えめな少年のままだった。","type":"TXT"},{"name":"","text":"　その哀愁漂う雰囲気が、##さくらを困惑させてしまう。","type":"TXT"},{"name":"【さくら】","text":"「お、お願いだから止めて？##こんなの、いけない事だから……」","type":"TXT","id":"v_SR344_0024","src":"/img/common/voice/ogg/v_SR344_0024.724409d43fdb7b3bc81889ac81240252.ogg"},{"name":"【さくら】","text":"「くっ、この子は鬼なのに……##分かってるのに、なんか……可哀想で……」","type":"TXT","id":"v_SR344_0025","src":"/img/common/voice/ogg/v_SR344_0025.5c3df3034cb0e2965852610305fc6991.ogg"},{"name":"","text":"　そんなさくらの心の隙間に、##酒呑童子は闇を忍ばせ侵入していく。","type":"TXT"},{"name":"【酒呑童子】","text":"「お姉さんは、##僕みたいな子供に優しいんだね……」","type":"TXT"},{"name":"【さくら】","text":"「うっ……##そ、そんな目で見ないでよぉ……！」","type":"TXT","id":"v_SR344_0026","src":"/img/common/voice/ogg/v_SR344_0026.fd41025d8c1bd9c3119cf6d9511b3fec.ogg"},{"name":"【酒呑童子】","text":"「僕もお姉さんみたいな人……##好き、だよ……？」","type":"TXT"},{"name":"【さくら】","text":"「えっ！　そ、そんな、す、好きなんて##……そんなかわいい事言われたら……！」","type":"TXT","id":"v_SR344_0027","src":"/img/common/voice/ogg/v_SR344_0027.07f9c1f81d0da26ef1612a65c1887760.ogg"},{"name":"","text":"　弱々しい口調でさくらの保護欲を誘い、##優しさにつけ込んで弄ぶ。","type":"TXT"},{"name":"","text":"　さくらの反応を内心でほくそ笑みつつ、##調教を再開させる。","type":"TXT"},{"name":"【酒呑童子】","text":"「お姉さんのここ、濡れてる……」","type":"TXT"},{"name":"【さくら】","text":"「そ、それはキミが、##私が寝ている間に弄って……##そ、そこはだめぇ……！」","type":"TXT","id":"v_SR344_0028","src":"/img/common/voice/ogg/v_SR344_0028.ae9afad3d3b3ddd1332ad529536840de.ogg"},{"name":"","text":"　眠っている間に弄っていた##さくらの蜜壺は既に熱く火照り、##愛液を潤沢に溢れさせている。","type":"TXT"},{"name":"","text":"　盛り上がった秘裂をつつつと指でなぞると、##さくらの背筋にゾクゾクと快感の波が走る。","type":"TXT"},{"name":"【さくら】","text":"「んっ……や、やめ……っ……」","type":"TXT","id":"v_SR344_0029","src":"/img/common/voice/ogg/v_SR344_0029.33057a1ac85d29065e922de7916d2d06.ogg"},{"name":"【酒呑童子】","text":"「あ、ご、ごめんね？　痛かったかな……」","type":"TXT"},{"name":"【さくら】","text":"「そ、そうじゃなく、てぇ……んぅ！##そ、そこ、敏感な所だから……」","type":"TXT","id":"v_SR344_0030","src":"/img/common/voice/ogg/v_SR344_0030.7d9214f9e2b0e93845308d9cb325eb45.ogg"},{"name":"【酒呑童子】","text":"「うん、うん……そうなんだ……？」","type":"TXT"},{"name":"","text":"　酒呑童子は頷きながら、##秘裂に指を割り込ませて、##意地悪く膣口を刺激する。","type":"TXT"},{"name":"【さくら】","text":"「ひぁん？！　だ、ダメって言って……##ひゃうん！！」","type":"TXT","id":"v_SR344_0031","src":"/img/common/voice/ogg/v_SR344_0031.32507fc9cc6bcb472c18cc910952b67b.ogg"},{"name":"","text":"　愛液で滑りの良くなった指を二本使い、##姫貝を割り開く。","type":"TXT"},{"name":"","text":"　開かれた蜜肉の隙間で、ぬちゃぁ、と##愛液が糸が引き、##熱く滾る媚肉が物欲しそうに蠢いていた。","type":"TXT"},{"name":"【さくら】","text":"「いやぁ……ひ、開かないでぇ……！##は、恥ずかしい……！」","type":"TXT","id":"v_SR344_0032","src":"/img/common/voice/ogg/v_SR344_0032.285f50bc6f172d4b6ed2968ce2f3d2ce.ogg"},{"name":"【酒呑童子】","text":"「すごいきれいだよお姉さん……##処女みたいにピンク色で、##すごいヒクヒクしてる……」","type":"TXT"},{"name":"【さくら】","text":"「うぅぅ……さ、流石にこれ以上は……！」","type":"TXT","id":"v_SR344_0033","src":"/img/common/voice/ogg/v_SR344_0033.fb6151ba717a42d09b1ecc0054b19ce5.ogg"},{"name":"","text":"　焦りの色を浮かべ、##さくらが声を張りあげる。","type":"TXT"},{"name":"【さくら】","text":"「対魔忍にこんな事して、##ただじゃすまないよ……！##……あっ……！？」","type":"TXT","id":"v_SR344_0034","src":"/img/common/voice/ogg/v_SR344_0034.60a8a4b071e3fd1a4dfbc3167f9d1cc7.ogg"},{"name":"","text":"　言ってから、口が滑った事に気づいて、##口元を歪ませる。","type":"TXT"},{"name":"【酒呑童子】","text":"「対魔忍だって……？　クックックッ……##アーッハッハッハッハッハ！！！」","type":"TXT"},{"name":"","text":"　酒呑童子は堪え切れずに##邪悪な笑いを弾けさせ、##さくらに卑屈な目を向ける。","type":"TXT"},{"name":"【酒呑童子】","text":"「対魔忍なら更に高く売れるじゃないか！##開放するなんて本気で思っていたのか！？」","type":"TXT"},{"name":"【さくら】","text":"「な……！？　なんだって……？！##ちくしょう、離せ、離せぇぇぇ！！」","type":"TXT","id":"v_SR344_0035","src":"/img/common/voice/ogg/v_SR344_0035.e0930fae9108e7bc857ac90e1345bf56.ogg"},{"name":"【酒呑童子】","text":"「ハッハッハッ！！##本当に威勢だけはいいね！　わかった、##本気で堕としてあげるよ！」","type":"TXT"},{"name":"【さくら】","text":"「お、堕とすって、な、何を……？！」","type":"TXT","id":"v_SR344_0036","src":"/img/common/voice/ogg/v_SR344_0036.d484412868433adf2927113fbd9fbe7c.ogg"},{"name":"","text":"　酒呑童子はそれに応えるように、##イキり立たせた肉棒を##さくらの股間に押し付けた。","type":"TXT"},{"name":"","text":"　子供のモノとは思えないその大きさに、##さくらはギョッとする。","type":"TXT"},{"name":"【さくら】","text":"「な！　や、やめろ！！##そ、そんなデカイの挿れたって、##私は堕ちない！」","type":"TXT","id":"v_SR344_0037","src":"/img/common/voice/ogg/v_SR344_0037.4e73afe30cf0fdfbc54c5936546f36f6.ogg"},{"name":"【酒呑童子】","text":"「へぇ？　なら、どこまで抵抗出来るか、##見せてもらおっか……！」","type":"TXT"},{"name":"【さくら】","text":"「あっ！　さ、先っぽがアソコに##当たっただけなのに……あ、熱い……！」","type":"TXT","id":"v_SR344_0038","src":"/img/common/voice/ogg/v_SR344_0038.f7baf0eca1d13ec3d69fe86a5b90a71a.ogg"},{"name":"【さくら】","text":"「こんなの挿れられたら、##私のアソコ火傷しちゃう……##こ、壊れちゃう……！」","type":"TXT","id":"v_SR344_0039","src":"/img/common/voice/ogg/v_SR344_0039.cf871185bd6669d44041adde255d9e0c.ogg"},{"name":"【さくら】","text":"「で、でも、私は負けない、##ちんぽなんかに負けない……！」","type":"TXT","id":"v_SR344_0040","src":"/img/common/voice/ogg/v_SR344_0040.42ba017af2fc17250754e1db6c829837.ogg"},{"name":"【さくら】","text":"「そうよさくら、今までだって##耐えてきたんだから、これだって耐えられる、##絶対……！」","type":"TXT","id":"v_SR344_0041","src":"/img/common/voice/ogg/v_SR344_0041.902ce9ab35648011f6b82fafebee81b2.ogg"},{"name":"","text":"　これまでの経験を思い出し、##自己暗示をかけるさくら。","type":"TXT"},{"name":"","text":"　その様子を訝しみつつも、##酒呑童子は狂暴な淫棒を秘裂に割り込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR344b","src":"/img/pc/hello_script/ev/M/SR344b.4119add2c258e1e0cb6a2828c205fb4c.jpg"},{"name":"【さくら】","text":"「んぎッ？！##い、やぁっ、あ、あぁぁぁぁああ……！！」","effect":"ef02","type":"TXT","id":"v_SR344_0042","src":"/img/common/voice/ogg/v_SR344_0042.90a6551781b08001e3d121a00f90af08.ogg"},{"name":"","text":"　昏睡している間にほぐされていたとはいえ、##酒天童子の巨根はすんなりとは挿入されない。","type":"TXT"},{"name":"【さくら】","text":"「あ、熱いぃぃぃ……！##い、挿れる、なぁ……！##んぐ、あぁぁぁああ！！」","type":"TXT","id":"v_SR344_0043","src":"/img/common/voice/ogg/v_SR344_0043.4d31324778e62ed5cc8a5dfdd1b5a144.ogg"},{"name":"【酒呑童子】","text":"「止めるわけないじゃないか」","type":"TXT"},{"name":"","text":"　酒呑童子は腰をグイグイ押し付け、##肉槍を突き入れていく。","type":"TXT"},{"name":"【さくら】","text":"「むむ、無理ぃぃ……おごっっ！！##お、お腹が、つ、詰まって、##くく、苦しい……！！」","type":"TXT","id":"v_SR344_0044","src":"/img/common/voice/ogg/v_SR344_0044.50ee7f0ac5134a804bcc835098b527d1.ogg"},{"name":"","text":"　ふうま以外に犯される嫌悪と、##キツイ挿入感に呻くさくら。","type":"TXT"},{"name":"","text":"　酒天童子はそれを意に介さず、##更に力をこめて巨大な剛直を押し込んでいく。","type":"TXT"},{"name":"【酒呑童子】","text":"「ハッハッハ、無理だ無理だといいながら、##もう半分も呑み込んでいるぞ！」","type":"TXT"},{"name":"【さくら】","text":"「おあぁぁぁあ……んお、おっ、##おぉぉおぉぉ……！！！##ぐ、くく、くるひぃ……！！」","type":"TXT","id":"v_SR344_0045","src":"/img/common/voice/ogg/v_SR344_0045.2efbed1b36b531fb008f03c097684b92.ogg"},{"name":"【酒呑童子】","text":"「なぁに、人の子が通る道だし、##イチモツくらい容易に呑み込めるよ」","type":"TXT"},{"name":"【さくら】","text":"「んな、事、言ったってぇぇぇ……##あがぁっ！！」","type":"TXT","id":"v_SR344_0046","src":"/img/common/voice/ogg/v_SR344_0046.129c79f9bf042754b8b20743208a4baf.ogg"},{"name":"","text":"　さくらの膣肉は許容量を越えた闖入者を##押し戻そうと蠕動したが……。","type":"TXT"},{"name":"","text":"　それが逆にさくらの性感と酒呑童子の肉棒を##刺激してしまっていた。","type":"TXT"},{"name":"【さくら】","text":"「おあぁぁぁぁ……！！##らら、らめぇぇ……それ以上、##挿れないれぇ……！！」","type":"TXT","id":"v_SR344_0047","src":"/img/common/voice/ogg/v_SR344_0047.74cae85b4a5ecea641981517e49a3e54.ogg"},{"name":"","text":"　酒呑童子がその言葉を聞くわけも無く、##ダメ押しとばかりに腰を叩きけた。","type":"TXT"},{"name":"【さくら】","text":"「おほひぃぃッッ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR344_0048","src":"/img/common/voice/ogg/v_SR344_0048.bfc43470d47d3396e22cfa723bd9a62d.ogg"},{"name":"","text":"　抵抗もむなしく、さくらの膣は根元まで##巨根を呑み込んでしまっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふぅ…………ククク……どうだ、##お前のまんこは全て呑み込んだぞ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……あっ……は、入って、る……##全部、挿っちゃ、った……！！」","type":"TXT","id":"v_SR344_0049","src":"/img/common/voice/ogg/v_SR344_0049.79e5078877654997fb01a3c975a9addb.ogg"},{"name":"【さくら】","text":"「あ、熱いぃ……アソコが溶けるぅ……！」","type":"TXT","id":"v_SR344_0050","src":"/img/common/voice/ogg/v_SR344_0050.a6bfb675aa3358dc10346dc503f8f903.ogg"},{"name":"【酒呑童子】","text":"「しかし、よくもまぁこんなあっさり##入ったもんだ。それとも、##案外なれてるのかな？」","type":"TXT"},{"name":"【さくら】","text":"「んくっ？！　う……う、うぅぅ……！##こ、んのぉぉぉ……！！」","type":"TXT","id":"v_SR344_0051","src":"/img/common/voice/ogg/v_SR344_0051.235545fe4cd85ecbb50e92269080ede4.ogg"},{"name":"","text":"　それに羞恥を感じるが、##喘ぎを堪えて、酒呑童子を睨み付ける。","type":"TXT"},{"name":"【さくら】","text":"「ぬ、ぬけよ……！　こんなの挿れて、##絶対、ただじゃおかない、からぁ……！！」","type":"TXT","id":"v_SR344_0052","src":"/img/common/voice/ogg/v_SR344_0052.b081f6e28b6a16e1e3e78aae44e97543.ogg"},{"name":"","text":"　内臓が潰れてしまいそうな程の圧迫感を##覚えながら、辛うじて言葉を紡ぎ出す。","type":"TXT"},{"name":"【酒呑童子】","text":"「いつまでそう言ってられるだろうねぇ？」","type":"TXT"},{"name":"","text":"　当然、酒呑童子はそれを聞き流し、##膣肉を味わう為にゆるゆると##腰を動かし始めた。","type":"TXT"},{"name":"【さくら】","text":"「んぐぅぅぅ……！！##な、内臓が、ひ、引っ張られるぅぅ……！！」","type":"TXT","id":"v_SR344_0053","src":"/img/common/voice/ogg/v_SR344_0053.736433e06c35b05ab5fdfd0be529b0ef.ogg"},{"name":"","text":"　膣襞の凸凹に、エラの張った肉笠が##引っ掛かり、膣全体をじわじわと##引っ張るように責め立てる。","type":"TXT"},{"name":"","text":"　カリが入口の狭穴に引っかかると、##今度は膣奥へと押し込んでいく。","type":"TXT"},{"name":"","text":"　ゆっくりとしたピストンによって、##さくらの媚肉は窮屈さに##こなれていってしまう。","type":"TXT"},{"name":"【さくら】","text":"「ふ、太いのがぁ……中でゴリゴリって、##擦れて……こ、こんなの……##や、やばいぃ……！」","type":"TXT","id":"v_SR344_0054","src":"/img/common/voice/ogg/v_SR344_0054.c2f145c5e5eda2e82fc462e7811554df.ogg"},{"name":"【さくら】","text":"「う、動くなぁ……！　アソコが##灼けるように、あ、熱いからぁ……！！」","type":"TXT","id":"v_SR344_0055","src":"/img/common/voice/ogg/v_SR344_0055.ce5d7d0da2ef48688db07f0e45447669.ogg"},{"name":"","text":"　しかし、体の奥底から湧き上がる##快感の波に抗えず、下半身の疼きが##膣肉の収縮へと変わる。","type":"TXT"},{"name":"【さくら】","text":"「ひぅん？！　い、いやぁ……！　どうして##……アソコが、ビクビクって……！」","type":"TXT","id":"v_SR344_0056","src":"/img/common/voice/ogg/v_SR344_0056.3e666e483006f8820a5214becda2c873.ogg"},{"name":"【さくら】","text":"「いや、いやぁ……！　私感じちゃってる##……こいつのデカくて硬いので、##感じちゃってるよぉ！！」","type":"TXT","id":"v_SR344_0057","src":"/img/common/voice/ogg/v_SR344_0057.38b2fce589490c090c0a932d9becedb2.ogg"},{"name":"【酒呑童子】","text":"「ふぅ。大分動きやすくなってきたよ、##お・ね・え・さ・ん？」","type":"TXT"},{"name":"","text":"　酒呑童子は意地悪くそう告げ、##膣内を掻き回していく。","type":"TXT"},{"name":"【さくら】","text":"「んいいぃ！　だ、だめぇ……##アソコ掻き回さないで、あんんぅぅ！##つ、突かないでぇ！！」","effect":"ef02","type":"TXT","id":"v_SR344_0058","src":"/img/common/voice/ogg/v_SR344_0058.8b68ae92b02034e00321b877574598ea.ogg"},{"name":"","text":"　巨根で膣内を掻き回される圧迫感と快感に、##さくらは耐えきれずに##呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　鍛え上げられてよく締まる膣内の感触に、##酒天童子は想像以上の掘り出し物だと喜ぶ。","type":"TXT"},{"name":"【酒呑童子】","text":"「もう我慢ができない。##対魔忍なら壊れないよね」","type":"TXT"},{"name":"【さくら】","text":"「っ？！　や、やめて！##……も、もうこれ以上は、本当に……！！」","type":"TXT","id":"v_SR344_0059","src":"/img/common/voice/ogg/v_SR344_0059.74facd1f95819e4cdf0f1247e3d0ed7c.ogg"},{"name":"【酒呑童子】","text":"「イヤだね！」","type":"TXT"},{"name":"","text":"　欲情の昂ぶりを感じ取った酒呑童子は、##本格的に抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR344c","src":"/img/pc/hello_script/ev/M/SR344c.d0a80b59894cd6a04e0065e28016ebb4.jpg"},{"name":"【さくら】","text":"「んごぁ！　あふ、ほあ、あぉあ！##あひ、ひ、ひぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR344_0060","src":"/img/common/voice/ogg/v_SR344_0060.55946a76b7e02a2496ec49a77f4b98d7.ogg"},{"name":"【さくら】","text":"「ふあっ、あっ、あっ、あっ、##あぁぁあ！！　だめぇ、これだめぇぇぇ！！」","type":"TXT","id":"v_SR344_0061","src":"/img/common/voice/ogg/v_SR344_0061.0e96ea00a43e4eea2b2a6f437604198a.ogg"},{"name":"","text":"　酒呑童子はさくらの体など##全く気にする事なく激しく腰を叩き付ける。","type":"TXT"},{"name":"","text":"　さくらの口から、##呻きとも喘ぎともつかない声があがった。","type":"TXT"},{"name":"【さくら】","text":"「うぎ、い、くぅぅ……！！##や、やめ、てぇ、あひっ！！##うごか、ないでぇぇ……！！」","type":"TXT","id":"v_SR344_0062","src":"/img/common/voice/ogg/v_SR344_0062.b2994407f5e6907fc829d2e7b7659e14.ogg"},{"name":"","text":"　荒い吐息の中、##抽送を止めるように言うさくらだが――","type":"TXT"},{"name":"【酒呑童子】","text":"「こんなに感じてるのに？」","type":"TXT"},{"name":"","text":"　酒呑童子は鼻で笑い、ピストンの勢いを##落とさず、肉竿を突き入れ続ける。","type":"TXT"},{"name":"【さくら】","text":"「ちょっと、まっ……あおおおんんんん！！！##んひぁ！　ひっ、ひっひぃぃぃぃんん！！」","type":"TXT","id":"v_SR344_0063","src":"/img/common/voice/ogg/v_SR344_0063.02565c3aa160ba7752dbb72cf2893240.ogg"},{"name":"","text":"　酒天童子の言葉を証明するように、##結合部からぐちょぐちょと##激しい水音が聞えてくる。","type":"TXT"},{"name":"【さくら】","text":"「ふあぁぁ、あんぁ、んあ、あぁぁ……！！##らめぇぇぇ……らめなのおぉぉぉ！！！」","type":"TXT","id":"v_SR344_0064","src":"/img/common/voice/ogg/v_SR344_0064.8ce8d208f2c6f5287675ccb406ecda12.ogg"},{"name":"【さくら】","text":"「いやなのにっ、アソコおかひくなって、##はおあああぁぁあぁ！！##か、感じりゅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR344_0065","src":"/img/common/voice/ogg/v_SR344_0065.cd4febd89cf1edd36f71d440f922a817.ogg"},{"name":"","text":"　さくらが乱れ感じる姿を見て、##酒呑童子は感嘆の息を漏らす。","type":"TXT"},{"name":"【酒呑童子】","text":"「本当にすごいよ、流石は対魔忍だね！」","type":"TXT"},{"name":"【さくら】","text":"「ひ、んひ、あぐぅぅ！##そ、そんなとこまで、##や、めぇ、えぇえええええええ！！」","type":"TXT","id":"v_SR344_0066","src":"/img/common/voice/ogg/v_SR344_0066.347d14cf1c74e1aecfcd0a6033bf2748.ogg"},{"name":"","text":"　さくらは抵抗しようとするが、##酒天童子は膣襞の感じる部分を##探り当ててしまう。","type":"TXT"},{"name":"","text":"　ピンポイントに弱い所を責められ、##さくらは否が応にもよがり狂わされていく。","type":"TXT"},{"name":"【さくら】","text":"「ふあぁ、あん、##あっあっあっあっああぁぁ！！##らめぇ、らめぇぇぇ……！！」","type":"TXT","id":"v_SR344_0067","src":"/img/common/voice/ogg/v_SR344_0067.f96cee3f00bd673616983625610214d2.ogg"},{"name":"【さくら】","text":"「んっんっんぅ……！！　ここ、こんな、##や、やつに、んぅぅ！##い、イカされ、ないぃ……！！」","type":"TXT","id":"v_SR344_0068","src":"/img/common/voice/ogg/v_SR344_0068.06e7694b55340c3466fd94c704d329bf.ogg"},{"name":"【さくら】","text":"「ふ、ふうまくんがいる、んだか、らぁ……！##絶対、に、イカないぃぃ……！！」","type":"TXT","id":"v_SR344_0069","src":"/img/common/voice/ogg/v_SR344_0069.919d1b42b0ac71ea18d5eaa49691fc7d.ogg"},{"name":"【酒呑童子】","text":"「ふうま……？　ふぅん……」","type":"TXT"},{"name":"","text":"　そんなさくらの様子に何かを##感じ取ったのか、酒天童子は腰を大きく引く。","type":"TXT"},{"name":"【酒呑童子】","text":"「イクの我慢しなくていいのに♪」","type":"TXT"},{"name":"【さくら】","text":"「へっ？　ふぁっっっ？！？！」","type":"TXT","id":"v_SR344_0070","src":"/img/common/voice/ogg/v_SR344_0070.b2873e506f751ea457fd4878463af339.ogg"},{"name":"","text":"　酒呑童子は笑い、##勢いよくさくらの膣奥を突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR344d","src":"/img/pc/hello_script/ev/M/SR344d.13f200bdf2c905503e117fb1393a2334.jpg"},{"name":"【さくら】","text":"「ひあああぁぁぁぁっぁあ！！！##んあ、あっあぁぁぁぁあぁあぁあｌ！！！！」","effect":"ef02","type":"TXT","id":"v_SR344_0071","src":"/img/common/voice/ogg/v_SR344_0071.abeeb59f5a7552ac59dd5f0190898ae0.ogg"},{"name":"","text":"　勢いよく子宮を突かれ、##衝撃でさくらはあっけなく絶頂してしまう。","type":"TXT"},{"name":"","text":"　蹂躙され続けた膣肉が激しく締まり、##痙攣したようにビクビクとうち震える。","type":"TXT"},{"name":"【さくら】","text":"「んん子宮ぅぅぅ！！！##おまんこ一番奥らめぇぇ！！##いく、イクうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR344_0072","src":"/img/common/voice/ogg/v_SR344_0072.325f0472a6729558e4a4c718e6d9a499.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　まるで噴水のように盛大に潮を吹き出し、##激しくアクメをキメるさくら。","type":"TXT"},{"name":"【酒呑童子】","text":"「ははははは！！　さっすが対魔忍、##イキっぷりも一味違うねぇ！」","type":"TXT"},{"name":"【さくら】","text":"「いひぃぃぃぃい！！　みるなぁっ！##イクところみるなぁぁ！！##あぁぁぁぁ！！！！」","type":"TXT","id":"v_SR344_0073","src":"/img/common/voice/ogg/v_SR344_0073.1ab51634a467cd68081d8576be5c1398.ogg"},{"name":"","text":"　言葉では見るなといいながらも、##溢れ出るアクメ汁は勢いを##止める事なく噴出する。","type":"TXT"},{"name":"","text":"　あまりの勢いに、ブシュ、ブシュ、と##下品な音が鳴り、##水鉄砲のように潮が飛び出す。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ、まさかこんなに##イキ狂っちゃうなんてねぇ。##ほら、まだまだイケるんじゃない？」","type":"TXT"},{"name":"","text":"　酒天童子はそんなさくらの膣を##ゆるゆると刺激し、絶頂を長引かせる。","type":"TXT"},{"name":"【さくら】","text":"「おひょおおおおおお！！##いいい、今動いちゃらめぇぇぇぇぇ！！！！」","type":"TXT","id":"v_SR344_0074","src":"/img/common/voice/ogg/v_SR344_0074.fd45b2f69d977232f920a4224cd918e4.ogg"},{"name":"【さくら】","text":"「イったばかりで、びび、敏感だからぁ……！##あひん、ひひんんんん！！！」","type":"TXT","id":"v_SR344_0075","src":"/img/common/voice/ogg/v_SR344_0075.8ef9517d487935ff11652bbcc19bfb85.ogg"},{"name":"","text":"　亀頭が、膣奥の子宮口に押し付けられる。","type":"TXT"},{"name":"【さくら】","text":"「らめらめらめえぇぇ！！##子宮グリグリしないれぇぇ！！##おまんこイジめないれぇぇ！！」","type":"TXT","id":"v_SR344_0076","src":"/img/common/voice/ogg/v_SR344_0076.16bf2057087ca40ddcd0c82a128463ab.ogg"},{"name":"【さくら】","text":"「ひ、拡げないれぇ！　はぁあんん！！##しし、子宮の入口拡げないれぇぇ！！！」","type":"TXT","id":"v_SR344_0077","src":"/img/common/voice/ogg/v_SR344_0077.a46dbc45299bb6727ea63892b61116e0.ogg"},{"name":"","text":"　陰茎を出し入れすると、##動かした分だけ潮が噴きだす。","type":"TXT"},{"name":"","text":"　それが面白くて、##酒呑童子は潮が出なくなるまで、##何度も何度もさくらをイかせ続ける。","type":"TXT"},{"name":"","text":"　ようやく潮が止まった頃には、##さくらは意識が飛びそうなほど##朦朧としていた。","type":"TXT"},{"name":"【さくら】","text":"「ん、ひぐ、んひぃ……！##ま、まだイきゅぅ……！##おまんこ止まんにゃいぃ……！」","type":"TXT","id":"v_SR344_0078","src":"/img/common/voice/ogg/v_SR344_0078.ebfc786017ee77df2e49f8e4276b6b62.ogg"},{"name":"【さくら】","text":"「ふぅぅぅぅ……！##うぅ……くしょう……ちく、しょう……！##はぁ、はぁはぁ……」","type":"TXT","id":"v_SR344_0079","src":"/img/common/voice/ogg/v_SR344_0079.477351df893c92ad49b12621a1ddb6f2.ogg"},{"name":"","text":"　小さな絶頂の波がおさまらず、##ピクピクと震えながらも##抵抗しようとしているさくら。","type":"TXT"},{"name":"【酒呑童子】","text":"「へぇ、まだ抵抗出来るんだね……ふふ、##そうこなくっちゃ」","type":"TXT"},{"name":"","text":"　酒天童子は笑い、##さくらの息が整わないうちに、##再び腰を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR344e","src":"/img/pc/hello_script/ev/M/SR344e.566403aa5bacd75d873ac2c1436e151c.jpg"},{"name":"【さくら】","text":"「おぶぉ！？！？##しょ、しょこはぁぁぁぁ……！？！？」","effect":"ef02","type":"TXT","id":"v_SR344_0080","src":"/img/common/voice/ogg/v_SR344_0080.7d4768cb18793df286b8314647d2580d.ogg"},{"name":"【酒呑童子】","text":"「あれ？　あ、奥まで入りすぎちゃった」","type":"TXT"},{"name":"【さくら】","text":"「あ、あがががが……！！##は、はいってりゅぅ……ち、ちんぽが、##子宮の入口にぃ……！！」","type":"TXT","id":"v_SR344_0081","src":"/img/common/voice/ogg/v_SR344_0081.f4146eda4b59d5bd5f618bd4963534ed.ogg"},{"name":"","text":"　絶頂で緩んでいたさくらの子宮口に、##巨大な亀頭が侵入する。","type":"TXT"},{"name":"【酒呑童子】","text":"「まぁいいや、このまま動くね」","type":"TXT"},{"name":"【さくら】","text":"「ふぇ？！　まっ……ふあぁひぃぃぃ！！##し、子宮ぅぅぅ！！##引っ張っちゃらめぇぇ！！」","type":"TXT","id":"v_SR344_0082","src":"/img/common/voice/ogg/v_SR344_0082.a26339171c0b7d724b0f7478554d478c.ogg"},{"name":"","text":"　入口を突きぬけたカリ傘が引っ掛かり、##腰を引くと子宮が丸ごと引っ張られる。","type":"TXT"},{"name":"","text":"　引っ掛かりが取れて膣襞に至ると、##みっちり詰まった肉胴の刺激が待っており、","type":"TXT"},{"name":"","text":"　最早、何をされてもさくらの媚肉は##感じてしまうようになっていた。","type":"TXT"},{"name":"【さくら】","text":"「あひぁ！　はひ……ん、んひ、##ぶひゅぃぃ……！　はぁぁぁ、あぁ、##あぁぁ、あっぁぁぁ！！！」","type":"TXT","id":"v_SR344_0083","src":"/img/common/voice/ogg/v_SR344_0083.1b8e6a1bf7401f18721d08e03ee10aff.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ンキモチィィィイィィ！！！##おまんこも、子宮もぉ、##キモチィィィィィ！！！！」","effect":"ef02","type":"TXT","id":"v_SR344_0084","src":"/img/common/voice/ogg/v_SR344_0084.a001f58685c44c76f6f375ccc4ddcff2.ogg"},{"name":"【さくら】","text":"「んもぉらめぇぇ……！！##このデカちんぽはぁ、##良すぎりゅのぉ……！！」","type":"TXT","id":"v_SR344_0085","src":"/img/common/voice/ogg/v_SR344_0085.d0e53782477e0e6d3c2721b70af19224.ogg"},{"name":"","text":"　まだ絶頂が終わりきっていないさくらは##痛みよりも快感を感じてしまいあっけなく##嬌声を裏返させる。","type":"TXT"},{"name":"【酒呑童子】","text":"「すっかり乱れてきたねぇ。##さっきからまんこがすごい締め付けるけど、##もしかしてイってる？」","type":"TXT"},{"name":"","text":"　言いながら腰を叩き付けると、##粘る蜜肉が激しく締まった。","type":"TXT"},{"name":"【さくら】","text":"「あんいいぃぃぃい！##まま、またイってりゅぅぅ……！！##止まんにゃいぃぃ……！！」","type":"TXT","id":"v_SR344_0086","src":"/img/common/voice/ogg/v_SR344_0086.d90e7e6141127557fa2bdb18840efa4d.ogg"},{"name":"【酒呑童子】","text":"「あははは！　面白いなぁ！##それ、それ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「あにゃひ！！　イギッ、グゥ！##はっ、あぃん！　んおぶ、いひぃん！##イギュギュゥゥ！！」","type":"TXT","id":"v_SR344_0087","src":"/img/common/voice/ogg/v_SR344_0087.a1324ec4a40daf1c922e37e644fbc360.ogg"},{"name":"","text":"　一突きされる度に絶頂してしまう##さくらだが、酒天童子は##容赦なく腰を振り立てる。","type":"TXT"},{"name":"","text":"　絶頂する度に締まる膣と子宮口の感触を##楽しみ、それをめくり返すように腰を使う。","type":"TXT"},{"name":"【さくら】","text":"「ひゃいぃ……！##も、もういいかげんぬぃ！？　やめ、んぃ？！##んひぃぃぃぃ！！！」","type":"TXT","id":"v_SR344_0088","src":"/img/common/voice/ogg/v_SR344_0088.fa67c446c4fb841e7c013d2590c57f94.ogg"},{"name":"【酒呑童子】","text":"「あれぇ、まだ抵抗してるのかな？##何を言ってるかよくわからないよ？」","type":"TXT"},{"name":"【さくら】","text":"「い、イキしゅぎるかりゃぁ！！##はっ、あっ、ちんぽぽ、##抜い、てぇぇんんんん！！！」","type":"TXT","id":"v_SR344_0089","src":"/img/common/voice/ogg/v_SR344_0089.b19a47fd79b27d8cfaf603b72512c845.ogg"},{"name":"","text":"　さくらは必死に堪えようとするが、##快感に翻弄される為、##抵抗の言葉は全部捩れてしまう。","type":"TXT"},{"name":"【酒呑童子】","text":"「本当に、本当にすごいよ……！##こんな女は始めてかもしれない……！」","type":"TXT"},{"name":"【酒呑童子】","text":"「気に入った、気に入ったよお姉さん！##ご褒美に、僕の子種を##たっぷり注いであげるよ！！」","type":"TXT"},{"name":"","text":"　精神まで侵略する暴君が、##さくらの胎内でビクビクと脈打った。","type":"TXT"},{"name":"【さくら】","text":"「はひぃ？！　でで、でりゅぅぅ？！##ちんぽ汁くりゅのぉぉぉ？！」","type":"TXT","id":"v_SR344_0090","src":"/img/common/voice/ogg/v_SR344_0090.c3891ba55800190cbf2042274bc80edf.ogg"},{"name":"【さくら】","text":"「ら、らめぇ！！　今中で出はれたら、##こ、こわれりゅぅぅ！！」","type":"TXT","id":"v_SR344_0091","src":"/img/common/voice/ogg/v_SR344_0091.cbec19e5e426c6971d79ded06efec825.ogg"},{"name":"【酒呑童子】","text":"「イクよ、出すよお姉さん！##僕の精液で孕んで！！」","type":"TXT"},{"name":"【さくら】","text":"「ひぃぃぃぃ！！　中出しりゃめぇぇぇ！！##おまんこで射精しちゃらめぇぇぇえ！！！」","type":"TXT","id":"v_SR344_0092","src":"/img/common/voice/ogg/v_SR344_0092.b9f409f919c8d4ee9655056c466772b0.ogg"},{"name":"【酒呑童子】","text":"「イックーーーーーー！！！！！！」","type":"TXT"},{"name":"【さくら】","text":"「らめぇええぇぇええええぇええええっ##ぇぇえぇえ！！！！！！」","type":"TXT","id":"v_SR344_0093","src":"/img/common/voice/ogg/v_SR344_0093.2a5d927a4226355d137c6b6a967b8d8e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR344f","src":"/img/pc/hello_script/ev/M/SR344f.2b1480fa34a8897d8b4339952e378a8d.jpg"},{"name":"【さくら】","text":"「ほにゃあぁぁあああぁぁ！！##中出しきちゃぁあああああ！！##精液きたぁぁああああ！！！」","effect":"ef02","type":"TXT","id":"v_SR344_0094","src":"/img/common/voice/ogg/v_SR344_0094.e474d50c9f25970ced1c2e0d8425dce9.ogg"},{"name":"【さくら】","text":"「どくどく精液ぃぃぃぃ！！！##孕まされりゅぅぅぅう！！！##受精すりゅぅぅぅ！！！」","type":"TXT","id":"v_SR344_0095","src":"/img/common/voice/ogg/v_SR344_0095.8399daf3026e4070ddeaa0e3812447e4.ogg"},{"name":"【さくら】","text":"「おひょひょおお！！##ちんぽ汁いっぱいぃぃぃ！！##あちゅいぃぃぃいｌ！！」","type":"TXT","id":"v_SR344_0096","src":"/img/common/voice/ogg/v_SR344_0096.77cffb6f4bd44d8ce5657085275e9c21.ogg"},{"name":"","text":"　中出し精液で絶頂を迎えたさくらは、##狂ったように雄叫びを上げ、##アクメに酔いしれている。","type":"TXT"},{"name":"","text":"　勢いよく子宮を内側から押し上げるように、##尋常ではない量の射精が繰り返される。","type":"TXT"},{"name":"","text":"　ゼリーのような濃すぎる白濁が##子宮に叩き付けられ、##さくらは身をビクビク震わせる。","type":"TXT"},{"name":"【酒呑童子】","text":"「はぁぁぁ……！##すごい……射精が止まんないよ……！！」","type":"TXT"},{"name":"【さくら】","text":"「やぁぁぁ！！　妊娠しちゃうぅぅ！！##孕んじゃうにゃあああああ！！」","type":"TXT","id":"v_SR344_0097","src":"/img/common/voice/ogg/v_SR344_0097.5994151ab755926d5a5532697f0bf953.ogg"},{"name":"","text":"　さくらは妊娠への恐怖が脳裏をよぎるが、##襲い来る絶頂の波は止めようがなかった。","type":"TXT"},{"name":"","text":"　酒天童子は子宮口に亀頭を押し付け、##これでもかと精液を流し込む。","type":"TXT"},{"name":"【さくら】","text":"「子宮とちんぽがキスしながら##射精なんてぇぇぇ！！##らめなのおぉぉぉぉ！！」","type":"TXT","id":"v_SR344_0098","src":"/img/common/voice/ogg/v_SR344_0098.61ca94e73899e922b9b11e847fe7d596.ogg"},{"name":"","text":"　子宮の許容量を越えた精液が逆流し、##肉棒の詰まった膣穴のわずかな隙間から##零れ出る。","type":"TXT"},{"name":"","text":"　ぶぴ、びちゅ、ぎちゅ！　と下品な音を##立てながら、膣からザーメンが溢れ出ていく。","type":"TXT"},{"name":"","text":"　……長い長い射精が終わると、##さくらはぐったりと##息も絶え絶えになっていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁ……ん、##あぁ……はぁ……はぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR344_0099","src":"/img/common/voice/ogg/v_SR344_0099.e12c8541ce0507ac2039292a320ee2e3.ogg"},{"name":"【さくら】","text":"「んく、はぁ……イキ、すぎたぁ……##はぁ、はぁ……もう、動け、にゃいぃ……」","type":"TXT","id":"v_SR344_0100","src":"/img/common/voice/ogg/v_SR344_0100.8ddf60db979f6c6d7a6b3b6995af51c5.ogg"},{"name":"【酒呑童子】","text":"「はは、お連れ様。##さて……どれだけ出たかな？」","type":"TXT"},{"name":"","text":"　酒呑童子は、吐精の量を確かめる為に、##さくらの膣内から巨根を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR344g","src":"/img/pc/hello_script/ev/M/SR344g.0e0de28e01561ff6d8752dcdbf0ed12c.jpg"},{"name":"【さくら】","text":"「ふぎょあっっっっ！！！##あで、でで、出りゅぅぅ！！##おひっこおぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR344_0101","src":"/img/common/voice/ogg/v_SR344_0101.62d0e0701111e9de8cd64f10afe2fad5.ogg"},{"name":"","text":"　引き抜かれた事で腹部の圧迫が緩み、##さくらの尿道から音を立てて尿が噴き出した。","type":"TXT"},{"name":"","text":"　水道の蛇口を思い切りひねったかのように、##勢いよく漏れだす黄金水……。","type":"TXT"},{"name":"","text":"　酒呑童子は、その予想外の反応に破願する。","type":"TXT"},{"name":"【酒呑童子】","text":"「あっははははは！！##傑作だよ！！　どこまでも##僕を楽しませてくれるんだねぇ！！」","type":"TXT"},{"name":"【さくら】","text":"「ひにゃぁぁぁ！！　みみ見るにゃぁぁ！##見るにゃぁぁぁあ！！」","type":"TXT","id":"v_SR344_0102","src":"/img/common/voice/ogg/v_SR344_0102.194dca17ecad58202537e07140401d37.ogg"},{"name":"","text":"　しかしさくらは、##放尿の快感にまたビクビクと##体を震わせてしまう。","type":"TXT"},{"name":"【さくら】","text":"「んんんん！！　し、しぇいえきも、##しぇいえきも出りゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR344_0103","src":"/img/common/voice/ogg/v_SR344_0103.08313d4fe586f3e7c62c19d9eb6930d7.ogg"},{"name":"","text":"　さくらの宣言通り、次の瞬間に、##中出し精液が間欠泉のように##膣口から噴き出した。","type":"TXT"},{"name":"","text":"　ブピュ、ゴプ、ドプ、と##粘質の音を立ててさくらは射精していく。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　こんな姿、##とても人に見せられないね」","type":"TXT"},{"name":"【さくら】","text":"「……へ、へぇ……？」","type":"TXT","id":"v_SR344_0104","src":"/img/common/voice/ogg/v_SR344_0104.30ba2beb01ca75cc41c3c81bccfb3331.ogg"},{"name":"【酒呑童子】","text":"「ふうまと言ったかな？##お姉さんの主なんかは、特にね」","type":"TXT"},{"name":"【さくら】","text":"「っ！？　く、くぅぅぅ……！！」","type":"TXT","id":"v_SR344_0105","src":"/img/common/voice/ogg/v_SR344_0105.bc1c8b0d541f4dc64c84f30485d5e7db.ogg"},{"name":"","text":"　ふうまの事を言われ、##一瞬言葉に詰まるさくら。","type":"TXT"},{"name":"【さくら】","text":"「ふふ、ふうみゃくんの事はぁ……##い、いうなぁ～……！」","type":"TXT","id":"v_SR344_0106","src":"/img/common/voice/ogg/v_SR344_0106.fdec9a43f6934b6aa4f2b37e2984e16a.ogg"},{"name":"","text":"　イキ狂いつつも、##ムキになって強がりを見せる。","type":"TXT"},{"name":"","text":"　これほどまでに派手に乱れながらも##まだ強がるさくらを見て、##酒呑童子は目を輝かせる。","type":"TXT"},{"name":"【酒呑童子】","text":"「嬉ション漏らしながら##強がっちゃって、可愛いな～」","type":"TXT"},{"name":"【酒呑童子】","text":"「……さて、これからもっと##仕込んでやるよ」","type":"TXT"},{"name":"","text":"　くつくつと邪悪に笑いながら、##酒呑童子は本性を現すのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c507",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc334b","src":"/img/pc/hello_script/bg/M/srnc334b.f4026ab6b9bb75c7c392e6c7bd80f0c5.jpg"},{"name":"【さくら】","text":"「今日は私を買ってくれてありがとう♪」","type":"TXT","id":"v_SR345_0000","src":"/img/common/voice/ogg/v_SR345_0000.6e395c3ca7b37945df8406b9be9c3806.ogg"},{"name":"","text":"　とあるラブホテルの一室。","type":"TXT"},{"name":"","text":"　制服をだらしなく着崩したさくらは、##中年の男達を誘うように、体をくねらせた。","type":"TXT"},{"name":"","text":"　さくらの周囲には複数の中年男性が並び、##一回りも年下のさくらに欲望を滾らせていた。","type":"TXT"},{"name":"【中年Ａ】","text":"「娘の様な年齢の子が##お金が必要で身体を売るなんて」","type":"TXT"},{"name":"【中年Ｂ】","text":"「この様ないやらしい格好で……##嘆かわしいですな」","type":"TXT"},{"name":"","text":"　目の前のもぎたての果実を見ながら、##ゴクリと喉を鳴らし、##最近の若者は等と嘆く男達。","type":"TXT"},{"name":"","text":"　だが、そんな男達の股間は硬く反りかえり、##さくらの身体に舐めるような##視線を送っていた。","type":"TXT"},{"name":"","text":"　胸の谷間を大きく露出し、##ぶるんぶるんと揺れ弾む巨乳。","type":"TXT"},{"name":"","text":"　ブラがチラと顔を覗かせ、##その下から今にも見えそうになっている乳輪。","type":"TXT"},{"name":"","text":"　スカートの裾は短く、そこから伸びる、##みずみずしくムッチリとした太腿。","type":"TXT"},{"name":"","text":"　動く度に、はためいたスカートから下着が##垣間見え、目がそこへ向くのに抗えない。","type":"TXT"},{"name":"","text":"　おまけに、##酒呑童子の命令で施された日焼け……。","type":"TXT"},{"name":"","text":"　それが黒ギャルビッチ感を彷彿とさせ、##この手の女が好きな男には##たまらない興奮を与えた。","type":"TXT"},{"name":"【酒呑童子】","text":"「皆、今日は払った##お金の分は楽しんでいってよ」","type":"TXT"},{"name":"","text":"　大金をはたいて買った女……##その体を隅々まで味わおうと、##男達は性臭を濃くしていく。","type":"TXT"},{"name":"","text":"　酒天童子はさくらを娼館に売ろうとしたが、##そこで魔界の契約刻印は嫌だと、##抵抗された。","type":"TXT"},{"name":"","text":"　そこで、奴隷商人の提示した以上の##金を稼いだら娼館には売らないでやると提案。","type":"TXT"},{"name":"","text":"　以降さくらは、酒天童子の連れてくる客を##相手に、毎日のように身体を売らされていた。","type":"TXT"},{"name":"","text":"　最近は遊び半分で肌を焼かされ、##ギャルのような格好までさせられている。","type":"TXT"},{"name":"","text":"　ふうまの事を考え心が痛むが、##調教の成果もあって、##反抗的な態度をとれずにいた。","type":"TXT"},{"name":"【酒呑童子】","text":"「さぁ、始めるんだ」","type":"TXT"},{"name":"【さくら】","text":"「あ、は、はい……」","type":"TXT","id":"v_SR345_0001","src":"/img/common/voice/ogg/v_SR345_0001.93996154a6337f25540338349e4e0b83.ogg"},{"name":"","text":"　酒天童子に促されるままに##卑らしい言葉で男達を誘う。","type":"TXT"},{"name":"【さくら】","text":"「あのあの、おじ様達の極太ちんぽで、##私を滅茶苦茶に犯してください……！」","type":"TXT","id":"v_SR345_0002","src":"/img/common/voice/ogg/v_SR345_0002.5ed9006d830fea26b506fc75ff2e22fc.ogg"},{"name":"【さくら】","text":"「このおっぱいも、おまんこも使って、##いっぱい射精して、##気持ちよくなってください！」","type":"TXT","id":"v_SR345_0003","src":"/img/common/voice/ogg/v_SR345_0003.f6fecae8ece763bf79ee715325d490f5.ogg"},{"name":"【さくら】","text":"「もちろん、##子宮に中出ししても……いいよ……？」","type":"TXT","id":"v_SR345_0004","src":"/img/common/voice/ogg/v_SR345_0004.f4e2d2a6203fc1501134320d9d5c8aa2.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR345a","src":"/img/pc/hello_script/ev/M/SR345a.63a2996831cf63a2a378949aaa0b250c.jpg"},{"name":"【さくら】","text":"「ひあっ！？##あん、い、いきなり激しぃよぉ……」","effect":"ef02","type":"TXT","id":"v_SR345_0005","src":"/img/common/voice/ogg/v_SR345_0005.46512fda64bd747718d2ee625b8687f5.ogg"},{"name":"","text":"　甘いおねだりの言葉に辛抱たまらなくなった##男の一人が、ベッドの上にさくらを押し倒す。","type":"TXT"},{"name":"","text":"　さくらの足を折り畳み、股を開かせる。##いわゆるマン繰り返しの体勢にさせた。","type":"TXT"},{"name":"【中年Ａ】","text":"「ムフーッ、ムフーッ、ムフーッ！」","type":"TXT"},{"name":"【さくら】","text":"「ちょ、おじ様、鼻息荒すぎぃ……！##そんなにガッつかなくても、##私は逃げないから……あん！」","type":"TXT","id":"v_SR345_0006","src":"/img/common/voice/ogg/v_SR345_0006.83695a29c47b7e70e4cf3a04dfa5ab91.ogg"},{"name":"","text":"　おもむろに、男はショーツに手をかけ、##そのまま勢いよく脱がそうとする。","type":"TXT"},{"name":"","text":"　億劫になり、片足が脱げた所で止め、##足に下着がかかったまま##股間をまさぐり始めた。","type":"TXT"},{"name":"【さくら】","text":"「やん、ちゃんと脱がし……んあぁぁ！##そ、そんな広げちゃだめぇぇ！」","type":"TXT","id":"v_SR345_0007","src":"/img/common/voice/ogg/v_SR345_0007.8eea477c6290af2d0fb2e0da562ce861.ogg"},{"name":"","text":"　男は両手でさくらの姫貝を割り開き、##ＪＫまんこを露出させた。","type":"TXT"},{"name":"【さくら】","text":"「だ、ダメだってばぁ。##そんな所じっくり見ちゃだめぇ～」","type":"TXT","id":"v_SR345_0008","src":"/img/common/voice/ogg/v_SR345_0008.20c61a0662f4a6ce20445265a4d8da50.ogg"},{"name":"","text":"　言葉では嫌がりながらも、##さくらは恥丘がよく見えるように##大胆な開帳をみせた。","type":"TXT"},{"name":"【中年Ａ】","text":"「んん～？　も、もしかして、##おじさんに欲情しちゃったのかい？」","type":"TXT"},{"name":"","text":"　処女のようなピンク色の媚肉は既に##しっとりと濡れており、##艶めかしく発情臭を漂わせる。","type":"TXT"},{"name":"","text":"　犯される期待に疼いたのか、##薄い包皮をかぶったクリと、##柔い膣肉がヒクヒクと蠢いていた。","type":"TXT"},{"name":"【さくら】","text":"「う、うん……##おじさん達のかたぁいおちんぽ見てたら、##したくなっちゃった……」","type":"TXT","id":"v_SR345_0009","src":"/img/common/voice/ogg/v_SR345_0009.30966b923480c2c9c12ee43a5587191c.ogg"},{"name":"","text":"　悩ましい答えに、##男はニタァと下卑た笑みを浮かべる。","type":"TXT"},{"name":"【中年Ａ】","text":"「君、名前はなんていうんだい？」","type":"TXT"},{"name":"【さくら】","text":"「……さくらだよぉ……」","type":"TXT","id":"v_SR345_0010","src":"/img/common/voice/ogg/v_SR345_0010.63070a243a7054376c8c1cf327621fe7.ogg"},{"name":"【中年Ａ】","text":"「さくらちゃんかぁ……カワイイねぇ、##ふひひ！　ここも綺麗な桜色だねぇ～！」","type":"TXT"},{"name":"【さくら】","text":"「ひあっ！　あ、ゴツゴツした指が、##おまんこに入ってきてる……ひうっ！」","type":"TXT","id":"v_SR345_0011","src":"/img/common/voice/ogg/v_SR345_0011.4a034718312f266f5a0264af40862621.ogg"},{"name":"","text":"　男の太い指が牝穴に侵入し、##柔らかい膣襞を撫で回す。","type":"TXT"},{"name":"","text":"　男はまだこなれていない膣内を##乱暴な手つきでまさぐるが、##さくらはそれでも感じてしまう。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……あっ、ふぅぅ……##ゆ、指で擦られるの、##い、イィ……あん……！」","type":"TXT","id":"v_SR345_0012","src":"/img/common/voice/ogg/v_SR345_0012.52af2ce1f4459aea9b1a41e1bbd34b91.ogg"},{"name":"【中年Ａ】","text":"「へぇ、さくらちゃんは##ちょっと乱暴にされるのがいいのかい？」","type":"TXT"},{"name":"【さくら】","text":"「あん……い、いいかもぉ……##おじさんの手なら、いいよぉ……！」","type":"TXT","id":"v_SR345_0013","src":"/img/common/voice/ogg/v_SR345_0013.0bdec82f827ccde4ba06f37564e73aa1.ogg"},{"name":"【中年Ａ】","text":"「んん～？　もしかして結構ビッチ？##経験人数は？」","type":"TXT"},{"name":"【さくら】","text":"「えぇ……？　え、えと……##んぅう……わ、わかんない……ひあぁ！？」","type":"TXT","id":"v_SR345_0014","src":"/img/common/voice/ogg/v_SR345_0014.27e9c0d2ddcc1bd7eab38c96deb2c6fe.ogg"},{"name":"【中年Ａ】","text":"「わかんないだとぉ……？##毎日男をとっかえひっかえ##ヤリまくってんのか？　え？！」","type":"TXT"},{"name":"【さくら】","text":"「んやぁぁ、あんあんあん！##……そ、そうなの、##毎日ハメまくってるのぉ……あぁん！！」","type":"TXT","id":"v_SR345_0015","src":"/img/common/voice/ogg/v_SR345_0015.20530e949babeec76256785689158e8e.ogg"},{"name":"【中年Ａ】","text":"「ぐく……おじさんはなぁ、##おじさんはなぁ……悲しいぞぉぉ！！」","type":"TXT"},{"name":"【さくら】","text":"「あひん！　ひぅ、んいぃぃ！！##そ、そんな、はげし……##あっ、あっ、あっ、あぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0016","src":"/img/common/voice/ogg/v_SR345_0016.50f620b9b964d53f0c6eff2f40f48f94.ogg"},{"name":"","text":"　じゅぷじゅぷと粘質の水音を立て、##男の指が激しく膣口を擦り上げる。","type":"TXT"},{"name":"","text":"　その様子を見ていた他の男達も、##イキリ立つ屹立を取り出してさくらに近付く。","type":"TXT"},{"name":"【中年Ｂ】","text":"「私はさくらちゃんの##お口で楽しませて貰おうか」","type":"TXT"},{"name":"【さくら】","text":"「あ……あん……触ってないのに、##すごく熱くて硬そう……」","type":"TXT","id":"v_SR345_0017","src":"/img/common/voice/ogg/v_SR345_0017.cd033389faa8dffbddb8954d6e851144.ogg"},{"name":"【中年Ｃ】","text":"「ならこっちは手でして貰おうか」","type":"TXT"},{"name":"","text":"　と、別の男はペニスを握らせる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃ！？　……す、すっごい、##熱いよぉ……手が火傷しちゃうぅ……！」","type":"TXT","id":"v_SR345_0018","src":"/img/common/voice/ogg/v_SR345_0018.997050f67aba7a19f20774fcffc8316f.ogg"},{"name":"","text":"　さくらは本能的に口を開き、##舌を出して亀頭をレロレロと舐め始めた。","type":"TXT"},{"name":"【さくら】","text":"「んふ……ん、レロ、んぅ……レロレロ、##ちゅ、つぷ……おちんぽ……##おいしぃ……ん……」","type":"TXT","id":"v_SR345_0019","src":"/img/common/voice/ogg/v_SR345_0019.5bec5471947ca3a0711191feb9190c12.ogg"},{"name":"","text":"　舌先が肉胴全体を触手のように這い回り、##さくらの唾液が塗りたくられていく。","type":"TXT"},{"name":"【さくら】","text":"「んうぅ……んちゅ、ちゅ、つちゅ……##レロ、レロレロレロレロレロ……##ぬじゅ、レロォ……」","type":"TXT","id":"v_SR345_0020","src":"/img/common/voice/ogg/v_SR345_0020.67698d5c946239fe2d36fab4d7f3200a.ogg"},{"name":"【中年Ｂ】","text":"「んおぉぉ！！##な、なんだこれは……！　こんなの、##妻にもしてもらった事ないぞ……！」","type":"TXT"},{"name":"","text":"　ざらついた舌が絡みつき、##剥き出しの神経を触れられたような衝撃に、##腰を引きそうになる。","type":"TXT"},{"name":"","text":"　愛おしそうに舐めるその姿も##男の性欲を滾らせ、さらに陰茎を##膨張させていく、","type":"TXT"},{"name":"【中年Ｃ】","text":"「おいおいさくらちゃん、##アイスキャンデーばかり舐めてないで、##こっちも頼むぞ」","type":"TXT"},{"name":"【中年Ｄ】","text":"「こっちも頼むよさくらちゃん」","type":"TXT"},{"name":"【さくら】","text":"「ん、はぁい……こっちもシコシコするね？##ん……はぁ、はぁ……ん、ん、ん……」","type":"TXT","id":"v_SR345_0021","src":"/img/common/voice/ogg/v_SR345_0021.51602e62eec9707a7d7fd76685cad501.ogg"},{"name":"","text":"　さくらの手が絶妙な握り具合で肉竿を覆い、##高速で上下に扱き上げる。","type":"TXT"},{"name":"","text":"　男根の根元から亀頭冠までが##満遍なく擦り上げるだけでなく、##指先で先端をほじくる。","type":"TXT"},{"name":"","text":"　手首を捻り、##ペニスの上下左右にもさくらの手が触れ、##隙間なく全体が扱きあげた。","type":"TXT"},{"name":"【中年Ｃ】","text":"「うく、い、いいぞ、##その調子だ……うぅぅ！」","type":"TXT"},{"name":"【中年Ｄ】","text":"「ふぉぉぉ……！##こんな綺麗な手なのに、##な、なんてエロイ動きを……！！」","type":"TXT"},{"name":"【さくら】","text":"「んふ、こっちのおじ様は##タマタマが弱いんだぁ……♪」","type":"TXT","id":"v_SR345_0022","src":"/img/common/voice/ogg/v_SR345_0022.87059a4f02902cba08f56e10e7eb6026.ogg"},{"name":"","text":"　時折、陰嚢をフニフニとまさぐられると、##射精中枢が刺激され、##透明の先走り汁が零れ出た。","type":"TXT"},{"name":"","text":"　さくらはそれを塗りたくって滑りを良くし、##速度を上げて懸命に肉棒を扱いていく。","type":"TXT"},{"name":"","text":"　さくらのテクによって##男達の肉槍は硬度を増し、熱した鉄棒のように##温度を上げていく。","type":"TXT"},{"name":"【さくら】","text":"「はぅぅん……！　おじ様たちのすごいぃ……##若い男のよりずっとおっきくて、##硬くて、熱いよぉ……」","type":"TXT","id":"v_SR345_0023","src":"/img/common/voice/ogg/v_SR345_0023.5d078ce54d813ea225a7d9b63a4ae8e2.ogg"},{"name":"【さくら】","text":"「こんなの見せられたら欲しくなっちゃうぅ##……おまんことお口に##挿れてほしいよぉ……！」","type":"TXT","id":"v_SR345_0024","src":"/img/common/voice/ogg/v_SR345_0024.72f6401176b8c9f4f834a775a3bdfb0e.ogg"},{"name":"【さくら】","text":"「おじ様達の極太ちんぽで、##さくらの事、滅茶苦茶に犯してぇ……！！」","type":"TXT","id":"v_SR345_0025","src":"/img/common/voice/ogg/v_SR345_0025.761c23f31faed030ff6e70cf0e0d7320.ogg"},{"name":"","text":"　発情スイッチの入ったさくらの蜜裂から、##愛液がとめどなく溢れ出てくる。","type":"TXT"},{"name":"【中年Ａ】","text":"「さ、さくらちゃん！！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁん！！　きて、来てぇ……！##遠慮しないで、さくらのおまんこに##ちんぽぶち込んでぇぇ！！」","type":"TXT","id":"v_SR345_0026","src":"/img/common/voice/ogg/v_SR345_0026.edb71c3058430692aaf62a5b33317b13.ogg"},{"name":"【中年Ａ】","text":"「ここ、この淫乱ドスケベビッチめ！！！##俺のチン棒でお仕置きだ！！！！」","type":"TXT"},{"name":"","text":"　血管が浮き出るほどギンギンに張った##狂暴な肉笠が、濡れそぼった秘芯を##挿し貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR345b","src":"/img/pc/hello_script/ev/M/SR345b.1960ac1df6d10a77dd5c0f832be07f48.jpg"},{"name":"【さくら】","text":"「んひぃぃいいいぃぃぃぃぃいいい！！##ちんぽぉぉっ、ちんぽきたぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0027","src":"/img/common/voice/ogg/v_SR345_0027.ccb8f26eb87ece105048d36d5a15d6af.ogg"},{"name":"","text":"　さくらは体を仰け反らせ、絶叫をあげる。","type":"TXT"},{"name":"【さくら】","text":"「すす、すごいぃ……！　ほんとに、##おじ様のデカちんぽが挿ってるぅぅ……！！」","type":"TXT","id":"v_SR345_0028","src":"/img/common/voice/ogg/v_SR345_0028.c0bc3dcd17b524df5ff7862f98926022.ogg"},{"name":"","text":"　体の芯に響く快感に、##さくらの姫壺がヒクヒクと疼く。","type":"TXT"},{"name":"【中年Ａ】","text":"「ふんぬぉぉぉぉ……！！　き、キツイ……##それにもの凄い熱くて、##ぐ、グチョグチョで……！」","type":"TXT"},{"name":"","text":"　濡れ具合は十分のはずだが、##巨根に広げられた膣肉は引き攣る。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁ……お、おじ様のも、##あ、熱いぃ、硬いよぉ……##おまんこいっぱいだよぉ……！」","type":"TXT","id":"v_SR345_0029","src":"/img/common/voice/ogg/v_SR345_0029.41486958c253e1d8d14e35906950e77b.ogg"},{"name":"","text":"　叩きこまれた灼熱に、##さくらは甘い声で喘ぎ、##肉棒の感触に息を荒くして興奮する。","type":"TXT"},{"name":"","text":"　挿れられただけでラブジュースが##膣襞から大量に分泌され、##膣口の端から零れ出る。","type":"TXT"},{"name":"","text":"　ペニスの挿入に悦ぶ膣肉が、##ギュウギュウと痛いほどに締め付けていた。","type":"TXT"},{"name":"【中年Ａ】","text":"「な、なんという絡みつき……##こ、こんなまんこが存在するとは……！！」","type":"TXT"},{"name":"【中年Ｂ】","text":"「ふむむぅ！　どれ、##上の口にもお仕置きしてやるぞ！」","type":"TXT"},{"name":"【さくら】","text":"「ふぶぅぅぅっ？！？！」","effect":"ef02","type":"TXT","id":"v_SR345_0030","src":"/img/common/voice/ogg/v_SR345_0030.fd8b0e04bed4a0d9f9c69ef20ad863b0.ogg"},{"name":"","text":"　それを見たフェラをされていた男は、##有無を言わさずさくらの口に##ペニスを突き入れた。","type":"TXT"},{"name":"【さくら】","text":"「んぎゅぅぅ……！　こ、こんらのぉ……##ん……んじゅ、くちゅ、じゅ、##じゅる、んく……」","type":"TXT","id":"v_SR345_0031","src":"/img/common/voice/ogg/v_SR345_0031.237a9ef92472a76602ab30ee3422783c.ogg"},{"name":"","text":"　唐突な挿入に驚きはしたが、##さくらはすぐにその感触と臭いにやられ、##淫棒にむしゃぶり付いた。","type":"TXT"},{"name":"【さくら】","text":"「んぅ、じゅる、つちゅ……んぅ、んレロ、##じゅぷ、レロちゅ……ん、ん、ん、ん……」","type":"TXT","id":"v_SR345_0032","src":"/img/common/voice/ogg/v_SR345_0032.eab52ce1e22238845fb0309ed64cc876.ogg"},{"name":"【さくら】","text":"「んぶぅ……ちんぽぉ……んん、おいひぃ……##んず、ずちゅ、にゅる、じゅる、##じゅるるる！！」","effect":"ef02","type":"TXT","id":"v_SR345_0033","src":"/img/common/voice/ogg/v_SR345_0033.34de4ebcbf6c6f70b5298f982f2d2656.ogg"},{"name":"【中年Ｂ】","text":"「くおぉ！？##な、なんてバキュームフェラだ……！」","type":"TXT"},{"name":"【さくら】","text":"「んじゅるぅ……んふふふ……！##きもひいい？　んふ……んじゅ、##くちゅ、レロ、じゅぷ……」","type":"TXT","id":"v_SR345_0034","src":"/img/common/voice/ogg/v_SR345_0034.99ecefd5b4b5036b6f5b7284803b0f20.ogg"},{"name":"","text":"　しゃぶりながらさくらも##盛り上がってきたのか、股間をヒクつかせて、##激しく肉棒を締め上げる。","type":"TXT"},{"name":"【中年Ａ】","text":"「うお！　この小娘、##しゃぶりながら感じてるのか、##ギュウギュウ締め付けてくるぞ……！」","type":"TXT"},{"name":"【中年Ｃ】","text":"「ぬぅぅ、こっちも##もっと頼むぞさくらちゃん」","type":"TXT"},{"name":"【中年Ｄ】","text":"「ちんぽは全部で四本あるんだぞ、##手でちゃんと扱いておくれよ」","type":"TXT"},{"name":"【さくら】","text":"「ふぁ、ふぁぁい……##ちんぽシコシコしまぁしゅぅ……##ん、ん、ん……」","type":"TXT","id":"v_SR345_0035","src":"/img/common/voice/ogg/v_SR345_0035.4ecbeec5b3af6e2abae44f2400dde3fc.ogg"},{"name":"","text":"　両手を小刻みに上下させ、##休むことなく扱き上げていく。","type":"TXT"},{"name":"","text":"　全身で肉棒奉仕をする事に##興奮がおさまらず、腰も、口も、##手も、卑猥に快感を貪っていく。","type":"TXT"},{"name":"【中年Ａ】","text":"「うおおおお！！　こんなのエロすぎて、##も、もうイってしまうぅ！」","type":"TXT"},{"name":"【さくら】","text":"「んうぅぅ！　あん……おじ様ぁ、##まだ早いぃ……んぶ！##んちゅ、ん、レロレロ、じゅる……」","type":"TXT","id":"v_SR345_0036","src":"/img/common/voice/ogg/v_SR345_0036.05ff9a247e8d543dcda9e0a0f14c5d9f.ogg"},{"name":"【中年Ｂ】","text":"「さくらちゃんの口は本当に格別だ、##まんこより気持ちいいんじゃないかね！」","type":"TXT"},{"name":"【さくら】","text":"「ほんろに？　んふふ……うれひい……##んちゅ、ちゅる、くちゅ……##じゅる、んじゅ、じゅぅぅ……」","type":"TXT","id":"v_SR345_0037","src":"/img/common/voice/ogg/v_SR345_0037.5b8b1a6d99c35a23d177e056687c90c4.ogg"},{"name":"【中年Ｃ】","text":"「上と下の口を一緒にされてるのに、##手もオナホールみたいに、##いや、オナホよりいいぞっ！」","type":"TXT"},{"name":"【中年Ｄ】","text":"「さ、さくらちゃ、##そんなに激しく扱いたら、も、もう……！」","type":"TXT"},{"name":"","text":"　射精感の高まった全ての肉棒が##ビクビクと脈打ち始める。","type":"TXT"},{"name":"","text":"　それを感じ取ったさくらは、##体を艶めかしくよじらせた。","type":"TXT"},{"name":"【さくら】","text":"「いいよぉ、みんなイってぇ……！##我慢しないで、ドクドク精液出してぇ……！」","type":"TXT","id":"v_SR345_0038","src":"/img/common/voice/ogg/v_SR345_0038.c130f9c2e4c26fcc3d65984d6ebccdf8.ogg"},{"name":"【さくら】","text":"「おじ様たちの特濃ザーメンぶっかけてぇ、##私に全部ちょうだぁい……！」","type":"TXT","id":"v_SR345_0039","src":"/img/common/voice/ogg/v_SR345_0039.59b09f010ff9492154db85278600d9ab.ogg"},{"name":"","text":"　さくらの懇願と同時に、##男達は同時に腰を押し付けた。","type":"TXT"},{"name":"【さくら】","text":"「イキちんぽくるぅぅ！！##ちんぽ汁くるぅぅぅ、##射精くるぅぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR345_0040","src":"/img/common/voice/ogg/v_SR345_0040.1ca1464f3409ed2a9885b9387b793ad4.ogg"},{"name":"","text":"　一斉にペニスがのた打ち、##灼熱の白濁液を鈴口から放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR345c","src":"/img/pc/hello_script/ev/M/SR345c.216f7a4c8b52857609ad69c93bf725e9.jpg"},{"name":"【さくら】","text":"「ふあぁぁあぁあああ！！##どぴゅどぴゅ精液きちゃあぁぁぁぁ！！##きちゃぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0041","src":"/img/common/voice/ogg/v_SR345_0041.822520abdd537d1cd28f0a61ec0b2381.ogg"},{"name":"","text":"　全身にザーメンを浴び、##さくらは甘イキしながら歓喜の声をあげる。","type":"TXT"},{"name":"【さくら】","text":"「あ、熱いぃぃんん！　私もイクぅぅぅ！##イクぅぅぅぅーーーー！！！！」","type":"TXT","id":"v_SR345_0042","src":"/img/common/voice/ogg/v_SR345_0042.c2dc1dab998075bf47718a3878fcc1c7.ogg"},{"name":"","text":"　絶頂によって激しい膣痙攣が起こり、##中出し精液を奥へと運ぶように##姫肉が蠕動する。","type":"TXT"},{"name":"【さくら】","text":"「はひぃぃん！　あ、アソコ締めちゃうぅ……##ちんぽ離したくないって##締めちゃうよぉぉ……！」","type":"TXT","id":"v_SR345_0043","src":"/img/common/voice/ogg/v_SR345_0043.23f9f9f05485e9478b948e1ee2b5b4b3.ogg"},{"name":"【さくら】","text":"「中出し精液熱いよぉ……##子宮にぐいぐい運んでるぅ……##に、妊娠しちゃうぅ……！」","type":"TXT","id":"v_SR345_0044","src":"/img/common/voice/ogg/v_SR345_0044.0952360f7c04bf02c3990b6825b414e4.ogg"},{"name":"【中年Ａ】","text":"「いいぞぉさくらちゃん、##おじさんの子を産むんだ！」","type":"TXT"},{"name":"【さくら】","text":"「やぁぁん！　孕んじゃうぅぅ、##今日初めて会ったおじ様の精子で##受精しちゃうぅぅ……！」","type":"TXT","id":"v_SR345_0045","src":"/img/common/voice/ogg/v_SR345_0045.e27465b311f99ea301a913aea83f4143.ogg"},{"name":"【さくら】","text":"「でもでもぉ、私のおまんこ疼くのぉ、##もっと中出して欲しいって##感じちゃうのぉ……！」","type":"TXT","id":"v_SR345_0046","src":"/img/common/voice/ogg/v_SR345_0046.27c6b2f427e1008dd13115a73979242c.ogg"},{"name":"【中年Ｂ】","text":"「ううぅ！　さ、さくらちゃん、##エロすぎる！！」","type":"TXT"},{"name":"【さくら】","text":"「んぶぅぅ！？##お、おくひにもしぇいえきぃ、いっぱいぃぃ##……ん、ん、ん、ん……」","type":"TXT","id":"v_SR345_0047","src":"/img/common/voice/ogg/v_SR345_0047.7a93996ce199cad421dd846624740dd2.ogg"},{"name":"","text":"　上と下の口で感じてしまい、手に力が籠る。##無意識に肉棒を握ってしまう。","type":"TXT"},{"name":"","text":"　そして、肉竿の感触を認識すると、##反射的に手が動き、##射精するペニスを扱いてしまう。","type":"TXT"},{"name":"【中年Ｃ】","text":"「うおおお！！##そ、そんなにされたら射精が##止まらない！！！！」","type":"TXT"},{"name":"【中年Ｄ】","text":"「は、激しすぎる！！」","type":"TXT"},{"name":"【さくら】","text":"「いい、いいよおぉ！##いっぱい出してぇぇ！！##全身ドロドロにしてぇぇ！！」","type":"TXT","id":"v_SR345_0048","src":"/img/common/voice/ogg/v_SR345_0048.300db0bb729ab9d05789b039031ac6e7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　止めどなく熱い精液が体に浴びせかけられ、##ビクビクと体を震わせて悦に入るさくら。","type":"TXT"},{"name":"","text":"　文字通り目の前が真っ白になり、##ちんぽの事しか考えられなくなる。","type":"TXT"},{"name":"","text":"　それは男達も同じで、久方ぶりに味わった##性行の快感に、欲望を再び滾らせていた。","type":"TXT"},{"name":"【中年Ａ】","text":"「こんなすごいのは久しぶりだよ……！##おじさん、もっともっと##味わいたくなっちゃった」","type":"TXT"},{"name":"【中年Ｂ】","text":"「えぇ、私もこんなに##元気なのは久しぶりですよ」","type":"TXT"},{"name":"【中年Ｃ】","text":"「こう見えても精力には自信があるので、##まだまだいけますよ」","type":"TXT"},{"name":"【中年Ｄ】","text":"「えぇ、私もです」","type":"TXT"},{"name":"【さくら】","text":"「ふあぁ……んふふふ♪##おじ様達のちんぽ、まだまだ元気そう♪」","type":"TXT","id":"v_SR345_0049","src":"/img/common/voice/ogg/v_SR345_0049.84dd438b3a8c98f49293ec4a508b6d41.ogg"},{"name":"【中年Ａ】","text":"「もちろんだとも。##さぁ、今日は足腰立たなくなるまで##エッチしようねぇ……！」","type":"TXT"},{"name":"","text":"　男達は下卑た笑みを浮かべ、##凶器とも思える巨根をいきり立たせた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁん！　ちんぽ、ちんぽ、##ちんぽぉぉ……！##おじ様ちんぽ好きぃぃ……！！」","type":"TXT","id":"v_SR345_0050","src":"/img/common/voice/ogg/v_SR345_0050.34e4de38dc13e19ccd30ef68c88bcb59.ogg"},{"name":"","text":"　牝獣と化したさくらも、##精液まみれになった体の事など意に介さず、##性棒にむしゃぶりついた。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR345d","src":"/img/pc/hello_script/ev/M/SR345d.6b9bbe5fdffc7625201b5c807058673e.jpg"},{"name":"","text":"　数時間後。","type":"TXT"},{"name":"","text":"　男達の中心に居るさくらは、##疲労で動きが緩慢になった男達に変わり、","type":"TXT"},{"name":"","text":"　自ら腰を振り立て、##射精で萎えては無理やり勃たせ、##肉棒を貪っていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁん、あんあんあんあん！！##おじ様ぁ、ちんぽがまた##ビクビク言ってるぅ……！」","type":"TXT","id":"v_SR345_0051","src":"/img/common/voice/ogg/v_SR345_0051.c62369138da1bdde8b60c7d453d3fcf6.ogg"},{"name":"【中年Ａ】","text":"「はぁ、はぁ、はぁ……うくっ、イク！！」","type":"TXT"},{"name":"【さくら】","text":"「きてぇ、きてぇぇ！##ちんぽ汁ドクドク出してぇ……！！」","type":"TXT","id":"v_SR345_0052","src":"/img/common/voice/ogg/v_SR345_0052.2374d2b7d741e6e6735efa1899b4ab08.ogg"},{"name":"【さくら】","text":"「おまんこにも、おっぱいにも、お口にも、##体にも、いっぱい出してぇぇぇぇ！！」","type":"TXT","id":"v_SR345_0053","src":"/img/common/voice/ogg/v_SR345_0053.7b15fdb2f7b508b62ee5106832523da6.ogg"},{"name":"","text":"　盛りの付いた発情期の動物のように、##恥も外聞も捨てた一心不乱の##セックスが繰り広げられる。","type":"TXT"},{"name":"","text":"　……いや、それはもはや、ケダモノの##交尾とも言える、本能だけの行為だった。","type":"TXT"},{"name":"","text":"　男達は、ほぼ同時に何度目かの絶頂を迎え、##白濁を迸らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「はぁぁぁぁあん！！##ドロドロぶっかけ精液いぃぃ！！##ちんぽ液ぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0054","src":"/img/common/voice/ogg/v_SR345_0054.4826e8239332d45bf5cb8a55ebe65654.ogg"},{"name":"","text":"　全身が壊れた玩具のように小刻みに震え、##さくらも軽く達してしまう。","type":"TXT"},{"name":"","text":"　乳首はビンビンに勃起し、##受け止めた精液が触れただけで感じてしまい、##乳房が揺れ弾んだ。","type":"TXT"},{"name":"","text":"　全身を精液でドロドロにしたさくらは、##舌を出し、浴びせられた精液を##蕩けた表情で受け止める。","type":"TXT"},{"name":"【さくら】","text":"「んふぅぅ……搾りたての精液ミルクぅ……##ん、んぐ……じゅる……##んふふ、おいひぃ……♪」","type":"TXT","id":"v_SR345_0055","src":"/img/common/voice/ogg/v_SR345_0055.72b9f3c8ec6bcad815d56d6a0b2445fa.ogg"},{"name":"","text":"　顔に付いた精液を舌で舐め取り、##口内で咀嚼して飲み下す。","type":"TXT"},{"name":"【さくら】","text":"「ネバネバしたあっつい精液が、##喉を通って私の中に入ってくるのが、##ちょー気持ちいいの♪」","type":"TXT","id":"v_SR345_0056","src":"/img/common/voice/ogg/v_SR345_0056.daf92c8fa660827c9add177054855362.ogg"},{"name":"【さくら】","text":"「あぁん、ちんぽ汁飲んだら##また欲しくなっちゃったぁ♪##ねぇもっともっとぉ～」","type":"TXT","id":"v_SR345_0057","src":"/img/common/voice/ogg/v_SR345_0057.e39f9b53c14ad66c935f59139331a471.ogg"},{"name":"【さくら】","text":"「子宮が疼いちゃうの……おじ様たちの##精子で妊娠したくて、##ちんぽ欲しくなっちゃうのぉ……！」","type":"TXT","id":"v_SR345_0058","src":"/img/common/voice/ogg/v_SR345_0058.06e3ca624100fe1c021ceefe13cb75ca.ogg"},{"name":"【中年Ｂ】","text":"「うぅ！　ちょ、ちょっと待っ……！」","type":"TXT"},{"name":"【中年Ｃ】","text":"「い、一回その手を離そうか、な？」","type":"TXT"},{"name":"【中年Ｄ】","text":"「も、もう私達も、その年だからな……##そろそろ休まないと……」","type":"TXT"},{"name":"【さくら】","text":"「えぇー？　さっきあんなに自信満々に、##一晩中ハメるって言ってたのにぃ？」","type":"TXT","id":"v_SR345_0059","src":"/img/common/voice/ogg/v_SR345_0059.6eb29da354bbf33438f49895685e0747.ogg"},{"name":"","text":"　さくらは不満げな声を出しながら、##手や舌を動かし、##腰をくねらせて尚も勃たせようとする。","type":"TXT"},{"name":"","text":"　男達は、体力的な問題で##かなり疲弊しているのだが、##さくらは逃すまいと絡んでくる。","type":"TXT"},{"name":"","text":"　精搾機と化したさくらのテクで##無理やり勃たされ、##中々離してもらえなかった。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　乱交の様子を黙って見ていた酒呑童子が、##ここに来て初めて重い腰を上げた。","type":"TXT"},{"name":"【酒呑童子】","text":"「おいクソビッチ、##猿みたいにちんぽばかり求めてるが、##ふうまはどうしたんだ？」","type":"TXT"},{"name":"【さくら】","text":"「えー？　ふうまぁ？　らにそれー、##知らなーい。えひゃひゃひゃ……！」","type":"TXT","id":"v_SR345_0060","src":"/img/common/voice/ogg/v_SR345_0060.f0b30e252c2e5653a859d9d75cbf58cd.ogg"},{"name":"","text":"　ちんぽ狂いとなったさくらは##男性器の事しか頭になく、##下品な笑い声をあげた。","type":"TXT"},{"name":"【さくら】","text":"「そんら事よりー、私は精液の方がすきー！##んひひひひ！！」","type":"TXT","id":"v_SR345_0061","src":"/img/common/voice/ogg/v_SR345_0061.113602453d9f28cabc3578fe39bea9ec.ogg"},{"name":"","text":"　狂いながらも、さくらのテクはそのままで、##どころか男の感じる所を的確に責め立てた。","type":"TXT"},{"name":"","text":"　特に挿入している男への快感は凄まじく、##蠢く媚肉が、##肉槍を膣奥へと引っ張って離さなかった。","type":"TXT"},{"name":"【中年Ａ】","text":"「そ、そんなに締められたら、##ま、またイってしまう……！！」","type":"TXT"},{"name":"【さくら】","text":"「イってぇ！##子宮に精液びゅーびゅー出してぇ……！！##孕ませてぇぇ！！」","type":"TXT","id":"v_SR345_0062","src":"/img/common/voice/ogg/v_SR345_0062.b1f9cd2f945e254131710a4482084822.ogg"},{"name":"","text":"　さくらのテクとエロすぎる雰囲気に呑まれ、##男達は再び絶頂を迎えてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「あふぅんいぃ！！##ちんぽビクビクイってりゅぅぅ！！##あちゅぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0063","src":"/img/common/voice/ogg/v_SR345_0063.346cc63077b2d74ce58f83db039be3ab.ogg"},{"name":"【中年Ａ】","text":"「はぁぁぁ……！！##も、もう、流石に出なくなって、きた……」","type":"TXT"},{"name":"","text":"　男達は確かにオルガズムを感じて##絶頂するが、もう殆ど射精をしていなかった。","type":"TXT"},{"name":"","text":"　しかし、全身を精液まみれにされている##さくらは、噴水のように##射精されていると勘違いし、","type":"TXT"},{"name":"","text":"　体に付着した精液の感触と、##自身のアクメによる熱で、##脳内補完をしながら喘ぎ狂ってしまう。","type":"TXT"},{"name":"【さくら】","text":"「んひゅーんひゅー……濃厚ちんぽミルクぅ、##搾りたてひゃくぱーせんと……##んひひ……！」","type":"TXT","id":"v_SR345_0064","src":"/img/common/voice/ogg/v_SR345_0064.e7d3b1eacb7e16cf6b4e83fd3fc08d63.ogg"},{"name":"【中年Ｂ】","text":"「はは……いやぁ、これほどまでとは……」","type":"TXT"},{"name":"【中年Ｃ】","text":"「私も精力に自信がありましたが、##流石にこれは……」","type":"TXT"},{"name":"【さくら】","text":"「んへぇ……へへへぇ……！##ねぇもっとぉちんぽぉ、##おまんこずぼずぼしてぇ……！」","type":"TXT","id":"v_SR345_0065","src":"/img/common/voice/ogg/v_SR345_0065.0ae609fa509105980c699624e9008701.ogg"},{"name":"【さくら】","text":"「おっぱいに精液かけてぇ、##お口にもいっぱいちょうらぁい。##手でシコシコしたいよぉ……！」","type":"TXT","id":"v_SR345_0066","src":"/img/common/voice/ogg/v_SR345_0066.4bc7ae7c0f0dbddffa1c6479e5140f0a.ogg"},{"name":"","text":"　男達がドン引きしているのも気づかず、##さくらは快感にどっぷり浸っていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「……やれやれ、少し静かにさせるか」","type":"TXT"},{"name":"","text":"　見かねた酒呑童子がさくらに近付く。","type":"TXT"},{"name":"【酒呑童子】","text":"「どいてくれ。後は俺がやる」","type":"TXT"},{"name":"【中年Ａ】","text":"「あ、あぁ……」","type":"TXT"},{"name":"","text":"　膣に挿入していた男が、##おもむろに肉棒を引き抜こうとすると。","type":"TXT"},{"name":"【さくら】","text":"「らめぇー！」","effect":"ef02","type":"TXT","id":"v_SR345_0067","src":"/img/common/voice/ogg/v_SR345_0067.d5edd59e07bdbb5e64e23bb7ecf03720.ogg"},{"name":"","text":"　さくらは股間に力を込め、##膣の筋肉だけで肉棒を離すまいと##思い切り締め付ける。","type":"TXT"},{"name":"","text":"　絶頂を迎えたばかりで敏感になっている##肉胴にその刺激は堪え、##再び射精しそうになってしまう。","type":"TXT"},{"name":"【酒呑童子】","text":"「……俺が直々にしてやると言ってるんだ、##さっさと離せクソビッチ」","type":"TXT"},{"name":"","text":"　ご主人様には逆らえないと、##さくらは口を尖らせながら力を抜く。","type":"TXT"},{"name":"","text":"　緩んだ膣から男の肉棒が引き抜かれると、##ちゅぽん、と音を立てて##大量の精液が逆流して溢れ出た。","type":"TXT"},{"name":"【さくら】","text":"「あぁん、勿体ないぃん……！」","type":"TXT","id":"v_SR345_0068","src":"/img/common/voice/ogg/v_SR345_0068.182d076ff31afee0893c4a310ab594a2.ogg"},{"name":"","text":"　ヒクヒクと膣肉が蠢き、##精液を逃すまいとぎゅうぎゅう締まる。","type":"TXT"},{"name":"","text":"　そんなさくらの事を無視して、##酒呑童子はさっさと股の間に割って入る。","type":"TXT"},{"name":"","text":"　そして、人間離れした凶暴な肉塊を##そそり立たせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR345e","src":"/img/pc/hello_script/ev/M/SR345e.d357dc549be3a79e3897d9ec01338b9e.jpg"},{"name":"【さくら】","text":"「へ？　ちょ、ちょっと！##そ、そっちの穴は違……！」","type":"TXT","id":"v_SR345_0069","src":"/img/common/voice/ogg/v_SR345_0069.d91d1da84234987c396b62ca1ed88f01.ogg"},{"name":"【酒呑童子】","text":"「前の穴は金を出した客の分だから、##俺はこっちにするか」","type":"TXT"},{"name":"","text":"　酒呑童子はさくらの腰を持ち上げ、##熟れたゴーヤを思わせる巨根を、##尻蕾に当てがった。","type":"TXT"},{"name":"【さくら】","text":"「やっ！　ちょ、待って、##そっちはまだしてないから、##いきなりそんなおっきいの挿れたら……！」","type":"TXT","id":"v_SR345_0070","src":"/img/common/voice/ogg/v_SR345_0070.8dabc2112c4474a35f0121a7632915e9.ogg"},{"name":"","text":"　流石のさくらもやや拒否の意を示すが、##酒呑童子は有無を言わさず腰を押し付ける。","type":"TXT"},{"name":"【さくら】","text":"「ひぎっ！？　ふぐ……ぐぐぐぐ……！##いっ、あが、が、かっは……！！」","type":"TXT","id":"v_SR345_0071","src":"/img/common/voice/ogg/v_SR345_0071.50334083ce2d728fd5e0a3964769e415.ogg"},{"name":"","text":"　ほとんどほぐれていないアナルに、##巨根がメリメリと押し広げて侵入していく。","type":"TXT"},{"name":"【さくら】","text":"「ほごぉっっっっ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0072","src":"/img/common/voice/ogg/v_SR345_0072.07efbcd7bf4fd4d2b03741ceddaf2eee.ogg"},{"name":"","text":"　嬌声が漏れ、怒張が全てさくらの直腸に##沈み込んだ。あまりの圧迫感に、##体がキツく強張る。","type":"TXT"},{"name":"【酒呑童子】","text":"「んん～、流石に今日一番の##アナルセックスはキツイが、いい感触だ」","type":"TXT"},{"name":"【さくら】","text":"「ほぁ……お、おほぉぉ……！##お、おひりぃにぃ……ちんぽ、がぁ……！」","type":"TXT","id":"v_SR345_0073","src":"/img/common/voice/ogg/v_SR345_0073.d9e7ea1a9fb2092bffeec00f99486e92.ogg"},{"name":"【酒呑童子】","text":"「そろそろ動くぞ」","type":"TXT"},{"name":"","text":"　さくらが悶絶しているのを##分かっていながら、最初から##激しい抽送が行われる。","type":"TXT"},{"name":"【さくら】","text":"「んぁふひぃぃぃぃぃ！！　お、おひょ、##おひ、おほおおおおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0074","src":"/img/common/voice/ogg/v_SR345_0074.f29eff58608d822ecdafee428eaf971c.ogg"},{"name":"","text":"　だが、さくらの口からは苦痛どころか、##今まで以上の野太い嬌声が上がった。","type":"TXT"},{"name":"【さくら】","text":"「あんひぃぃぃ！！##んぎ、ふぎ、んいいぃぃぃ！！##ひいいいいいいんんん！！！」","type":"TXT","id":"v_SR345_0075","src":"/img/common/voice/ogg/v_SR345_0075.669510b06e62dcd11e0ab6dbcd3a3c81.ogg"},{"name":"","text":"　さくらは強烈な快感に、##腹の奥から今まで以上の狂った喘ぎを##漏らしてしまう。","type":"TXT"},{"name":"","text":"　呂律が回らないほど感じてしまい、##思考が完全にスパークする。","type":"TXT"},{"name":"【さくら】","text":"「おひりぃぃぃ！！##おひり気持ぢイイイイィィイ！！##内臓抉られりゅのがイイィィィ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0076","src":"/img/common/voice/ogg/v_SR345_0076.3fa242e38f3c567c74eec573b920cb1e.ogg"},{"name":"【さくら】","text":"「ここ、このちんぽがぁ、##わた、わたひをおかひく、##すりゅのぉぉぉぉ！！！！」","type":"TXT","id":"v_SR345_0077","src":"/img/common/voice/ogg/v_SR345_0077.76012d7ad81a5082f128f2ac1288cde3.ogg"},{"name":"","text":"　腹の裏から子宮を刺激され、##腹の中に溜めていた精液が、##ブシュブシュと音を立てて漏れ出る。","type":"TXT"},{"name":"","text":"　強烈な快感と共に行われる射精に、##さくらの膣はアクメを##感じっ放しになってしまう。","type":"TXT"},{"name":"【さくら】","text":"「ほへぇぇぇえ！！　しゃしゃ、##射精ぃぃぃ！！##アナルずこずこされてびゅびゅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0078","src":"/img/common/voice/ogg/v_SR345_0078.7b0c0bdaff00ff529f2317e67a540428.ogg"},{"name":"【さくら】","text":"「まんこちんぽぉ……！　まんまん射精ぃ、##アナルちんぽせくろしゅぅぅ……！！！」","type":"TXT","id":"v_SR345_0079","src":"/img/common/voice/ogg/v_SR345_0079.015092ea21ad40bcfa79bd23ea93b61d.ogg"},{"name":"","text":"　紡ぎ出される言葉は最早人語ではなく、##適当に思いついた淫語が##そのまま出てきているようだった。","type":"TXT"},{"name":"【酒呑童子】","text":"「娼婦のくせに自分が感じまくるなんて、##まだまだ調教が足りないか」","type":"TXT"},{"name":"","text":"　ぼやきながら、酒呑童子はいつにも増して##激しく腰を叩き付ける。","type":"TXT"},{"name":"","text":"　狂ったように感じるさくらに男達は――","type":"TXT"},{"name":"【中年Ａ】","text":"「あれだけしてまだこんなに……」","type":"TXT"},{"name":"【中年Ｂ】","text":"「なんという底なしの性欲……##本物の淫乱だ……」","type":"TXT"},{"name":"","text":"　ゴクリ、と唾を呑み込む音が鳴り響く。","type":"TXT"},{"name":"","text":"　目の前で繰り広げられる狂宴に、##陰茎はまたも硬くそそり立ち始めていた。","type":"TXT"},{"name":"【さくら】","text":"「おほ！　おおお、おじしゃまァっっ！！##ちんぽする気になったのれぇぇ……？！」","type":"TXT","id":"v_SR345_0080","src":"/img/common/voice/ogg/v_SR345_0080.5b74e64f7ebd54bdee133f3590266c39.ogg"},{"name":"","text":"　さくらは目を輝かせ、##手の中のペニスを労るように刺激する。","type":"TXT"},{"name":"","text":"　口元のペニスもくすぐるように##舐めしゃぶり、再び四本同時ご奉仕で##感じさせていく。","type":"TXT"},{"name":"【さくら】","text":"「んふぅ！　んぐ、んぶ、##レロレロレロレロレロ……んうぷぅ、##じゅぷ、じゅる、じゅるるる！！」","type":"TXT","id":"v_SR345_0081","src":"/img/common/voice/ogg/v_SR345_0081.6751e98f6eea82dccd510b02144cfe25.ogg"},{"name":"【さくら】","text":"「んうぅ、こっちのもぉ、##ちんぽシコシコっぴゅっぴゅしゅるぅ……！##ん、ん、ん、ん……！！」","type":"TXT","id":"v_SR345_0082","src":"/img/common/voice/ogg/v_SR345_0082.85aec2cfa89106cab71c663d0e573345.ogg"},{"name":"","text":"　今までで一番激しく、舌も手も、##どこにそんな力が残っていたのかという速度で##肉棒を貪っていく。","type":"TXT"},{"name":"","text":"　それだけで男達は悦び、##酒天童子と代わった男もその姿を見ている間に##すっかり復活していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふぅ……よし、##俺の仕事はこれで終わりだ」","type":"TXT"},{"name":"【さくら】","text":"「んひぅ？！　いいい、いま、##おひりのちんぽが、ビクビクってぇ……！」","type":"TXT","id":"v_SR345_0083","src":"/img/common/voice/ogg/v_SR345_0083.b9630daed4308951ed08edbf46e0ed21.ogg"},{"name":"【酒呑童子】","text":"「イクぞ、尻穴に思い切り出してやる！」","type":"TXT"},{"name":"【さくら】","text":"「ン来でぇぇぇ！！　射精しでぇぇぇえ！！##びゅびゅびゅってしてぇぇぇえええ！！」","type":"TXT","id":"v_SR345_0084","src":"/img/common/voice/ogg/v_SR345_0084.a05fab8b5f754848742128a28370b9fa.ogg"},{"name":"【さくら】","text":"「わだひもぉ、わだひもイくのぉ！##アナルちんぽでイグ、イグ、##イグウゥゥゥウ！！！！！！」","type":"TXT","id":"v_SR345_0085","src":"/img/common/voice/ogg/v_SR345_0085.25c40fa09eadd56a2c1edcded18ffa1c.ogg"},{"name":"","text":"　酒呑童子は最奥に突き入れると、##一気に射精する。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR345f","src":"/img/pc/hello_script/ev/M/SR345f.ab5a71eb6f61e7a03a7762b4cdf6489c.jpg"},{"name":"【さくら】","text":"「んほおおおお！！！！！##中出しきりゃぁぁあああああ！！##おひいいいいいい！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0086","src":"/img/common/voice/ogg/v_SR345_0086.1e6afb9edfa521f6f484e2fde4559f45.ogg"},{"name":"【さくら】","text":"「ンッイグゥウウゥゥゥゥゥゥゥゥ！！！##イギュウゥゥゥゥゥゥゥウウウ！！！！！」","type":"TXT","id":"v_SR345_0087","src":"/img/common/voice/ogg/v_SR345_0087.c84bc96adad40b042865744d8eb730a1.ogg"},{"name":"","text":"　酒天童子の射精を受けたさくらは、##膣口から潮を撒き散らして絶頂する。","type":"TXT"},{"name":"【中年Ａ】","text":"「ハハ！　このまま本当に##昇天してしまいそうだねぇ！」","type":"TXT"},{"name":"【中年Ｂ】","text":"「実にいいイキっぷりだ。##ほれ、もっとちんぽをあげよう」","type":"TXT"},{"name":"","text":"　男達はぐりぐりとさくらに##亀頭を押し付けて煽り立てる。","type":"TXT"},{"name":"【さくら】","text":"「あああ、あちゅいぃぃ！！　おひりの中、##精液であちゅいぃぃ！！　しぬぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0088","src":"/img/common/voice/ogg/v_SR345_0088.62a3f98d6229bb78236c603fe5811bd5.ogg"},{"name":"","text":"　酒呑童子の怒張が直腸の中でボコボコと##脈打ち、ホースの口を捻っているかのように##激しく吹き出る。","type":"TXT"},{"name":"","text":"　何度も何度も腹の裏を精液で叩き付けられ、##潮と共に、膣内に残った##白濁が残らず放出される。","type":"TXT"},{"name":"","text":"　そして、大量のアナル射精を終えたところで##酒天童子が口を開く。","type":"TXT"},{"name":"【酒呑童子】","text":"「……良い物をお見せしよう」","type":"TXT"},{"name":"","text":"　と言うと、素早くペニスを抜き放った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR345g","src":"/img/pc/hello_script/ev/M/SR345g.9f021e1e0fedadaf2f1b9b08a0771967.jpg"},{"name":"","text":"　極太の栓が抜けたことで、##さくらの肛門から、##大量の白濁液の噴水が噴き上がった。","type":"TXT"},{"name":"【さくら】","text":"「んほおおおおおお！！　おっおほっ、##おっほぉぉ！！　ほあああああああ！！！！」","effect":"ef02","type":"TXT","id":"v_SR345_0089","src":"/img/common/voice/ogg/v_SR345_0089.85df2057ec501f8c271f504efcd9051d.ogg"},{"name":"","text":"　ブビ、ブビ！　ゴプゥ！　と汚らしい水音を##立てて噴き上がる白濁噴水に、##男達は歓声を上げる。","type":"TXT"},{"name":"【中年Ａ】","text":"「ほっほー！##これは見事な噴水のオブジェになりますなー」","type":"TXT"},{"name":"【中年Ｂ】","text":"「ぜひともウチの庭に、##肉噴水として置いておきたい」","type":"TXT"},{"name":"【さくら】","text":"「あひぃぃぃ、あひ、んおひ、##おひょおおおおお！！##とと、とまんにゃいぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR345_0090","src":"/img/common/voice/ogg/v_SR345_0090.cc7e2bd9cf6e36c946a39da93d30c0f5.ogg"},{"name":"","text":"　さくらも、勢いよく肛門を白濁液が##通過していく感触に、##ビクビクと身体を震わせる。","type":"TXT"},{"name":"【中年Ｃ】","text":"「次は尻穴も良いかもしれませんね」","type":"TXT"},{"name":"【中年Ｄ】","text":"「では、私は今度は口で」","type":"TXT"},{"name":"","text":"　男達は、##勝手に次はどこを責めようかと話っていた。","type":"TXT"},{"name":"","text":"　やがて激しいアクメが終わると、##さくらは男達に半ば無意識に声をかける。","type":"TXT"},{"name":"【さくら】","text":"「あ……あへ……も、もっとぉ……ちんぽ、##くらしゃいぃ……んふ、んひ！　ひ！」","type":"TXT","id":"v_SR345_0091","src":"/img/common/voice/ogg/v_SR345_0091.8f5cfb78d4dc83c99d47dc36f49c4eaa.ogg"},{"name":"","text":"　さくらはもうヘロヘロになりつつ、##男達に次をねだる。","type":"TXT"},{"name":"【酒呑童子】","text":"「やれやれ、もう自分が##ダメになっている事にも気づいていないのか」","type":"TXT"},{"name":"","text":"　さくらの壊れた様子を見ながら、##酒呑童子はほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c508",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR342a","src":"/img/pc/hello_script/ev/M/SR342a.30a6d88d74c476b26d080a366310e552.jpg"},{"name":"","text":"　怪物が女に襲いかかる。","type":"TXT"},{"name":"","text":"　女――アイシャが見たこともない異形だ。","type":"TXT"},{"name":"","text":"　その化け物からは無数の触手が伸び、##うねうねとのたくりながらアイシャの身体を##拘束しようとしていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ひうッ！？　近寄らないで！##くうぅっ、放して！」","effect":"ef02","type":"TXT","id":"v_SR342_0000","src":"/img/common/voice/ogg/v_SR342_0000.50688e18a1b03bd83030615955d6dc8a.ogg"},{"name":"","text":"　人の言葉など理解しない怪物は肉体の末端を##伸ばし、アイシャの手足を絡め取る。","type":"TXT"},{"name":"","text":"　先ほど目の前で身体を引き裂かれた##米連兵の無惨な姿を思い出し、##彼女は死に物狂いで抵抗した。","type":"TXT"},{"name":"","text":"　――事の発端は、##米連の施設で起こった大規模な事故。","type":"TXT"},{"name":"","text":"　そこにアイシャは##エンジニアとして派遣された。","type":"TXT"},{"name":"","text":"　アイシャの他にいたのは同じ米連の、##なぜか兵士だった。","type":"TXT"},{"name":"","text":"　アイシャは兵隊が同行することや、##彼らが見たこともない武器を##装備していたことに疑問を持っていた。","type":"TXT"},{"name":"","text":"　けれどまさか、今自分を襲っているような##化け物がいるなどとは##夢にも思っていなかった。","type":"TXT"},{"name":"","text":"　彼女は米連所属ではあるものの、##世界の闇にはびこる魔の勢力や、##それらと争う人間達の存在を知らない。","type":"TXT"},{"name":"","text":"　自身の手足の代わりとなっている彼女自身が##携わった機械化義肢の研究開発が、","type":"TXT"},{"name":"","text":"　闇の闘争に用いられていることも、##もちろん知らないのである。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐううッ！？　あっちいけ！##こっちに来ないで！」","type":"TXT","id":"v_SR342_0001","src":"/img/common/voice/ogg/v_SR342_0001.a527f2cf2dc0f2045b9b84625aa3e645.ogg"},{"name":"","text":"　まったく理解の追いつかない状況に##泣きそうになるものの、##アイシャはそれを必死に堪える。","type":"TXT"},{"name":"","text":"　理不尽な事態から脱却すべく##なりふり構わず藻掻く。","type":"TXT"},{"name":"","text":"　通常は作業用として使うバックパックとして##装着しているマニピュレーターを駆使し、##迫り来る触手を払い除け、或いは切断する。","type":"TXT"},{"name":"","text":"　初めは触手を倒すたびに手応えを感じ、##なんとか応戦できていると思っていた。","type":"TXT"},{"name":"","text":"　なのに……","type":"TXT"},{"name":"【アイシャ】","text":"「この化け物……っ、一体どれだけ……！？」","type":"TXT","id":"v_SR342_0002","src":"/img/common/voice/ogg/v_SR342_0002.545fff0f4fcece6f4c89adbcf67f5390.ogg"},{"name":"","text":"　アイシャには襲い来る触手の群れが##無限のように見えた。","type":"TXT"},{"name":"","text":"　とにかく数が多すぎて対処しきれなくなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR342b","src":"/img/pc/hello_script/ev/M/SR342b.784385d107506b8fabf1465b251a401d.jpg"},{"name":"【アイシャ】","text":"「きゃあァッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0003","src":"/img/common/voice/ogg/v_SR342_0003.f7c3607fb4e5a5f8f387a84d5efefc2f.ogg"},{"name":"","text":"　４本のマニピュレーターのうちの##２本が破壊された。","type":"TXT"},{"name":"","text":"　これは武器ではないものの、切断や溶接を##目的とするバーナーや最大１００キロを##超える握力のアームは充分戦闘に使える。","type":"TXT"},{"name":"","text":"　だが今、その半分をいとも容易く##へし折られてしまった。","type":"TXT"},{"name":"","text":"　残りはもうあと２本のみ。","type":"TXT"},{"name":"【アイシャ】","text":"「いやっ、いやぁッ！　来ないで！##いやぁぁぁッ！！」","type":"TXT","id":"v_SR342_0004","src":"/img/common/voice/ogg/v_SR342_0004.7c68749ce4919129f4473a79d2c78f4d.ogg"},{"name":"","text":"　宇宙空間での使用を想定してかなり##頑丈な造りとなっていたマニピュレーターを##簡単に壊されたことで、","type":"TXT"},{"name":"","text":"　アイシャの恐怖は一気に膨れ上がった。","type":"TXT"},{"name":"","text":"　彼女はほぼ半狂乱になって##めちゃくちゃに暴れる。","type":"TXT"},{"name":"","text":"　だからなのか、異形は一息にアイシャを##攻め落とそうとはしない。","type":"TXT"},{"name":"【アイシャ】","text":"「離れて！　このっ！##足のっ、やめて！　絡まないで！」","type":"TXT","id":"v_SR342_0005","src":"/img/common/voice/ogg/v_SR342_0005.bf79ada8555cb348cd592137de634b15.ogg"},{"name":"","text":"　アイシャは逃れようとすでに##脚部に巻き付いている怪物に残りの##マニピュレーターを振りかざそうとする。","type":"TXT"},{"name":"","text":"　すると触手は幾本ものその太い枝を伸ばして##アイシャの顔へと取り付こうとした。","type":"TXT"},{"name":"【アイシャ】","text":"「きゃあぁぁぁッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0006","src":"/img/common/voice/ogg/v_SR342_0006.7821e549da37289d67994df0e2da870e.ogg"},{"name":"","text":"　アイシャは攻撃の手を止めて##咄嗟に顔面を守った。","type":"TXT"},{"name":"","text":"　しかしそこに触手は来ず、##彼女の目前で止まっている。","type":"TXT"},{"name":"","text":"　まるで蛇が獲物を狙っているように##鎌首をもたげて。","type":"TXT"},{"name":"【アイシャ】","text":"「ま、まさか……！？」","type":"TXT","id":"v_SR342_0007","src":"/img/common/voice/ogg/v_SR342_0007.17a5d5821d28a5ce775b2ec653b814ef.ogg"},{"name":"","text":"　触手がアイシャの顔を狙ったのは##フェイントだった。","type":"TXT"},{"name":"","text":"　仕掛ける素振りを見せて##彼女の攻撃をやめさせるのが目的だったのだ。","type":"TXT"},{"name":"","text":"　相手にかなりの知能があることを知った##アイシャの心の中が恐怖で満たされる。","type":"TXT"},{"name":"【アイシャ】","text":"「そんなッ……いやよッ！　やめて！##やだっ、やだッ！」","type":"TXT","id":"v_SR342_0008","src":"/img/common/voice/ogg/v_SR342_0008.f02f37e7c6e09a015c0eb4e1a040e9ad.ogg"},{"name":"","text":"　空中でアイシャを威嚇している##怪物を見ていると、もうすでに##なぶり殺しにされている気分になってしまう。","type":"TXT"},{"name":"","text":"　絶望感がアイシャの心中で渦を巻く。","type":"TXT"},{"name":"","text":"　しかしここで抗うのをやめれば##一瞬で終わってしまう。","type":"TXT"},{"name":"","text":"　だから彼女は力の限り抵抗した。","type":"TXT"},{"name":"","text":"　だがそのとき、カッターを持つ腕に##強烈な圧力が加えられる。","type":"TXT"},{"name":"【アイシャ】","text":"「な……ッ！！？」","type":"TXT","id":"v_SR342_0009","src":"/img/common/voice/ogg/v_SR342_0009.30d738e4a2c7f6881b8a2b8253dc4ce3.ogg"},{"name":"","text":"　アイシャが腕に違和感を##覚えたときにはすでに遅かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR342c","src":"/img/pc/hello_script/ev/M/SR342c.5283cdfb399e1be9b4e2a1514db1673b.jpg"},{"name":"","text":"　ガキッ！　と鈍い音を立てて##サイボーグの腕がひしゃげる。","type":"TXT"},{"name":"【アイシャ】","text":"「あ……っ、あぁ……ッ！？」","type":"TXT","id":"v_SR342_0010","src":"/img/common/voice/ogg/v_SR342_0010.5e0ab6bca5974d9f20f168427c339608.ogg"},{"name":"","text":"　サイボーグの腕を潰されても##痛みは感じない。","type":"TXT"},{"name":"","text":"　けれど彼女は戦士ではない。","type":"TXT"},{"name":"","text":"　圧力で歪になった腕に##完全に気を取られていた。","type":"TXT"},{"name":"","text":"　メキメキッとバックパックから##生えたアームが悲鳴を上げる。","type":"TXT"},{"name":"【アイシャ】","text":"「あああッ！！？##マニピュレーターがッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0011","src":"/img/common/voice/ogg/v_SR342_0011.f3ddc14994af131620f0b1031e3e71b1.ogg"},{"name":"","text":"　ほとんど唯一と言ってもいい武器だった##残りのマニピュレーターまでも##へし折られてしまった。","type":"TXT"},{"name":"【アイシャ】","text":"「そっ、そんな……ッ！？##うああっ、腕もッ！！？」","type":"TXT","id":"v_SR342_0012","src":"/img/common/voice/ogg/v_SR342_0012.6d123e65b6eea7c0818ea55d226a6423.ogg"},{"name":"","text":"　畏怖に彩られた声を上げるアイシャを##嘲笑うように触手は一気に攻勢に出る。","type":"TXT"},{"name":"","text":"　捕まえられていたもう一本の腕にも##凄まじい圧迫を加えられる。","type":"TXT"},{"name":"【アイシャ】","text":"「ひッ！？　いっ、いや！　やめて……ッ！」","type":"TXT","id":"v_SR342_0013","src":"/img/common/voice/ogg/v_SR342_0013.88c5d58bd06ad05140654fc79b4d3392.ogg"},{"name":"","text":"　アイシャの声は掠れていた。","type":"TXT"},{"name":"","text":"　ただのエンジニアである彼女は、##これまで体験したことのない##恐怖に束縛される。","type":"TXT"},{"name":"","text":"　――殺される。","type":"TXT"},{"name":"","text":"　その思いが喉にまで込み上げてくる。","type":"TXT"},{"name":"","text":"　物言わぬ異形の殺意に捕まった気がして、##彼女の身体は固まった。","type":"TXT"},{"name":"","text":"　それを知っているかのように、##怪物は触手を繰り出してくる。","type":"TXT"},{"name":"【アイシャ】","text":"「――――ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0014","src":"/img/common/voice/ogg/v_SR342_0014.8527bf43eed809ad62caebf3bf86ae3b.ogg"},{"name":"","text":"　身体にぴっちりと張り付いている##スーツの中に、##ホースのような肉の枝が進入する。","type":"TXT"},{"name":"","text":"　そのおぞましさにアイシャは##声にならない悲鳴を上げた。","type":"TXT"},{"name":"【アイシャ】","text":"「あ……！？　ぁぁ……ッ、##い……や……！　ぃ、ゃあ……！」","type":"TXT","id":"v_SR342_0015","src":"/img/common/voice/ogg/v_SR342_0015.2dba0f396b4dba98c3308bb1b388a409.ogg"},{"name":"","text":"　スーツの中に入ってきたのは##一本だけではなかった。","type":"TXT"},{"name":"","text":"　何本もの触手がズルズルと肌を擦りながら、##胸部や股などの身体の深部へと迫る。","type":"TXT"},{"name":"","text":"　その感触はこれまで経験したどの##事柄よりも気持ち悪い。","type":"TXT"},{"name":"","text":"　しかしそれ以上にアイシャは怯えていた。","type":"TXT"},{"name":"","text":"　人語を話さず、感情もわからない化け物は、##ただ怖い。","type":"TXT"},{"name":"","text":"　殺すのが目的なのか、それとも他に狙いが##あるのか、それさえもわからない。","type":"TXT"},{"name":"","text":"　だからこそアイシャは、##もう本能から縮み上がっていた。","type":"TXT"},{"name":"【アイシャ】","text":"「こなっ……い……で……ッ。##イ……や……ぁ……ぁぁ……ッ！」","type":"TXT","id":"v_SR342_0016","src":"/img/common/voice/ogg/v_SR342_0016.b3a19203b24d8edea3ff77eedf8128c6.ogg"},{"name":"","text":"　喉が詰まって言葉が出ない。","type":"TXT"},{"name":"","text":"　一息に殺されるでもない、何をされるのか##まったくわからない状況に彼女は##死の恐怖を凌ぐ恐怖に取り憑かれていた。","type":"TXT"},{"name":"","text":"　対象が抵抗しなくなったと見るや、##怪物は残っていたサイボーグの腕を、##加えて両足さえも引き絞って破壊してしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR342d","src":"/img/pc/hello_script/ev/M/SR342d.84804fe73880fbf793947060b7a41f02.jpg"},{"name":"【アイシャ】","text":"「ぁぁアッ！！？　足っ、まで……ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0017","src":"/img/common/voice/ogg/v_SR342_0017.837d47e22140ba33ab65b866e00cfbbf.ogg"},{"name":"","text":"　機械化義肢をすべて破壊されたのを##目の当たりにして、アイシャは##完全に抵抗力をなくしてしまった。","type":"TXT"},{"name":"","text":"　肉体が強張って力が入らない上に、##何より心が折れてしまっていた。","type":"TXT"},{"name":"","text":"　普通の人間を遙かに上回る頑丈さと##膂力を発揮するマニピュレーターと、","type":"TXT"},{"name":"","text":"　サイボーグ化した##両方の腕と足を壊されてしまったのだ。","type":"TXT"},{"name":"","text":"　ただのエンジニアであるアイシャには、##もはや為す術はなかった。","type":"TXT"},{"name":"【アイシャ】","text":"「ひ……ッ！！？##なっ、何、するの……ッ！！？」","type":"TXT","id":"v_SR342_0018","src":"/img/common/voice/ogg/v_SR342_0018.1d792757bb9e974f529a94829716cc9a.ogg"},{"name":"","text":"　おとなしくなったアイシャの##身体に取り付いていた触手が、##潰した太腿を強引に開かせる。","type":"TXT"},{"name":"","text":"　大股開きとなったアイシャだが、##羞恥心よりもこれから何をされるのか##という恐怖の方が先に立っていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ふひ……ッ！！？##おっ……おっぱいをッ！！？　ううッ！！？##やめっ、うぐゥッ！！？」","type":"TXT","id":"v_SR342_0019","src":"/img/common/voice/ogg/v_SR342_0019.b26393856492b0c918cc08027170fce7.ogg"},{"name":"","text":"　スーツ内に進入していた触手が##乳房にぐいいっと巻き付く。","type":"TXT"},{"name":"","text":"　そして、人間の男がそうするかのように##グニグニと乳肉を揉み込み始めた。","type":"TXT"},{"name":"【アイシャ】","text":"「い……イ……いひゃアッ！！？##何するのッ！！？　うぐぐッ、やめてッ！」","type":"TXT","id":"v_SR342_0020","src":"/img/common/voice/ogg/v_SR342_0020.41a2a2aa5659a2ec00c14c3b9f009005.ogg"},{"name":"","text":"　アイシャは、誰が聞いても明らかに##困惑しているとわかるほどの##震えた声を漏らす。","type":"TXT"},{"name":"","text":"　目には涙を浮かべ、息まで荒げて、##混乱状態に陥っていた。","type":"TXT"},{"name":"","text":"　だが彼女がどんな感情をさらけ出そうとも、##怪物は一切容赦をしない。","type":"TXT"},{"name":"","text":"　ギュムギュムとアイシャの##乳を揉みほぐしつつ、股間に回していた触手で##スーツの股のパーツを剥ぎ取ってしまった。","type":"TXT"},{"name":"","text":"　そこにさらに、新たな肉枝が##彼女を威嚇するように近付いてくる。","type":"TXT"},{"name":"【アイシャ】","text":"「ひィッ！！？　そ、れ……はッ！！？」","type":"TXT","id":"v_SR342_0021","src":"/img/common/voice/ogg/v_SR342_0021.f35bf0d7de63f77379c0bfa90d8588be.ogg"},{"name":"","text":"　股に接近した触手の形状を##見たアイシャが思わず悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その触手は所謂人間の男根の形をしていた。","type":"TXT"},{"name":"","text":"　その、人間の女の生殖器を突いて子種を##放つのに最適な姿形を目にしたアイシャは、##これから何をされてしまうのかを理解した。","type":"TXT"},{"name":"【アイシャ】","text":"「ひぃぃぃッ！！？##いっ、いィッ、いやッ、いやいやぁあッ！！」","effect":"ef02","type":"TXT","id":"v_SR342_0022","src":"/img/common/voice/ogg/v_SR342_0022.34905d4f566d5c5d29be94b7af818514.ogg"},{"name":"","text":"　怪物の目的を確信したアイシャは##再び暴れようとする。","type":"TXT"},{"name":"","text":"　しかし気が付けばもう、##蜘蛛の巣にかかった小さな虫のように##完璧に触手に絡め取られていた。","type":"TXT"},{"name":"","text":"　しかも男性器型をした肉枝は##彼女の肉体を這いずり、首にまで巻き付く。","type":"TXT"},{"name":"【アイシャ】","text":"「首がッ！！？　ひんんッ！！？」","type":"TXT","id":"v_SR342_0023","src":"/img/common/voice/ogg/v_SR342_0023.ffb28f4ae2340000b4e5e55e5cc33bc9.ogg"},{"name":"","text":"　首を強く絞められているわけではないが、##声が喉に詰まって出てこない。","type":"TXT"},{"name":"","text":"　おまけに陰茎のような先端が##鎌首をもたげるが如く##アイシャの顔に向けられ、","type":"TXT"},{"name":"","text":"　彼女の恐怖心は身体を貫いて外へと##飛び出しそうなほどに膨れ上がっていた。","type":"TXT"},{"name":"","text":"　そんな中でも異形は構うことなく、##今度は細い肉枝を幾本も伸ばしてくる。","type":"TXT"},{"name":"【アイシャ】","text":"「ひゃひッ！！？　きひィッ！！？##気持ち悪いッ、んイッ！？　触らないで！」","effect":"ef02","type":"TXT","id":"v_SR342_0024","src":"/img/common/voice/ogg/v_SR342_0024.af06d5c952326173925f6d3dc4006a53.ogg"},{"name":"","text":"　細い触手は耳や腋にまで伸び、##べとついた先端をすり付けてくる。","type":"TXT"},{"name":"","text":"　それだけにとどまらず、##女の大事な部位である肉芽に取り付き、##クリクリと撫で回してきた。","type":"TXT"},{"name":"【アイシャ】","text":"「そんなとこッ、いやぁぁぁッ！」","type":"TXT","id":"v_SR342_0025","src":"/img/common/voice/ogg/v_SR342_0025.127e482ffa4c8afbf75dc6ae102d2d04.ogg"},{"name":"","text":"　自分以外には触らせたこともない箇所を##怪物などに擦られ、","type":"TXT"},{"name":"","text":"　アイシャは快感や恥ずかしさなど##感じることもなく、##ただおぞましさに身を震わせる。","type":"TXT"},{"name":"","text":"　だがまだまだ触手の猛攻は途絶えない。","type":"TXT"},{"name":"【アイシャ】","text":"「おっ、おぉお尻ィッ！！？##ひいィィィッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0026","src":"/img/common/voice/ogg/v_SR342_0026.e24b0e37dde3b92aedc42d1427896fae.ogg"},{"name":"","text":"　細い触手は彼女の尻穴にまで這いより、##うねうねとのたくらせて肛門をさすった。","type":"TXT"},{"name":"","text":"　あまりの気分の悪さに##アイシャの肌には鳥肌が立ち、##ブルルッと痙攣するように肢体を揺さぶる。","type":"TXT"},{"name":"","text":"　その影響により、スーツの生地を##押し上げるようにぷっくりと##乳首まで勃起させてしまった。","type":"TXT"},{"name":"","text":"　しめたとばかりに細い肉枝が乳頭に巻き付き##シコシコと乳の突端をしごき始める。","type":"TXT"},{"name":"【アイシャ】","text":"「そんなッ、やだやだお願い……っ、##お願いします……。そんなこと、やめてッ。##もう放してぇ……ッ！　ひィいッ！！？」","type":"TXT","id":"v_SR342_0027","src":"/img/common/voice/ogg/v_SR342_0027.6d2f12b3c6e0a63861ec5182b7fb70f4.ogg"},{"name":"","text":"　涙を溢れさせたアイシャが##物言わぬ異形相手に弱々しく懇願する。","type":"TXT"},{"name":"","text":"　けれど怪物には泣き落としなど##通じるわけもない。","type":"TXT"},{"name":"","text":"　触手は縦横無尽にアイシャの##肉体を這いずり回り、","type":"TXT"},{"name":"","text":"　乳房や乳首、クリトリスや尻穴といった##女が快感を覚える箇所を丁寧に愛撫する。","type":"TXT"},{"name":"","text":"　さらには――","type":"TXT"},{"name":"【アイシャ】","text":"「んひィッ！！？##そこっ、つつかないで……！」","effect":"ef02","type":"TXT","id":"v_SR342_0028","src":"/img/common/voice/ogg/v_SR342_0028.fe74ff22ee3ee8698a67feab68209782.ogg"},{"name":"","text":"　男根型の触手がまるで##具合を確かめるかのように、##先端でスーツ越しの淫裂をなぞった。","type":"TXT"},{"name":"","text":"　貞操の危機と恐怖に同時に襲われた##アイシャは、また涙を流して身震いする。","type":"TXT"},{"name":"","text":"　そのとき不意に、彼女の目にまだ辛うじて##機能するサイボーグアームが映った。","type":"TXT"},{"name":"","text":"　その先にはカッターが装備されている。","type":"TXT"},{"name":"","text":"　生理的嫌悪を覚える化け物に##このままいいようにされたくはない。","type":"TXT"},{"name":"","text":"　怪物などに肉体を辱められるというのなら、##いっそ……。","type":"TXT"},{"name":"【アイシャ】","text":"「ま、まだ……これ、なら……ッ」","type":"TXT","id":"v_SR342_0029","src":"/img/common/voice/ogg/v_SR342_0029.aec6855a466905eb6e9cca0447979eb7.ogg"},{"name":"","text":"　腕の機能はほとんど失われているものの、##自分に向けて引き金を引く##程度ならなんとかなりそうだ。","type":"TXT"},{"name":"","text":"　アイシャは覚悟を決めた。","type":"TXT"},{"name":"【アイシャ】","text":"「お父さん……ごめん、なさい……ッ」","type":"TXT","id":"v_SR342_0030","src":"/img/common/voice/ogg/v_SR342_0030.66c76e4596011b5237fa4653f1bf5409.ogg"},{"name":"","text":"　ポロポロと涙を流しながら##アイシャはカッターを己に向け、##トリガーを引こうとした。","type":"TXT"},{"name":"","text":"　その瞬間だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR342e","src":"/img/pc/hello_script/ev/M/SR342e.13a4041cb0fe2c4cd0c26142ada29d45.jpg"},{"name":"","text":"　ガキンッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「…………え！？」","type":"TXT","id":"v_SR342_0031","src":"/img/common/voice/ogg/v_SR342_0031.fcf3dc7c655828f17987d06e3fdc322e.ogg"},{"name":"","text":"　大きな音とともに手首から##先の感触がなくなる。","type":"TXT"},{"name":"","text":"　腕に視線を向けたアイシャの目には、##手首に齧り付いている大型の触手が映った。","type":"TXT"},{"name":"【アイシャ】","text":"「そ……っ、そん、な……ッ！！？」","type":"TXT","id":"v_SR342_0032","src":"/img/common/voice/ogg/v_SR342_0032.49ca0373ecea09d192c88146e4b2c2cb.ogg"},{"name":"","text":"　ギザギザの牙が幾本も生える##巨大な口を持った触手がカッターごと##彼女の手を丸呑みにしている。","type":"TXT"},{"name":"","text":"　その光景を目の当たりにしたアイシャは、##身震いが止まらなくなった。","type":"TXT"},{"name":"【アイシャ】","text":"「あ……ッ！？　ぁぁ…………ッ、##もぅ……どうしようもっ……##なくなっ、ちゃっ……た…………」","type":"TXT","id":"v_SR342_0033","src":"/img/common/voice/ogg/v_SR342_0033.01900a7451dc033928d0a328393653dd.ogg"},{"name":"","text":"　自害する手段さえも断たれてしまった。","type":"TXT"},{"name":"","text":"　勝手に顔が引きつる。","type":"TXT"},{"name":"","text":"　目も瞳孔が開ききり、##涙が溢れてたらたらとこぼれ落ちる。","type":"TXT"},{"name":"","text":"　このまま未知なる怪物によって##犯されることを想像したアイシャは、##ジョロジョロと失禁していた。","type":"TXT"},{"name":"","text":"　恥ずかしさは感じない。","type":"TXT"},{"name":"","text":"　股間にあたたかささえ覚えない。","type":"TXT"},{"name":"","text":"　彼女は絶望に打ちひしがれ、##ただ情けなく泣くことしかできなかった。","type":"TXT"},{"name":"","text":"　そして、アイシャが観念するのを##待っていたかのように、男根型の肉枝が明確に##生殖の意思を示すが如く淫裂に取り付く。","type":"TXT"},{"name":"【アイシャ】","text":"「…………ぅ？　……えっ？」","type":"TXT","id":"v_SR342_0034","src":"/img/common/voice/ogg/v_SR342_0034.4b342e7d467432b9aed71e0c50a9e046.ogg"},{"name":"","text":"　女の大事な部分を強く触れられ、##アイシャが我に返る。","type":"TXT"},{"name":"","text":"　それと同時に、手に噛み付いていた##巨大な口が機械の腕を##噛みちぎって離れていく。","type":"TXT"},{"name":"","text":"　アイシャがまた悲鳴を上げそうになった##その隙に――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR342f","src":"/img/pc/hello_script/ev/M/SR342f.77bc5960e40c1b8bbd19e6f1d1d32869.jpg"},{"name":"","text":"　ズブッ！　ブチッ、ブチブチンッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「イ………………ひッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR342_0035","src":"/img/common/voice/ogg/v_SR342_0035.2f92555809f73bf0574c662de2f51f9a.ogg"},{"name":"","text":"　痛みとおぞましさと恐怖がない交ぜになり、##アイシャの悲鳴が掠れる。","type":"TXT"},{"name":"","text":"　自身の身体の中で肉が引きちぎられる音を##アイシャは聞いた。","type":"TXT"},{"name":"","text":"　スーツの上からでもお構いなしに、##男性器の形をした触手が##膣内を強引に貫いていた。","type":"TXT"},{"name":"【アイシャ】","text":"「あ……ッ！？　ぁぁ……ッ！？##わ、たしの……っ、##初、めて…………ッ！！？」","type":"TXT","id":"v_SR342_0036","src":"/img/common/voice/ogg/v_SR342_0036.e4a651f1e78f1f357abbf33ffa14996b.ogg"},{"name":"","text":"　これまでまだ人間の男でさえも受け入れた##ことのない初体験の膣を、生理的嫌悪を##覚える化け物に食い荒らされてしまった。","type":"TXT"},{"name":"","text":"　進入を妨げる膣内の肉の膜を、##嘲笑うかのように引き裂かれてしまったのだ。","type":"TXT"},{"name":"","text":"　アイシャはショックのあまりただ震え、##間抜けの如く口を開けていた。","type":"TXT"},{"name":"","text":"　しかもその、開けた口に――","type":"TXT"},{"name":"【アイシャ】","text":"「もがァッ！！！！！？？？##んぶオッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR342_0037","src":"/img/common/voice/ogg/v_SR342_0037.951bca7120cb670768e2cf6eae054ddc.ogg"},{"name":"","text":"　口内にも触手をねじ込まれる。","type":"TXT"},{"name":"","text":"　アイシャはもう声さえ出すことも##かなわなくなり、","type":"TXT"},{"name":"","text":"　襲い来る戦慄にピクピクと##全身を痙攣させることしかできなかった。","type":"TXT"},{"name":"【アイシャ】","text":"「がぼ……！？　おっ……ぐッ……。##い、だい゛……！？　おぶ……ッ」","type":"TXT","id":"v_SR342_0038","src":"/img/common/voice/ogg/v_SR342_0038.f3f587b0b15c7b7914b9bf36146a8c9c.ogg"},{"name":"","text":"　大切に守ってきたわけではないが、##仕事よりも大事だと思える男性に初めてを##もらってもらえればという淡い期待はあった。","type":"TXT"},{"name":"","text":"　なのにそれを気味の悪い名前もわからない##異形にあっさりと貫かれ、##アイシャは涙を流す。","type":"TXT"},{"name":"","text":"　そして悲しいかな、涙を流す感情があり、##ズキズキとした痛みを感じる感覚があることに##まだ自分が生きていることを確信する。","type":"TXT"},{"name":"","text":"　まだ生きているのなら、生き続けたい。","type":"TXT"},{"name":"","text":"　助かりたい。","type":"TXT"},{"name":"【アイシャ】","text":"「だずげっ、で……ッ。##ぶごぼッ！？　んぼぼッ！？##助け……てぇ……っ、誰が……ッ！」","type":"TXT","id":"v_SR342_0039","src":"/img/common/voice/ogg/v_SR342_0039.3318d40ea24e77997c2b3833d8dbcf92.ogg"},{"name":"","text":"　口を塞がれつつも##生を求める一心で声を出す。","type":"TXT"},{"name":"","text":"　だがアイシャの望みは叶えられず、##代わりにやってきたのは##触手による壮絶なレイプだった。","type":"TXT"},{"name":"【アイシャ】","text":"「ぶごォッ！！？##おッ！？　ごおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0040","src":"/img/common/voice/ogg/v_SR342_0040.df049aa6e0cf761ebc47e19892256cf3.ogg"},{"name":"","text":"　こなれてもいない膣内を肉枝で##ズリズリと擦り上げられる。","type":"TXT"},{"name":"","text":"　残っていた膣内の肉膜を##綺麗に剥ぎ取るかのように、##中の肉を容赦なく摩擦される。","type":"TXT"},{"name":"【アイシャ】","text":"「やべ……ッ！！？　んごごォッ！！？##やべ、えッ！　い゛だッイ゛ッ……！##痛、い゛……ッ？」","type":"TXT","id":"v_SR342_0041","src":"/img/common/voice/ogg/v_SR342_0041.158c37a1cea2c100b152b5db01abfe20.ogg"},{"name":"","text":"　初めての穴をスーツ越しにゴリゴリと##削るように擦過されアイシャは焼けた鉄の棒で##拷問されているような気分だった。","type":"TXT"},{"name":"","text":"　が、しかし、その苦痛が襲っていたのは##本当に最初だけだった。","type":"TXT"},{"name":"","text":"　今初めて貫かれた肉穴を思い切り責められ、##口の中も粘膜をグリグリと##擦り上げられているというのに、","type":"TXT"},{"name":"","text":"　痛みと苦しさが徐々に##和らいでいる実感がある。","type":"TXT"},{"name":"","text":"　そればかりか、","type":"TXT"},{"name":"【アイシャ】","text":"「ふぐ……ッ！！？　んッ！？　んンッ！？##ぐぶ、う！？　ぞン゛な……ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0042","src":"/img/common/voice/ogg/v_SR342_0042.469d585b9556316011bb7653a63d4717.ogg"},{"name":"","text":"　触手と接触する部分からピリピリとした##快感が込み上げてくる。","type":"TXT"},{"name":"","text":"　恐怖とは違い、背筋がゾクゾクとする。","type":"TXT"},{"name":"【アイシャ】","text":"「どう……じでぇ……ッ！？##ぐぼっ……お゛お゛ンッ！！？」","type":"TXT","id":"v_SR342_0043","src":"/img/common/voice/ogg/v_SR342_0043.29e5e080ab8f507b2272f7ce19bbfca7.ogg"},{"name":"","text":"　初体験で苦しいのに、気持ちの悪い生物に##犯されているのに、なぜなのかは##わからないが明らかに性的に気持ちいい。","type":"TXT"},{"name":"","text":"　その事実がアイシャには恐ろしかった。","type":"TXT"},{"name":"","text":"　人間との交接ではこんなにもすぐに##快楽を覚えることないはずなのだ。","type":"TXT"},{"name":"","text":"　故にこれは、この怪物がアイシャの##性感を高めている、ということになる。","type":"TXT"},{"name":"","text":"　感じさせてどうするか、##これから何をされるのか、","type":"TXT"},{"name":"","text":"　アイシャは戦慄しつつも与えられる##愉悦にピクピクと肉体を震わせていた。","type":"TXT"},{"name":"【アイシャ】","text":"「おぐッ！！？　ぐウッ！！？##はっ、激じ……ッ！！？##んっぐ！？　ンッ！？　ン゛ッ！！？」","type":"TXT","id":"v_SR342_0044","src":"/img/common/voice/ogg/v_SR342_0044.aaa32d2e2262d22643bdc7325bb35cdf.ogg"},{"name":"","text":"　触手がうねり、膣内への抽送が加速する。","type":"TXT"},{"name":"","text":"　奥に届く肉枝の先端は、##スーツがあろうと構わずゴツゴツと##力強く子宮口をつついてくる。","type":"TXT"},{"name":"","text":"　それは凶悪なまでにドクドクと脈打ち、##ぶくりと膨らんできているのが##アイシャにもわかった。","type":"TXT"},{"name":"【アイシャ】","text":"「まざがッ！！？　ぐぶゥッ！！？##んぐッ！！？　い゛っ、い゛やッ！##ごぶぶゥッ！？」","effect":"ef02","type":"TXT","id":"v_SR342_0045","src":"/img/common/voice/ogg/v_SR342_0045.31e4ea8b8de79ca4fe7f73e6f4f8ca2a.ogg"},{"name":"","text":"　触手が何を狙っているのか、##アイシャは女の本能で悟った。","type":"TXT"},{"name":"","text":"　けれど逃れることはできない。","type":"TXT"},{"name":"","text":"　それに何より、##ズコズコと膣奥まで突かれるたび、##背筋が痺れるような快感電流が走る。","type":"TXT"},{"name":"","text":"　自慰よりも遙かに気持ちよく、##頭の中が蕩けそうになる。","type":"TXT"},{"name":"","text":"　流されてしまいそうになる。","type":"TXT"},{"name":"","text":"　これからされることはなんとしてでも##阻止しなければならないのに、##己も性急に上り詰めていく。","type":"TXT"},{"name":"【アイシャ】","text":"「らえ゛え゛ッ！　やべッ！？##んぼっ、ンぼォッ！！？##ンンンッ！！？　ぐンンッ！！？」","type":"TXT","id":"v_SR342_0046","src":"/img/common/voice/ogg/v_SR342_0046.6369db73ec35ba9d991fce4994d1ef78.ogg"},{"name":"","text":"　抗おうという意思はあるのに、##膣肉はスーツ越しに勝手に蠢いて##触手をギュッと締め付けてしまう。","type":"TXT"},{"name":"","text":"　何度もぶつけられている肉枝の先端を##子宮の肉口で吸ってしまう。","type":"TXT"},{"name":"","text":"　それに反応した触手がビクビクと##大きく脈動した。","type":"TXT"},{"name":"【アイシャ】","text":"「い゛やッ！　イやぁ゛ぁ゛ッ！##ごぶぶゥッ！！？##だずげでッ！　お願い゛助げ――」","type":"TXT","id":"v_SR342_0047","src":"/img/common/voice/ogg/v_SR342_0047.e9f7d6d9bc78cdfd8c00239b53f30f6f.ogg"},{"name":"","text":"　必死に懇願するアイシャをよそに##触手はブクッと倍くらいの太さに膨張し##ドツッと子宮口にその突端を叩き込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR342g","src":"/img/pc/hello_script/ev/M/SR342g.2efb0dd4ae2aca7a3a0ce0e7bf3afc21.jpg"},{"name":"","text":"　ドップドップドップッ！！##ビュググッビュブブッドブドブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR342_0048","src":"/img/common/voice/ogg/v_SR342_0048.fced9c8a08a464f317eb16d1cb026b76.ogg"},{"name":"","text":"　ドクドクと飛び跳ねた肉枝から##怪物の体液が放出された。","type":"TXT"},{"name":"","text":"　それはアイシャの口内とスーツ越しの##膣内にビュブビュブと詰め込まれる。","type":"TXT"},{"name":"","text":"　アイシャは声にならない悲鳴を漏らした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュブルッビュビュウぅッ、##ドビュビュッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「ぐンッ！！？　ンンン゛ッ！！？##ンンーッ！！？　ぶぐンン゛ッ！！？」","type":"TXT","id":"v_SR342_0049","src":"/img/common/voice/ogg/v_SR342_0049.84fab69edbe751f92fda4fbb300981da.ogg"},{"name":"","text":"　彼女の身体に取り付いていた触手まで、##どろどろの体液をアイシャに向けて吐き出す。","type":"TXT"},{"name":"","text":"　アイシャの肉体は得体の知れぬ化け物から##噴き出た汁によって穢されていく。","type":"TXT"},{"name":"","text":"　だというのに、##彼女は凄まじい快感に襲われていた。","type":"TXT"},{"name":"","text":"　それは自慰のときとはまるで違う、##壮絶な絶頂感だった。","type":"TXT"},{"name":"","text":"　肉体が独りでに仰け反り、##ピクピクと痙攣してしまう。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐぶうブぅッ！！？　い゛やあ゛ッ！##ンンン゛ン゛ン゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0050","src":"/img/common/voice/ogg/v_SR342_0050.848f0b48f409a59447ab6ef298a1c168.ogg"},{"name":"","text":"　こんな化け物相手にオーガズムを感じるなど##絶対に拒絶したいのに、##脳が愉悦で満たされる。","type":"TXT"},{"name":"","text":"　そんなとき――","type":"TXT"},{"name":"【アイシャ】","text":"「あ゛づッ！！？　ぐぶぶンッ！！？##んぐゥッ！！？　なっ、中に゛ィ゛ッ！！？」","type":"TXT","id":"v_SR342_0051","src":"/img/common/voice/ogg/v_SR342_0051.8033efa2ad79b7c40d616c51a6eaf42e.ogg"},{"name":"","text":"　体内に直に熱い液体が##流れ込んでいるのを感じる。","type":"TXT"},{"name":"","text":"　スーツがついに破れ異形の体液が膣や子宮に##直接流し込まれていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐぐンッ！！？　ごぼぼッ！！？##おぼォ゛ォ゛ォ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR342_0052","src":"/img/common/voice/ogg/v_SR342_0052.3654bbcf51e38e5a760a2786f765e5ad.ogg"},{"name":"","text":"　アイシャはかっと目を見開いて悶絶した。","type":"TXT"},{"name":"","text":"　化け物の子種で子宮を満たされ、##この世のものとも思えぬ##オルガスムスを覚える。","type":"TXT"},{"name":"","text":"　気持ちよくて、気持ちよすぎて、##快楽中枢が焼き切れてしまいそうだった。","type":"TXT"},{"name":"【アイシャ】","text":"「もっ、出ざない゛べッ！##ぐお゛お゛ッ！！？##ぐるじッ！　ごぼオ゛ッ！！？」","type":"TXT","id":"v_SR342_0053","src":"/img/common/voice/ogg/v_SR342_0053.888cdc9a8ac4551b7999cf199a68f048.ogg"},{"name":"","text":"　果てがないかのように怪物の射精は続く。","type":"TXT"},{"name":"","text":"　気が付けば異形の精液で満タンになった##子宮がぶくりと膨れ上がり下腹までもまるで##妊娠したように膨張していた。","type":"TXT"},{"name":"","text":"　このままでは破裂してしまうかも知れない。","type":"TXT"},{"name":"","text":"　けれど頭がおかしくなりそうなほどに##気持ちいい。","type":"TXT"},{"name":"","text":"　そんな葛藤を抱えているときだった。","type":"TXT"},{"name":"","text":"　ズクンッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「――――ん゛ん゛ッ！！？」","type":"TXT","id":"v_SR342_0054","src":"/img/common/voice/ogg/v_SR342_0054.dae33345521a0a6f95301c82509bc32e.ogg"},{"name":"","text":"　アイシャは子宮の中で疼きを覚えた。","type":"TXT"},{"name":"","text":"　正確に言うと、胎内が蠢いた。","type":"TXT"},{"name":"","text":"　子宮内に、何かがいる。","type":"TXT"},{"name":"","text":"　子宮内で、何かが生まれた。","type":"TXT"},{"name":"【アイシャ】","text":"「がッ……ぼッ！？　ンぼぼッ！！？##なんで、わだじ……っ、ごんな目に……！？##ぐンンンッ！！？」","type":"TXT","id":"v_SR342_0055","src":"/img/common/voice/ogg/v_SR342_0055.d2ad85a17f5f0fdce9dcd243e90b885f.ogg"},{"name":"","text":"　深い絶望と壮絶な##絶頂に引きずり込まれていく――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c509",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR343a","src":"/img/pc/hello_script/ev/M/SR343a.3e56f46cf09be1dca0b47292edcdd4bf.jpg"},{"name":"【アイシャ】","text":"「お……ッ、う……ぅっ、##ぐすっ……ぅぅ……ッ」","effect":"ef02","type":"TXT","id":"v_SR343_0000","src":"/img/common/voice/ogg/v_SR343_0000.10fc1c886742f12de0de55bf74f78a33.ogg"},{"name":"","text":"　アイシャの腹は妊婦のように##ボテッと膨らんだままだった。","type":"TXT"},{"name":"","text":"　下腹の中に宿ったモノは、##人間のそれではなかった。","type":"TXT"},{"name":"","text":"　今アイシャを縛り付けている##気色の悪い未知の生物に##産み付けられたものなのだ。","type":"TXT"},{"name":"","text":"　その生物はアイシャの子宮に##子種を流し込んでからというもの、##彼女を拘束したままで何もしてこなかった。","type":"TXT"},{"name":"","text":"　それが返ってアイシャに現実を突きつける##こととなり、彼女は視線が定まらない目から##ボロボロと涙をこぼしていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐ……ッ！？　うゥッ……くぅ……ッ、##どう……し、てぇ……ッ！？」","type":"TXT","id":"v_SR343_0001","src":"/img/common/voice/ogg/v_SR343_0001.ba53025b34ed63290aa213bf52f09a55.ogg"},{"name":"","text":"　なぜ自分がこんな##理不尽な目に遭っているのか。","type":"TXT"},{"name":"","text":"　嫌悪さえ覚える化け物に襲われ、##その上苗床にまでされてしまった。","type":"TXT"},{"name":"","text":"　だというのに、彼女の肉体には未だに##ビリッビリッと快感の電流が駆け抜けている。","type":"TXT"},{"name":"","text":"　とても気持ちよくて抗うことができない。","type":"TXT"},{"name":"","text":"　得体の知れない生物の子を妊娠させられ、##身体が悦んでいることに、","type":"TXT"},{"name":"","text":"　アイシャは人の尊厳さえも完膚無きまでに##踏みにじられていると思った。","type":"TXT"},{"name":"","text":"　心はもう絶望感に支配され、##すべてにおいて流されるままになってしまう。","type":"TXT"},{"name":"","text":"　彼女はだらしなく口を半開きにしながら##よだれまで垂らし、虚ろな瞳で##どこを見るでもなく眺めていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐずっ……お腹ぁ……っ、##うっ、ぅぅッ、重い……！」","type":"TXT","id":"v_SR343_0002","src":"/img/common/voice/ogg/v_SR343_0002.adbd66fe3e10c73cb7ad16cae62be7ac.ogg"},{"name":"","text":"　種付けされ、すでに二時間ほど##経過しているが、アイシャの下腹はすでに##臨月のようにぶっくりと膨張している。","type":"TXT"},{"name":"","text":"　子宮が内側から圧迫されて膨らんでいる##確かな感触が彼女を苛む。","type":"TXT"},{"name":"","text":"　それはショック死してもおかしくはない##くらいの精神負荷だというのに、","type":"TXT"},{"name":"","text":"　子宮に感じるその重量感が##今の彼女にとってはむしろ心地いい。","type":"TXT"},{"name":"【アイシャ】","text":"「おっぱいもぉ……っ、あふっ、ぐゥ……！？##張って……つらい、ぐンッ！？##乳首が……ジンジンするゥ……！？」","type":"TXT","id":"v_SR343_0003","src":"/img/common/voice/ogg/v_SR343_0003.f546d36d6d696e49f9d008522acaf3ad.ogg"},{"name":"","text":"　本当に妊婦になったアイシャの乳房も##下腹に合わせて大きく張りだし、","type":"TXT"},{"name":"","text":"　乳頭も乳輪も恥ずかしいくらいに##肥大しているのが##スーツの上からでも確認できてしまう。","type":"TXT"},{"name":"","text":"　そこが疼き、もうすぐ産まれる子供に##ミルクをあげなきゃいけない、##などと母性を発揮してしまう。","type":"TXT"},{"name":"","text":"　初体験で肉体を快楽漬けにされたことと##同じように、アイシャの心にも##怪物による侵食が及んでいた。","type":"TXT"},{"name":"","text":"　ジリッ……ジリッ、ジリッ。","type":"TXT"},{"name":"【アイシャ】","text":"「ン、ふ……ッ！？##な……なあに……ッ！？」","type":"TXT","id":"v_SR343_0004","src":"/img/common/voice/ogg/v_SR343_0004.7532df87c2b8419cd5ff94282c99b9e5.ogg"},{"name":"","text":"　胎内でむず痒いような快感が溢れ出す。","type":"TXT"},{"name":"","text":"　変化に気付いたアイシャだったが、##ぼんやりとした様子で空を見つめている。","type":"TXT"},{"name":"","text":"　そのとき――","type":"TXT"},{"name":"","text":"　グリリッ、グリグリグリぃ！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「――――――ッ！！？」","type":"TXT","id":"v_SR343_0005","src":"/img/common/voice/ogg/v_SR343_0005.0f34668dbaaa4e94df858bd96311f918.ogg"},{"name":"","text":"　子宮内で何かが暴れ回る。","type":"TXT"},{"name":"","text":"　快楽が一気に膨れ上がる。","type":"TXT"},{"name":"","text":"　アイシャはピクリと肉体を震わせ、##声にならない声を上げた。","type":"TXT"},{"name":"【アイシャ】","text":"「いっ、イインッ！！？##き……っ、来ちゃった……ッ！？##来ちゃったぁ……ッ！！？」","type":"TXT","id":"v_SR343_0006","src":"/img/common/voice/ogg/v_SR343_0006.bcea7a0a7b88a6d4a35b537fa02b1d0b.ogg"},{"name":"","text":"　ビクビクと独りでに背筋が跳ね上がる。","type":"TXT"},{"name":"","text":"　小さなオーガズムが##何度も彼女を襲っていた。","type":"TXT"},{"name":"","text":"　脳内がビリビリと痺れるような愉悦で##埋め尽くされそうになる中、アイシャは##ついにそのときが来てしまったことを悟った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR343b","src":"/img/pc/hello_script/ev/M/SR343b.2bb6980541deb91ea7c4db02df2e44a6.jpg"},{"name":"","text":"　ズルッ！　ズルルぅッ！","type":"TXT","id":"ef02","src":""},{"name":"【アイシャ】","text":"「ぐひンッ！！？　イッ、イグ……ッ！！？##ンンンンン゛ッ！！？」","type":"TXT","id":"v_SR343_0007","src":"/img/common/voice/ogg/v_SR343_0007.89a1cbaad399a6c0e59b3ec59eb36452.ogg"},{"name":"","text":"　子宮と膣内で明確な質量を持った##生き物が滑る感触をアイシャは覚えた。","type":"TXT"},{"name":"","text":"　子宮内で蠢いていた明らかに人の子ではない##何かが体内を擦る衝撃に彼女は##胴震いしながら強烈なオルガスムスに至る。","type":"TXT"},{"name":"","text":"　その子宮と膣の収縮を利用したように、##ズルリ、と何かが膣口から滑り出てきた。","type":"TXT"},{"name":"","text":"　まるで脱糞したようにスーツの股布当たりが##こんもりと盛り上がっている。","type":"TXT"},{"name":"","text":"　そこに開けられた穴から……","type":"TXT"},{"name":"","text":"　ぬるりッ。","type":"TXT"},{"name":"【アイシャ】","text":"「しょ……ッ、触手……ッ！！？　ひッ！！？##いイッ！！？　イグンッ！？##ンぃぃぃッ！！？」","type":"TXT","id":"v_SR343_0008","src":"/img/common/voice/ogg/v_SR343_0008.b9bfb7760a4a6f4c4ef22cbc542187f5.ogg"},{"name":"","text":"　ねっとりとした粘液に塗れた肉枝が##股間からにょろにょろと顔を出す。","type":"TXT"},{"name":"","text":"　それを目撃したアイシャは##切れ切れに悲鳴を漏らした。","type":"TXT"},{"name":"","text":"　本当に化け物の苗床にされ、","type":"TXT"},{"name":"","text":"　自分の胎内で育ったその幼体を##産もうとしている光景を目の当たりした##アイシャの自我は、もう崩壊寸前だった。","type":"TXT"},{"name":"","text":"　だがそれを上回る壮絶な快感が##全身を駆け抜け、繰り返し上り詰めてしまう。","type":"TXT"},{"name":"","text":"　アイシャは身悶えしつつもなんとか##歯を食い縛り、自分の肉体と精神を守るべく##耐え忍んでいた。","type":"TXT"},{"name":"【アイシャ】","text":"「いっ、いやっ、いやぁ゛ッ！　産まれっ、##ないで！　化け物の赤ちゃんなんて##産みたぐない゛ぃッ！　イ゛ぎぎんッ！！？」","type":"TXT","id":"v_SR343_0009","src":"/img/common/voice/ogg/v_SR343_0009.5a53a20534d823f2e63ce7b9321a3c15.ogg"},{"name":"","text":"　心は望まないのに、凄まじい快楽に##さらされた膣内は蠢動を続け、##異形の幼体を産み落とそうとする。","type":"TXT"},{"name":"","text":"　怪物の赤子を出産などしてしまえば、##本当に心が壊れてしまうかも知れない。","type":"TXT"},{"name":"","text":"　けれど、拒めども、止まってはくれない。","type":"TXT"},{"name":"【アイシャ】","text":"「ごんなのぉっ、やめでッ！##んんギぃッ！！？##んんン゛ッ、止まっでぇ゛ッ！」","effect":"ef02","type":"TXT","id":"v_SR343_0010","src":"/img/common/voice/ogg/v_SR343_0010.43d65468315d048fa2821fbcaa8af06a.ogg"},{"name":"","text":"　アイシャは嫌々と首を振って藻掻く。","type":"TXT"},{"name":"","text":"　するとそこへ、##彼女を孕ませた触手が近寄ってくる。","type":"TXT"},{"name":"","text":"　それらは、スーツの上からでも##勃起していることがはっきりとわかる##アイシャの乳首に狙いを定める。","type":"TXT"},{"name":"【アイシャ】","text":"「――そっ、それッ、やめッ！」","type":"TXT","id":"v_SR343_0011","src":"/img/common/voice/ogg/v_SR343_0011.3922965fb82e92995b1b8f3ff352544f.ogg"},{"name":"","text":"　何をされるのかわかってしまった##アイシャが震えながら身を捩る。","type":"TXT"},{"name":"","text":"　そんな彼女には構わず、##伸びてきた触手はヒルのように##その先端にある肉の口を開き――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR343c","src":"/img/pc/hello_script/ev/M/SR343c.a80357605b4a655425413332f2f5642a.jpg"},{"name":"","text":"　ちゅうぅぅぅッ！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「イひぃぃぃぃぃッ！！！！！？？？」","type":"TXT","id":"v_SR343_0012","src":"/img/common/voice/ogg/v_SR343_0012.11b281c95c043ddc0b9f1278007d3f50.ogg"},{"name":"","text":"　触手がスーツ越しにアイシャの乳首を##乳輪から吸い上げていた。","type":"TXT"},{"name":"","text":"　それにとどめを刺された彼女は##強烈なオーガズムへと##強制的に押し上げられる。","type":"TXT"},{"name":"","text":"　そして絶頂した膣圧によって中の怪物が##ブシャブシャッと汚らしい音とともに##産み落とされた。","type":"TXT"},{"name":"【アイシャ】","text":"「うぅぅぅっ産んじゃったァッ！！？##あぎぎッ、化け物の赤ちゃんっ、##産んじゃったよぉぉぉッ！！？」","type":"TXT","id":"v_SR343_0013","src":"/img/common/voice/ogg/v_SR343_0013.891073c0d231c60c4286e2bb76cdd6a0.ogg"},{"name":"","text":"　股間から滑り出たのは紛れもなく##人の子ではなかった。","type":"TXT"},{"name":"","text":"　イソギンチャクのように##何本もの触手を生やした頭部を持つ、##ねとねとの液体に塗れた異形である。","type":"TXT"},{"name":"【アイシャ】","text":"「わっ、たしィッ、化け物のお母さんに、##ぐずっ、なっ、ちゃったぁ……！？」","type":"TXT","id":"v_SR343_0014","src":"/img/common/voice/ogg/v_SR343_0014.ea35769344815bbe88f7e0252d60ef2a.ogg"},{"name":"【アイシャ】","text":"「男の人とエッチもしたことないのに……ッ。##いやぁぁ……ッ」","type":"TXT","id":"v_SR343_0015","src":"/img/common/voice/ogg/v_SR343_0015.229ff4233e78e032ff1466fae38b9c10.ogg"},{"name":"","text":"　己が産み落とした事実を目にしたアイシャは##またフルフルと首を振って##ボロボロと涙を流した。","type":"TXT"},{"name":"","text":"　自らが産んだのは##怪物の子であるというショックと、","type":"TXT"},{"name":"","text":"　生理的嫌悪を覚えるその醜悪な姿形に、##彼女の精神は耐えきれずに吐き気を催す。","type":"TXT"},{"name":"","text":"　しかし、触手をうねうねとさせて##近付いてくる幼体の動作に、##ドキリとさせられてしまう。","type":"TXT"},{"name":"【アイシャ】","text":"「そん、なぁ……ッ！？##うっ、ぅウッ！？　私、今……ッ！！？」","type":"TXT","id":"v_SR343_0016","src":"/img/common/voice/ogg/v_SR343_0016.f89ac41214e5dba5e456628c5d1e06bc.ogg"},{"name":"","text":"　自分を犯し、あまつさえ種付けまでした##化け物の赤子である。","type":"TXT"},{"name":"","text":"　本来ならば憎らしく思って当然であるのに、##アイシャは憎むどころか##可愛らしく思ってしまったのだ。","type":"TXT"},{"name":"","text":"　この子に罪はなく、母親は自分である、##と母性が出て、愛着が湧いてしまう。","type":"TXT"},{"name":"【アイシャ】","text":"「死に、た、ぃ……っ。##ぐぅ……ッ、もう……死にたい……##よぉ…………っ」","effect":"ef02","type":"TXT","id":"v_SR343_0017","src":"/img/common/voice/ogg/v_SR343_0017.ae3300f0e41acd845e89175431b3b540.ogg"},{"name":"","text":"　苗床にされたばかりか自我までも支配され##そうになっていることを知ったアイシャは、##消え入りそうな声で呟いた。","type":"TXT"},{"name":"","text":"　絶望に濁らせた目からは再び大粒の雫が##とめどなく流れ落ちていた。","type":"TXT"},{"name":"","text":"　そんなとき、キイキイと愛らしく鳴く怪物の##子供が伸ばしていた触手を母親である##アイシャの肉裂と肛門に押し当てる。","type":"TXT"},{"name":"【アイシャ】","text":"「………………ッ！！？」","type":"TXT","id":"v_SR343_0018","src":"/img/common/voice/ogg/v_SR343_0018.206c538ddecb111908f442a64fd438d9.ogg"},{"name":"","text":"　泣きじゃくってことの重大さに##アイシャが気付いたときにはすでに遅かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR343d","src":"/img/pc/hello_script/ev/M/SR343d.079a78d7f9bfc69177be56ba8e989cd5.jpg"},{"name":"","text":"　ニュルルッ、ズルッ！　ズルンッ！##ズブブぅッ！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「……な！？　なッ！！？##いギッ！！？　ぎんんんッ！！？」","type":"TXT","id":"v_SR343_0019","src":"/img/common/voice/ogg/v_SR343_0019.60fbdcd227764c160fd4a8283644f3e1.ogg"},{"name":"","text":"　肉管でつながっている膣口に戻るが如く、##幼体の男根型の触手を突き込まれる。","type":"TXT"},{"name":"","text":"　さらには尻穴部分のスーツにも穴を開けられ##肛門にも同じ肉枝を挿入されてしまった。","type":"TXT"},{"name":"","text":"　当然アナルセックスも未経験なアイシャ##だったが、肉穴に触手をねじ込まれても少しの##圧迫感と苦しさしか覚えなかった。","type":"TXT"},{"name":"","text":"　代わりにわけがわからないくらいの愉悦が##込み上げてきて甲高い嬌声を上げて悶絶した。","type":"TXT"},{"name":"【アイシャ】","text":"「ああっ赤ちゃんにっ、されてるのにィッ！？##んぎッ、いああッ！！？　気持ちいいッ！？##どうしてぇッ、ひあああンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR343_0020","src":"/img/common/voice/ogg/v_SR343_0020.5b2843b61e7f8182ad079e14fcdaa9bc.ogg"},{"name":"","text":"　今産まれたばかりの怪物に生殖器と##排泄器官を擦られているというのに、##アイシャははしたなく快感に没入していた。","type":"TXT"},{"name":"【アイシャ】","text":"「あおおッ！！？　ほ、ぐッ！！？##またっ、お腹ぁ゛っ、膨れ……ッ！？##ぐぐゥッ！！？」","type":"TXT","id":"v_SR343_0021","src":"/img/common/voice/ogg/v_SR343_0021.9ad8f3ad964277673c7d7a00e38e57c2.ogg"},{"name":"","text":"　膣に突き込まれた肉枝は数本にも及び、##すでに子宮内に進入して中の粘膜を##ゴリゴリと摩擦するように暴れている。","type":"TXT"},{"name":"","text":"　そのせいでまたしても彼女の下腹は##妊婦に逆戻りしたように膨張していた。","type":"TXT"},{"name":"【アイシャ】","text":"「お尻もっ、ほおお！？##深い゛とごまでッんおおッ、ぎでるッ！！？##おっぐォッ！！？」","type":"TXT","id":"v_SR343_0022","src":"/img/common/voice/ogg/v_SR343_0022.10d1c33b54215430154cc46c2621f267.ogg"},{"name":"","text":"　直腸やその奥の腸壁までグリッグリッと##こじるように擦過され、##アイシャは濁声混じりに喘ぐ。","type":"TXT"},{"name":"","text":"　さらにビクッビクッと扇情的に##腰を跳ね上げてしまっていた。","type":"TXT"},{"name":"","text":"　そんなアイシャの反応を察しているのか、##怪物の幼体はさらにズボズボと##母親の肉穴を責め立てる。","type":"TXT"},{"name":"【アイシャ】","text":"「ふひイッ！？　イおッ！！？　ほごッ！！？##やめ……ッ！？　んっおッ！！？##あ……ッあぁ……！？　ぼ、母乳……ッ！？」","type":"TXT","id":"v_SR343_0023","src":"/img/common/voice/ogg/v_SR343_0023.61b996e46c1d98fa70925363c8e79a18.ogg"},{"name":"","text":"　先ほどヒルのような触手に##吸われた部分も穴が開き、##みっともなく肥大した乳頭が露出している。","type":"TXT"},{"name":"","text":"　その授乳の準備ができている乳首から、##とろとろと白濁した液体がこぼれ落ちていた。","type":"TXT"},{"name":"","text":"　このお乳は間違いなく出産した##怪物の赤子に与えるためのものだ。","type":"TXT"},{"name":"【アイシャ】","text":"「あぐッ！？　あおッ！？　おおぉンッ！！？##私っ、お母さん……なのにッ！？」","type":"TXT","id":"v_SR343_0024","src":"/img/common/voice/ogg/v_SR343_0024.9099659b0eb894f4601de6e05facb16b.ogg"},{"name":"","text":"　自分がこの子を産んだというのにその子供に##犯されて感じてしまう恥ずかしい母親だ、##という思いがアイシャの頭を過ぎる。","type":"TXT"},{"name":"【アイシャ】","text":"「――――ッ！！？##そ、そうじゃ、なひぃ……ッ。##そうじゃない……のにィ……！」","effect":"ef02","type":"TXT","id":"v_SR343_0025","src":"/img/common/voice/ogg/v_SR343_0025.d37e604390c457f3ad44d69302c1c8bb.ogg"},{"name":"","text":"　この化け物の子の母親であると##認めてしまっている自分に、##アイシャは恐怖を覚えた。","type":"TXT"},{"name":"","text":"　無理矢理種付けされ、強制的に##出産させられたというのに、その異形に対して##母親ぶってしまう自分に怯えた。","type":"TXT"},{"name":"【アイシャ】","text":"「わっ、たし……っ、##おんっ！？　おおッ！？##もっ……ダメ、なんだァ……！？」","type":"TXT","id":"v_SR343_0026","src":"/img/common/voice/ogg/v_SR343_0026.8a951313696e639ae18ad3906f702219.ogg"},{"name":"","text":"　心身ともに怪物の言いなりになりかけている##と感じたアイシャは、流されてしまっても##いいかも、とさえ思ってしまった。","type":"TXT"},{"name":"","text":"　アイシャから身体の力が抜けたのを感じた##幼体は、母親の二つの穴を肉枝で穿りつつ##新たな触手を母乳を垂らす乳に伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR343e","src":"/img/pc/hello_script/ev/M/SR343e.55133c108a001e73bed56b110698fa27.jpg"},{"name":"","text":"　ギュウぅぅぅッ！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「いひンッ！！？　いいいィッ！！？」","type":"TXT","id":"v_SR343_0027","src":"/img/common/voice/ogg/v_SR343_0027.80cfc8e5358e527010b47f4f6ddae37c.ogg"},{"name":"","text":"　乳肉に触手を巻き付けられ、##まるで搾乳するが如く##ぐいぐいと引き絞られる。","type":"TXT"},{"name":"","text":"　アイシャの乳頭からピュルピュルと##勢いよく母乳が飛び出した。","type":"TXT"},{"name":"","text":"　そこへ新たな肉枝が伸び、先端の口が##くぱっと開いたかと思うとそこから##細い管が幾本も生えてくる。","type":"TXT"},{"name":"","text":"　その細触手が射乳している乳首に##ジュルジュルと吸い付いた。","type":"TXT"},{"name":"【アイシャ】","text":"「あひぃイッ！！？##おっぱいっ、吸われてるゥッ！？##ひぃぃイッ、気持ちいいッ！？」","type":"TXT","id":"v_SR343_0028","src":"/img/common/voice/ogg/v_SR343_0028.7dc1c1f9a1112dd843111a64864f25f5.ogg"},{"name":"","text":"　腹を空かせた怪物がおっぱいを##必死に啜るように母乳を吸引され、##アイシャは甲高い嬌声を放っていた。","type":"TXT"},{"name":"","text":"　膣と尻の穴をズコズコと抽送されつつ##乳房を搾られ、おまけにお乳を吸われる##感触が凄まじい快感となって襲ってくる。","type":"TXT"},{"name":"","text":"　頭痛さえ起こる壮絶な官能に、##アイシャはブルブルと胴震いしていた。","type":"TXT"},{"name":"【アイシャ】","text":"「はひィいッ！！？　いッ、もっと、##吸っていいよ！　お母さんのおっぱいっ##たくさん飲みなさい……！」","type":"TXT","id":"v_SR343_0029","src":"/img/common/voice/ogg/v_SR343_0029.f903932b2acbd372e10ec57ddc53c377.ogg"},{"name":"","text":"　肉体が痙攣するほどの愉悦で思考が吹き飛び##アイシャは本当に赤子に##授乳している錯覚に陥る。","type":"TXT"},{"name":"【アイシャ】","text":"「――――ひッ！！？##私またっ、何言って……ッ！！？」","type":"TXT","id":"v_SR343_0030","src":"/img/common/voice/ogg/v_SR343_0030.46130de448ae5e3b3c705cc99a85fe73.ogg"},{"name":"","text":"　自分の漏らした言葉で##ふと我に返ったアイシャは驚愕した。","type":"TXT"},{"name":"","text":"　自身の中で信じられないくらい##母性本能が高まっている。","type":"TXT"},{"name":"","text":"　それがこんな化け物にまで向けられている。","type":"TXT"},{"name":"【アイシャ】","text":"「そんなのいやなのに！　ひぃぃンッ！！？##いやなのぉッ！　いひッ、んぃイッ！！？」","type":"TXT","id":"v_SR343_0031","src":"/img/common/voice/ogg/v_SR343_0031.8778ef45b011760ae539c506ecc12067.ogg"},{"name":"","text":"　自分が産み落としたとはいえ、##異形の子供になど##母乳も母性も与えたくはない。","type":"TXT"},{"name":"","text":"　アイシャはもう自分が情けなくて、##おぞましくて、消えてしまいたくなった。","type":"TXT"},{"name":"【アイシャ】","text":"「お願、い！　殺してぇ……ッ！##いっそ、殺してよぉ！　ぐひンッ！！？##ふひィィィッ！！？」","type":"TXT","id":"v_SR343_0032","src":"/img/common/voice/ogg/v_SR343_0032.ebb04f4ebe65b303771ef2a2c9650449.ogg"},{"name":"","text":"　死にたい。","type":"TXT"},{"name":"","text":"　心からそう願うのに、##それを上回る快楽と母性で塗り潰される。","type":"TXT"},{"name":"","text":"　ヒクヒクと淫らに腰を踊らせ、##膣肉と腸壁で中の触手を締め付けてしまう。","type":"TXT"},{"name":"","text":"　その愛撫に反応した触手が歓喜するように##うねうねとのたくり、##肉穴の粘膜をズリズリと擦り回した。","type":"TXT"},{"name":"【アイシャ】","text":"「ひゅごッ！！？　おおお゛ッ！！？##な゛っ、なに、ごれ……ッ！！？」","type":"TXT","id":"v_SR343_0033","src":"/img/common/voice/ogg/v_SR343_0033.422c3b2422636249a59e2e605a498bc3.ogg"},{"name":"","text":"　アイシャの体内を突如としてものすごい##圧迫感が貫く。","type":"TXT"},{"name":"","text":"　腹の底から込み上げてくる強い圧力に、##彼女は肺の中の空気を一気に吐き出した。","type":"TXT"},{"name":"【アイシャ】","text":"「ごぉッ！？　ご、れ……ッ、##触手ぅ、おごごッ！！？」","type":"TXT","id":"v_SR343_0034","src":"/img/common/voice/ogg/v_SR343_0034.da7dc64a9cfcfdb205de16f8a78421f1.ogg"},{"name":"【アイシャ】","text":"「上っで、ぎ、ぎでるゥッ……！！？##ンぐぉオ゛ッ、ゴほオ゛ッ！！？」","type":"TXT","id":"v_SR343_0035","src":"/img/common/voice/ogg/v_SR343_0035.829161c75c0e516c28744763e4d27935.ogg"},{"name":"","text":"　尻穴に入っていた触手がゴリゴリと##肉壁を擦りながら腸内を逆流してくるのを##アイシャは感じた。","type":"TXT"},{"name":"","text":"　肉枝はすでに大腸にまで入り込み、##グリリッと粘膜を抉るように這い上ってくる。","type":"TXT"},{"name":"","text":"　臓器の中を無理矢理こじ開けられる戦慄と、","type":"TXT"},{"name":"","text":"　これまで感じたことのない擦過の##気持ちよさにアイシャは##全身を激しく痙攣させてしまった。","type":"TXT"},{"name":"","text":"　その間にも触手は彼女の体内を##ときに泳ぐようにときにあちこちに##ゴツゴツとぶつかりながら進む。","type":"TXT"},{"name":"【アイシャ】","text":"「ぞん゛なッ！！？　うぐおォッ！！？##上がっでごない゛でッ！　ぐぐオ゛ッ！！？」","type":"TXT","id":"v_SR343_0036","src":"/img/common/voice/ogg/v_SR343_0036.5486a9473035c6fdacad2b558001ae74.ogg"},{"name":"","text":"　アイシャがブルルッと##肢体を揺らしながらくぐもった悲鳴を放つ。","type":"TXT"},{"name":"","text":"　その隙に肉枝はまた、##肉の穴をゴリリッと強引に開き、ついには――","type":"TXT"},{"name":"【アイシャ】","text":"「胃にイ゛イ゛イ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR343_0037","src":"/img/common/voice/ogg/v_SR343_0037.c71b1e96b5f4f072ea76c5942440a0a3.ogg"},{"name":"","text":"　アイシャの胃へとつながる粘膜の管を##押し開き、触手は胃袋の中にまで進入した。","type":"TXT"},{"name":"","text":"　胃の内側の肉をグリンッグリンッと##強く削られ、彼女は痛みや吐き気ではなく##悦楽に打ち震える。","type":"TXT"},{"name":"","text":"　なぜ苦痛を感じずこんなにも気持ちいいのか##そんな疑問を抱く暇もないまま狂喜して##しまいそうなほどの愉悦に飲み込まれていた。","type":"TXT"},{"name":"【アイシャ】","text":"「ごッ！！？　オ゛オ゛オ゛ッ！！？　まっ、##まだッぐるッ！！？　喉のおぐゥ……ッ！！？##ンごお゛ォ゛ッ！！？」","type":"TXT","id":"v_SR343_0038","src":"/img/common/voice/ogg/v_SR343_0038.408a7066af1625b0d1bdad4ade800651.ogg"},{"name":"","text":"　アイシャが感じているのが##嬉しいかのように触手がうねり、##彼女の体内をずんずん逆行する。","type":"TXT"},{"name":"","text":"　肉壁にゴツンとぶつかり、##ゴリッとこそぐように上ってくる。","type":"TXT"},{"name":"","text":"　それに従い、アイシャの肉体が狂ったように##ビクビクッと跳ね上がったときだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR343f","src":"/img/pc/hello_script/ev/M/SR343f.80430d930d67122c7cd40ec53b519651.jpg"},{"name":"【アイシャ】","text":"「お……ゴッ！！！！！？？？##ホごオ゛ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR343_0039","src":"/img/common/voice/ogg/v_SR343_0039.dbb2318bed574449d95cb74d47245632.ogg"},{"name":"","text":"　肛門から挿入された肉枝がついに、##アイシャの口から飛び出てきた。","type":"TXT"},{"name":"","text":"　アイシャは狂ったように身体を痙攣させ、##獣のような唸り声を放つ。","type":"TXT"},{"name":"【アイシャ】","text":"「んおおお゛ッ！！？　ひゅぐッ！？##ン゛ン゛ン゛ッ！！？##イ゛ぐゥゥゥッ！！？」","type":"TXT","id":"v_SR343_0040","src":"/img/common/voice/ogg/v_SR343_0040.8c7a32a6a5a2d5d4f1cd65b5ddde27ec.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　尻穴から口まで串刺しにされるという##信じられない状況にもかかわらず、","type":"TXT"},{"name":"","text":"　この世のものとも思えぬ官能が##アイシャの全身を打ち据える。","type":"TXT"},{"name":"","text":"　彼女はたまらず強烈な##法悦の海に身を投じてしまった。","type":"TXT"},{"name":"","text":"　その顔は元の愛らしい彼女のものではなく、##驚愕と快感とに目を剥き、##鼻水さえも垂らしたはしたない表情だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイシャ】","text":"「ぐンお゛お゛ッ！！？　ひぐッ！！？##ゴおお゛ッ！！？　ひぐッイ゛グッ！！？」","effect":"ef02","type":"TXT","id":"v_SR343_0041","src":"/img/common/voice/ogg/v_SR343_0041.dca98390265fc6d6f00f32d7e6d21cef.ogg"},{"name":"","text":"　繰り返し絶頂するアイシャの体内の肉が##うぞうぞと蠢き、まだ粘膜をズリズリと##擦ってくる触手を食い締めながらしごく。","type":"TXT"},{"name":"","text":"　その強い摩擦を受けたせいか、##二穴でうねうねと暴れる肉枝が##ビクッビクッと脈動して膨らむ。","type":"TXT"},{"name":"【アイシャ】","text":"「ん゛ッごごッ！！？##だっず！？　出ずのお゛ッ！！？」","type":"TXT","id":"v_SR343_0042","src":"/img/common/voice/ogg/v_SR343_0042.073d514d9d17d9dfb1cb7ab8de2323f4.ogg"},{"name":"","text":"　アイシャを取り囲む触手達も##同時に脈打ち始める。","type":"TXT"},{"name":"","text":"　アイシャは怪物の幼体の射精が##近いことを感じ取った。","type":"TXT"},{"name":"【アイシャ】","text":"「らえ゛っ、らのにイ゛ッ……ンごごッ！！？##ぜーえぎっ、ほじ……ッ！！？」","type":"TXT","id":"v_SR343_0043","src":"/img/common/voice/ogg/v_SR343_0043.e52fc517521199b3244ef68445b33703.ogg"},{"name":"","text":"　身体を串刺しにされつつも、##激しい律動を受けつつも、##アイシャはくねくねといやらしく腰を振る。","type":"TXT"},{"name":"","text":"　膣穴と子宮内を蠢動させ、腸壁をうねらせ、##肉枝に粘膜をへばり付かせて擦り上げる。","type":"TXT"},{"name":"","text":"　アイシャはこの化け物に、##自我を完全に食い尽くされて##自身という存在を殺されるのだ、と理解した。","type":"TXT"},{"name":"【アイシャ】","text":"「ぎぼぢイ゛イ゛ッ！！？##ンお゛お゛お゛ッ！！？　らえ゛え゛ッ！」","effect":"ef02","type":"TXT","id":"v_SR343_0044","src":"/img/common/voice/ogg/v_SR343_0044.de1d4d931d9b5fecc38fc2a6ab6bd19c.ogg"},{"name":"","text":"　心を壊されそうな責めにも被虐快感が##あり得ないほどに高まり、##アイシャはまた上り詰めてしまう。","type":"TXT"},{"name":"","text":"　肉体も触手達の精を求め、##内臓をもヒクつかせて奉仕した。","type":"TXT"},{"name":"","text":"　それに応えるように触手がのたくって##ボゴッと太さを増す。","type":"TXT"},{"name":"【アイシャ】","text":"「らじでッ！　ン゛ッ！？　ン゛ッ！？##ゴッ！！？　はらん゛れあ゛げうッ！##ぜーえ゛ぎらじえ゛え゛ッ！」","type":"TXT","id":"v_SR343_0045","src":"/img/common/voice/ogg/v_SR343_0045.78091f8e38d3c55dcb403d63d491817b.ogg"},{"name":"","text":"　アイシャが絶頂しながら腰を捩る。","type":"TXT"},{"name":"","text":"　産まれたばかりの異形はキイイッと##甲高く鳴き、うねらせた触手の先端を##ブクブクと膨らませた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR343g","src":"/img/pc/hello_script/ev/M/SR343g.57b31d0c4b9a2d8ea0a5d8b13ef1ebf1.jpg"},{"name":"","text":"　ビュルビュルビュルぅッ！！##ドビュッドブぅッビュブビュブビュブッ！！","effect":"ef02","type":"TXT"},{"name":"【アイシャ】","text":"「ンぼぼ☆」","type":"TXT","id":"v_SR343_0046","src":"/img/common/voice/ogg/v_SR343_0046.b727376e7f364dafe9a449add36d6c51.ogg"},{"name":"","text":"　アイシャの周りを取り囲んでいた触手から##肉穴を穿っていた触手までが##一斉に精液を吐き出す。","type":"TXT"},{"name":"","text":"　それにつられるようにアイシャも##壮絶なオルガスムスに到達した。","type":"TXT"},{"name":"","text":"　とても人間の動きとは思えないほどに##全身を痙攣させ、一瞬で目玉をグリンッと##持ち上げて白目を剥いてしまった。","type":"TXT"},{"name":"【アイシャ】","text":"「ぐっっっぼッ！！？　オ、ぼッ！？##オ゛……ッ、お゛…………っ、##ぉ゛ぉ゛…………ッ！？」","effect":"ef02","type":"TXT","id":"v_SR343_0047","src":"/img/common/voice/ogg/v_SR343_0047.49be13ae24b4340657945487a6f88f69.ogg"},{"name":"","text":"　またしても子宮内に##大量に子種汁を流し込まれ、","type":"TXT"},{"name":"","text":"　あまりにも凄まじい衝撃とオーガズムに##アイシャの意識までもが明滅する。","type":"TXT"},{"name":"","text":"　気が遠退く一方で、再び下腹がボゴッと##出っ張るのを彼女は感じていた。","type":"TXT"},{"name":"【アイシャ】","text":"「が……ッ！？　ぉ゛ッ……ぉ゛ッ！？##孕ん゛、らッ……が……ごが……ッ！？」","type":"TXT","id":"v_SR343_0048","src":"/img/common/voice/ogg/v_SR343_0048.e663b862e9cb147e62d9b78e999f4f76.ogg"},{"name":"","text":"　アイシャは消え入りそうになっている##意識の中で確信した。","type":"TXT"},{"name":"","text":"　本来なら死にたいほどに##嫌悪すべきことなのに、##彼女の脳内は官能一色に染め上げられる。","type":"TXT"},{"name":"【アイシャ】","text":"「孕ん゛らッ！　お゛お゛ぉ゛ッ！！？##孕ぶの゛っ……ゴボ……ッ、##ん゛ぼぢイ゛イ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR343_0049","src":"/img/common/voice/ogg/v_SR343_0049.2127f9817d9eabc99f571b97525d1886.ogg"},{"name":"","text":"　気絶しそうになるほどの##快楽の波に呑み込まれる中で、##さらなるオルガスムスに上り詰める。","type":"TXT"},{"name":"","text":"　みすぼらしいほどに乳輪から隆起している##乳首から母乳を噴き、","type":"TXT"},{"name":"","text":"　それをジュルジュルと吸われながらも、##アイシャは絶頂の喜悦に胴震いする。","type":"TXT"},{"name":"","text":"　嬉しいのは母親を妊娠させた産まれたての##異形も同じなのか、子宮内に挿入した触手を##のたくらせて精汁を噴き続けている。","type":"TXT"},{"name":"【アイシャ】","text":"「んご……ッ！？　お゛……ッぼ…………ぉ゛##………ッ。ぼぅ……らえ゛……っ。わだじ……##ごごえ゛……お゛わい゛……っ………………」","type":"TXT","id":"v_SR343_0050","src":"/img/common/voice/ogg/v_SR343_0050.3305ebb0e41f5678232d378edb0eb26e.ogg"},{"name":"","text":"　産まれた怪物の子に##また孕まされて悦ぶ自分は、##もう人としてどうしようもない変態だ。","type":"TXT"},{"name":"","text":"　そのようにこの化け物に##支配されてしまった。","type":"TXT"},{"name":"","text":"　だから、もうダメ、自分はここで、##終わり、という悲痛な思いが##アイシャの頭を過ぎる。","type":"TXT"},{"name":"","text":"　そして、めくるめく##法悦の快感にさらされ続ける。","type":"TXT"},{"name":"","text":"　その中に、意識が溶け込んでいく。","type":"TXT"},{"name":"","text":"　沈んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アイシャの正気が暗闇に##閉ざされようとしたときだった。","type":"TXT"},{"name":"","text":"　ギイイイッ！　という化け物の子の悲鳴が##彼女の耳に微かに届く。","type":"TXT"},{"name":"【アイシャ】","text":"「あ…………？　ぁぁ゛…………？」","type":"TXT","id":"v_SR343_0051","src":"/img/common/voice/ogg/v_SR343_0051.3bebea4c83d1763285edfdc1b5e402bb.ogg"},{"name":"","text":"　一体何が起こったのか##アイシャにはわからなかった。","type":"TXT"},{"name":"","text":"　ただ、自身をずっと捕らえていた触手の##感覚がなくなり、地面に落ちた衝撃だけが##彼女の身体を打ち据えた。","type":"TXT"},{"name":"【俺】","text":"「おいっ、生きてるかっ？」","type":"TXT"},{"name":"","text":"　誰とも知らぬ男がアイシャの顔を覗き込み、##無事かと語りかけている。","type":"TXT"},{"name":"","text":"　アイシャは辛うじて##目だけを動かして彼を見た。","type":"TXT"},{"name":"【俺】","text":"「ちっ、なんて有様だ。宇宙から極秘に##持ち帰った生物を研究している施設が##事故ったって言うから来てみたが……」","type":"TXT"},{"name":"【俺】","text":"「これでは何が起きたのかわからん」","type":"TXT"},{"name":"【俺】","text":"「データの持ち帰りはできそうだが……##生物の奪取は困難か。##すべて排除するべきか……」","type":"TXT"},{"name":"","text":"　アイシャには理解の及ばないことを##男は呟いていた。","type":"TXT"},{"name":"","text":"　アイシャが男から目を逸らすと、##頭部が欠けた化け物の子の死骸が##目に飛び込んでくる。","type":"TXT"},{"name":"","text":"　気持ち悪い。","type":"TXT"},{"name":"","text":"　そう、アイシャの心は吐き出していた。","type":"TXT"},{"name":"","text":"　ただ生理的嫌悪を覚えるだけだった。","type":"TXT"},{"name":"【アイシャ】","text":"「あ……っ、##はぁ…………ぅ……っ……………………」","type":"TXT","id":"v_SR343_0052","src":"/img/common/voice/ogg/v_SR343_0052.c953a5a0266389a5babbd5a3faf9ebd7.ogg"},{"name":"","text":"　これで本当に助かった。","type":"TXT"},{"name":"","text":"　化け物の支配からも解放された。","type":"TXT"},{"name":"","text":"　アイシャは安堵して息を吐き、##瞼を閉じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c510",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc324a","src":"/img/pc/hello_script/bg/M/srnc324a.e91efea670a9b3d82cc6c49451b4e49b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i324a","src":"/img/pc/hello_script/ov/M/SR_i324a.f547c2ec00c7a1367a02559907c54639.png"},{"name":"【ナーサラ】","text":"「おまえ……人間？」","type":"TXT","id":"v_SR324_0000","src":"/img/common/voice/ogg/v_SR324_0000.2d370024c2bed921ba2d079a4ceea541.ogg"},{"name":"","text":"　立ち入り禁止の警告区域に正体不明の女が##潜伏しているという情報をつかみ、##乗り込んだのも束の間。","type":"TXT"},{"name":"","text":"　一瞬にして部隊は全滅。##俺も保険の能力を使い果たし、##絶対絶命の状況だった。","type":"TXT"},{"name":"","text":"　女は身体を自由に変化させ、近代兵器も##魔界技術も操る。さらにはあらゆる物を##取り込み、自身を硬質化させる。","type":"TXT"},{"name":"","text":"　悔しいが、一分の隙も見当たらず、##全く打つ手が見出せなかった。","type":"TXT"},{"name":"【俺】","text":"「何なんだおまえはいったいっ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「ナーサラ」","type":"TXT","id":"v_SR324_0001","src":"/img/common/voice/ogg/v_SR324_0001.e821c347288a2d284518ea474fc0587e.ogg"},{"name":"【俺】","text":"「ナーサラ……それがお前の名前か？」","type":"TXT"},{"name":"【ナーサラ】","text":"「そう」","type":"TXT","id":"v_SR324_0002","src":"/img/common/voice/ogg/v_SR324_0002.66dc46ec05d6bedb68057ea43ac64d09.ogg"},{"name":"","text":"　ナーサラは無感情の声で答える。##その刃物のような無機質の声音に、##背筋にゾワリと冷たいものが走る。","type":"TXT"},{"name":"","text":"　背は低く見た目には中学生程度の幼さが残る##顔つきの少女。ローブを被り、胸にベルトを##巻き、下はパンツだけという、裸同然の格好。","type":"TXT"},{"name":"","text":"　いや、ある意味で裸よりも卑猥だった。","type":"TXT"},{"name":"【俺】","text":"「な、なぜ俺たちを攻撃する」","type":"TXT"},{"name":"【ナーサラ】","text":"「おまえたち、攻撃した。##邪魔した人間、殺す」","type":"TXT","id":"v_SR324_0003","src":"/img/common/voice/ogg/v_SR324_0003.bb25eec200e2a596cee9e1b152f0137a.ogg"},{"name":"","text":"　厳密には、威嚇射撃を行っただけだったが、##こいつにとって理由はそれで十分だった。","type":"TXT"},{"name":"【俺】","text":"（こんなイカれた痴女みたいな恰好のガキが##うろついてたら、##そりゃ異常だと思うだろ……！）","type":"TXT"},{"name":"【俺】","text":"「くっ……何が目的だ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「知識、分析。それがすべて」","type":"TXT","id":"v_SR324_0004","src":"/img/common/voice/ogg/v_SR324_0004.e5e4eefb8e1d59d2abfaf91fe361587d.ogg"},{"name":"【俺】","text":"「それが全て……？##知識が欲しいということか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「そう」","type":"TXT","id":"v_SR324_0005","src":"/img/common/voice/ogg/v_SR324_0005.b20070d06ae9e698ec5b84718414a6b9.ogg"},{"name":"","text":"　死人のような瞳を剥き、##背の触手をこちらに向けてきた。","type":"TXT"},{"name":"【ナーサラ】","text":"「質問終わりか？##無いなら殺す。いい？　ばいばい」","type":"TXT","id":"v_SR324_0006","src":"/img/common/voice/ogg/v_SR324_0006.4636e75ed24bf221b6b1dbb721141a50.ogg"},{"name":"【俺】","text":"「ちょ、ま――」","type":"TXT"},{"name":"【ナーサラ】","text":"「消す」","type":"TXT","id":"v_SR324_0007","src":"/img/common/voice/ogg/v_SR324_0007.25b0da81d6d8f93d17a423252d9fe568.ogg"},{"name":"","text":"　殺される――？##いや、こんな所で俺の野望を##潰えさせてたまるか――！！","type":"TXT"},{"name":"【俺】","text":"「まてっ！　ならば交換だ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「なにを？」","type":"TXT","id":"v_SR324_0008","src":"/img/common/voice/ogg/v_SR324_0008.d7af68ddbb0277b12f2881d1763bfa9f.ogg"},{"name":"【俺】","text":"「知識だっ！##貴様の知らない知識をくれてやる！」","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺を殺したらその知識は##手に入らなくなるぞ？　それでもいいのか！」","type":"TXT"},{"name":"","text":"　早口に捲くし立てる。##殆ど苦し紛れに出た言葉だが、##ナーサラは反応を示した。","type":"TXT"},{"name":"【ナーサラ】","text":"「そう」","type":"TXT","id":"v_SR324_0009","src":"/img/common/voice/ogg/v_SR324_0009.4f0ee0fb30582e22cd7289ab38a943fe.ogg"},{"name":"【俺】","text":"（くそっ、##こんな子供だましで時間が稼げるわけ――）","type":"TXT"},{"name":"【ナーサラ】","text":"「了承。さあ知識を」","type":"TXT","id":"v_SR324_0010","src":"/img/common/voice/ogg/v_SR324_0010.ccf297acc9f847bed653cf11da40f8da.ogg"},{"name":"","text":"　ナーサラは触手を引っ込め、沈黙。##棒立ちのままジッとこちらを見ている。","type":"TXT"},{"name":"【俺】","text":"「な……んだと……？」","type":"TXT"},{"name":"","text":"　俺はそれに唖然としてしまう。","type":"TXT"},{"name":"【俺】","text":"（普通では無い……故か。##ならば、ここは活路でしかない……この戦力、##絶対に他の手に渡すのは危険だ）","type":"TXT"},{"name":"","text":"　選択をしくじれない……##そんな状況のなか、ナーサラに迫った。","type":"TXT"},{"name":"【俺】","text":"「その身体は人間や魔族と同じようだが、##一緒なのか」","type":"TXT"},{"name":"【ナーサラ】","text":"「同じ。同じように組み替えている」","type":"TXT","id":"v_SR324_0011","src":"/img/common/voice/ogg/v_SR324_0011.ab37b36cbe413dbad7d5ea2c4fb0ef5b.ogg"},{"name":"【俺】","text":"「なるほどな」","type":"TXT"},{"name":"","text":"　それは好都合だ。","type":"TXT"},{"name":"【俺】","text":"「ではコピーしただけでは理解できない##知識を、経験として植え付けてやる」","type":"TXT"},{"name":"【ナーサラ】","text":"「分かった」","type":"TXT","id":"v_SR324_0012","src":"/img/common/voice/ogg/v_SR324_0012.9355bb0f60ee30133e1bead95c2f4b16.ogg"},{"name":"","text":"　ナーサラの背中に回った俺は、##おもむろに胸のベルトに手を差し込み、##乳房を鷲掴んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR324a","src":"/img/pc/hello_script/ev/M/SR324a.08947c5e7928f6d54166669cf92d0b62.jpg"},{"name":"【ナーサラ】","text":"「！」","effect":"ef02","type":"TXT","id":"v_SR324_0013","src":"/img/common/voice/ogg/v_SR324_0013.f3613ea539c42d710c82805b83920a52.ogg"},{"name":"","text":"　目算してＤカップ程の胸だろうか。##むにゅ、と意外なまでに柔らかな感触が##手の平に返ってくる。","type":"TXT"},{"name":"","text":"　ナーサラの胸はついたばかりの餅のような##柔らかさで、揉む度に##小さな弾力が指に跳ね返る。","type":"TXT"},{"name":"","text":"　健康そうな褐色の肌はすべすべしていて、##乳房を揉む手によく馴染んだ。","type":"TXT"},{"name":"","text":"　ナーサラの性格とは裏腹に、##暖かな温もりが手の平に染み渡る。","type":"TXT"},{"name":"","text":"　体温と感触を確かめるように、##乳袋全体を円を描くようにゆっくりとこねる。","type":"TXT"},{"name":"【ナーサラ】","text":"「何してる」","type":"TXT","id":"v_SR324_0014","src":"/img/common/voice/ogg/v_SR324_0014.5a762c8aec87b5095f04e55eb0a4fc10.ogg"},{"name":"","text":"　ナーサラは首をこちらに向け、##殺気立った目でこちらを凝視してくる。","type":"TXT"},{"name":"【俺】","text":"「ま、待て待てっ！##敵意がないのは分かっているだろう！？##いいから落ちつけ！！」","type":"TXT"},{"name":"【ナーサラ】","text":"「分かった」","type":"TXT","id":"v_SR324_0015","src":"/img/common/voice/ogg/v_SR324_0015.4d9be6cb003f227e3ed9ab9413558435.ogg"},{"name":"","text":"　膨れ上がる殺気と眼にビビり上がりながら、##何とか説得する。##どうやら分かってもらえたようだ。","type":"TXT"},{"name":"【俺】","text":"（全く、油断も隙もない……）","type":"TXT"},{"name":"","text":"　ナーサラの動きに注意を払いながら、##体の割に大きい乳房を刺激する。","type":"TXT"},{"name":"","text":"　胸全体を包み込むように手を広げ、##指先に力を込めて胸肉に沈みこませる。","type":"TXT"},{"name":"","text":"　むにゅう、と音がしそうな程に##容易く食い込み、そのままどこまでも##沈んでいきそうだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「何かあるのか？」","type":"TXT","id":"v_SR324_0016","src":"/img/common/voice/ogg/v_SR324_0016.d6a1698377e4b4fc6268e57a026ff15d.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　敢えて質問に答えず、答えを##示すようにこねる。マッサージするように##じっくりゆっくりと揉みほぐしていると、","type":"TXT"},{"name":"","text":"　胸を締め付けていたベルトの下で、##薄い色の突起が隆起し始めていた。","type":"TXT"},{"name":"","text":"　感じているのだろうか……？##俺は疑問をぶつけるようにベルトをずらし、","type":"TXT"},{"name":"","text":"　手を這わせてナーサラの##胸の先端に人差し指を沈みこませた。","type":"TXT"},{"name":"【ナーサラ】","text":"「んっ」","type":"TXT","id":"v_SR324_0017","src":"/img/common/voice/ogg/v_SR324_0017.c1f44f93c0ffd67b5bdbe1fae94abb38.ogg"},{"name":"","text":"　……ナーサラの体がぴくっと震える。","type":"TXT"},{"name":"【ナーサラ】","text":"「なんだ今のは」","type":"TXT","id":"v_SR324_0018","src":"/img/common/voice/ogg/v_SR324_0018.d6b4fc6c986553e9c4c402cc1001e1de.ogg"},{"name":"【俺】","text":"「これが快感だ。##どうだもっと知りたくないか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「……つづけろ」","type":"TXT","id":"v_SR324_0019","src":"/img/common/voice/ogg/v_SR324_0019.0883ca5d366989f24c5bf15809eccbb9.ogg"},{"name":"【俺】","text":"（どうやら性感帯まで完全に人間の体を##再現しているようだな……ククク……##こいつはいい……！）","type":"TXT"},{"name":"","text":"　チャンスと見た俺は一気に開発を開始する。","type":"TXT"},{"name":"","text":"　乳房を搾るように##思い切りぎゅうぅぅと掴む。","type":"TXT"},{"name":"【ナーサラ】","text":"「……っ……」","type":"TXT","id":"v_SR324_0020","src":"/img/common/voice/ogg/v_SR324_0020.1d8101e32d72da1aed404f244ceb2ea7.ogg"},{"name":"","text":"　ナーサラは声こそ出さないものの、##痛みに耐えるような吐息を漏らした。","type":"TXT"},{"name":"","text":"　握る力を一気に緩ませ、再び鷲掴む。##それを数回繰り返した後、優しく乳房全体を##こね回しながら指先で乳輪に沿って円を描く。","type":"TXT"},{"name":"","text":"　乳首には触れず、##その周辺を何度も、何度も、執拗に刺激する。","type":"TXT"},{"name":"","text":"　少しだけ爪を立てて##焦らすようにそうしていると、##ナーサラの呼吸が少しずつ荒くなっていく。","type":"TXT"},{"name":"【ナーサラ】","text":"「……っ、ん…………##はぁ…………っ…………」","type":"TXT","id":"v_SR324_0021","src":"/img/common/voice/ogg/v_SR324_0021.f75ac173398ed02cd56bc761cec6dba9.ogg"},{"name":"【ナーサラ】","text":"「…………ちがう」","type":"TXT","id":"v_SR324_0022","src":"/img/common/voice/ogg/v_SR324_0022.139b3b382f578c66aa87b183b2b2968d.ogg"},{"name":"【俺】","text":"「？　何がだ？」","type":"TXT"},{"name":"【ナーサラ】","text":"「もっと、先っぽ、触れる」","type":"TXT","id":"v_SR324_0023","src":"/img/common/voice/ogg/v_SR324_0023.ef6a2adbaa5ee9bf239d8f8b30becdc1.ogg"},{"name":"【俺】","text":"「……ん？」","type":"TXT"},{"name":"","text":"　見ると、焦らされた乳首はいつの間にか##硬く尖り、俺の指で弄ってほしそうに、##小刻みに震えていた。","type":"TXT"},{"name":"【俺】","text":"「あぁ、ここをいじってほしいのか。##これは乳首と言うんだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「乳首……卑猥……」","type":"TXT","id":"v_SR324_0024","src":"/img/common/voice/ogg/v_SR324_0024.18f77a1052e7fa62c13fa5e6cead29e9.ogg"},{"name":"","text":"　感覚が感じ取ったのか、##それとも知識のデータベースにあったのか、##誰にともなく呟くナーサラ。","type":"TXT"},{"name":"","text":"　俺はそのリクエストに応え、##マイルドな責めを一気にサディスティックに##変化させ、","type":"TXT"},{"name":"","text":"　親指と人差し指で、##両乳房の乳頭をぎゅうぅぅぅ！！　と##思いきりつまんだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「？！　ひぁぁぁんんっ！？！？！？」","effect":"ef02","type":"TXT","id":"v_SR324_0025","src":"/img/common/voice/ogg/v_SR324_0025.62b90593b89f4253ff18197e0c413e6c.ogg"},{"name":"","text":"　ナーサラの口から快感の絶叫が上がる。##体を仰け反らせ、全身を大きくわななかせた。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、はぁ、はぁ、はぁ……##声が、勝手に、出る……」","type":"TXT","id":"v_SR324_0026","src":"/img/common/voice/ogg/v_SR324_0026.8c72225f2805b35dc37b39eeb8985cb2.ogg"},{"name":"【俺】","text":"「ものすごい感じ方だったな。##気持ちいいのか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、はぁ……わからない……##胸、異常……」","type":"TXT","id":"v_SR324_0027","src":"/img/common/voice/ogg/v_SR324_0027.f46c79365e4ff51b95e761965331ae73.ogg"},{"name":"【俺】","text":"「分からない？　なら覚えとけ。##それが“気持ちいい”という事だ」","type":"TXT"},{"name":"【ナーサラ】","text":"「……気持ちいい……。##気持ちいい……把握」","type":"TXT","id":"v_SR324_0028","src":"/img/common/voice/ogg/v_SR324_0028.05e2ad8f44a41ed63310706a897ec5bd.ogg"},{"name":"【俺】","text":"「それと、そういう時は##“おっぱい気持ちいい”とか、##“乳首気持ちいい”と言うんだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「おっぱい気持ちいい……##乳首気持ちいい……把握。##……もっと、つづける」","type":"TXT","id":"v_SR324_0029","src":"/img/common/voice/ogg/v_SR324_0029.598c1bba86dbc33d490fe5f5ed0048be.ogg"},{"name":"【俺】","text":"「おっぱいか？　乳首か？」","type":"TXT"},{"name":"【ナーサラ】","text":"「全部」","type":"TXT","id":"v_SR324_0030","src":"/img/common/voice/ogg/v_SR324_0030.222025b9d90e6dcb505bd444376e1476.ogg"},{"name":"【俺】","text":"「了承だ」","type":"TXT"},{"name":"","text":"　おねだりとも取れるナーサラの要望に応え、##熱のこもった美乳をさらに揉みしだく。","type":"TXT"},{"name":"","text":"　柔らかかった乳房は興奮で張り始め、##指にほどよい弾力が返ってくる。","type":"TXT"},{"name":"","text":"　手の平に伝わる体温は##ますます上昇していく。##揉めば揉むほど手の平によく馴染んだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「はっ……ん……おっぱい、##気持ちいい……んん……もっと、もっと……」","type":"TXT","id":"v_SR324_0031","src":"/img/common/voice/ogg/v_SR324_0031.0bcbb7767b80cac92eb35e0317c5514e.ogg"},{"name":"","text":"　見れば、乳房の頂きにある肉突起は##先ほどよりも充血して尖り、##その存在感を増している。","type":"TXT"},{"name":"","text":"　指先で、震える乳頭を摘む。","type":"TXT"},{"name":"【ナーサラ】","text":"「あんうぅぅ！##ち、乳首、乳首もっと、気持ちいい……！」","type":"TXT","id":"v_SR324_0032","src":"/img/common/voice/ogg/v_SR324_0032.3b9e26dbc676f9486a5ab78d6d5688a5.ogg"},{"name":"【俺】","text":"「こうか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「ひぅ！　ん、い、いぃ……乳首、気持ち……##あんぅ！　……いい、気持ち、いい……！！##乳首も、おっぱいも……気持ちいい……！」","type":"TXT","id":"v_SR324_0033","src":"/img/common/voice/ogg/v_SR324_0033.d068a97620d51eead11a3d5669967833.ogg"},{"name":"","text":"　ナーサラは甘い声で啼き、体を揺すって##プルンプルンと乳房を揺らした。##抓めば抓むほどに、悩ましい声が響き渡る。","type":"TXT"},{"name":"【ナーサラ】","text":"「ンゥ……おっぱい……##もっと、おっぱいする……乳首もする……」","type":"TXT","id":"v_SR324_0034","src":"/img/common/voice/ogg/v_SR324_0034.f6930511a6ed000126bb7d3f9e380b6b.ogg"},{"name":"【俺】","text":"「まぁ待て。##快感の知識はこれだけじゃないぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR324b","src":"/img/pc/hello_script/ev/M/SR324b.a4eeb934e01b121b2a2db55d10af19ac.jpg"},{"name":"","text":"　片手を胸から離し、##隠す気も無いショーツに手を伸ばす。","type":"TXT"},{"name":"","text":"　ナーサラは一瞬、抵抗するような素振りを##見せたが、体にうまく力が入らないのか、##それは徒労に終わる。","type":"TXT"},{"name":"【ナーサラ】","text":"「何、する」","type":"TXT","id":"v_SR324_0035","src":"/img/common/voice/ogg/v_SR324_0035.03c0f7a4e1580c874c9bb70227016bad.ogg"},{"name":"【俺】","text":"「じっとしてろ。ここはおっぱいより##もっとずっと気持ちいいところなんだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「分かった」","type":"TXT","id":"v_SR324_0036","src":"/img/common/voice/ogg/v_SR324_0036.0b4224d88144fd9c72f9fa923fb50d46.ogg"},{"name":"","text":"　そうは言いつつ、俺はおっかなびっくりに##恐る恐る手を這わせる。ショーツに指を添え、##そっと上下に撫でる。","type":"TXT"},{"name":"【ナーサラ】","text":"「ん……」","type":"TXT","id":"v_SR324_0037","src":"/img/common/voice/ogg/v_SR324_0037.8d843b183bdf715716aa96cb426d3a1c.ogg"},{"name":"【俺】","text":"（ここがクリトリスか……？）","type":"TXT"},{"name":"","text":"　クリトリスの場所を中指を立て、##ショーツ越しにクリトリスが有るであろう##場所を小刻みになぞる。","type":"TXT"},{"name":"【ナーサラ】","text":"「ひぅっ！！　ん、んんん、んぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR324_0038","src":"/img/common/voice/ogg/v_SR324_0038.217c27a535e92ad3b125b62dd1e68b43.ogg"},{"name":"【ナーサラ】","text":"「そ、そこ変……異常……！##体、異常、異じょ……んぅっ！」","type":"TXT","id":"v_SR324_0039","src":"/img/common/voice/ogg/v_SR324_0039.3954f3cbbe654a4451b46f32f94546cb.ogg"},{"name":"【俺】","text":"「違う、それが快感だというんだ。##さっきも言っただろう？」","type":"TXT"},{"name":"【ナーサラ】","text":"「！！　これ、が、快感……##異常、チガウ、把握……つづける」","type":"TXT","id":"v_SR324_0040","src":"/img/common/voice/ogg/v_SR324_0040.8bbaf200b2a01e91add8de8b16e61b66.ogg"},{"name":"","text":"　……これまで確信のなかった疑問だが、##答えが固まった。","type":"TXT"},{"name":"","text":"　――こいつは、##完璧に人間の女そのものなんだ。","type":"TXT"},{"name":"【俺】","text":"（そうと分かれば！）","type":"TXT"},{"name":"","text":"　ショーツ越しに、割れ目に沿って撫で擦る。##片方の手は胸を揉みしだき、##指先で乳首をこねこねと摘む。","type":"TXT"},{"name":"【ナーサラ】","text":"「んあぅ……あ、あっ、あっ！##おっぱい、気持ちいい……##下も、気持ちいい……」","type":"TXT","id":"v_SR324_0041","src":"/img/common/voice/ogg/v_SR324_0041.dd9a6879e8faab8aa263cc7796a9f570.ogg"},{"name":"【俺】","text":"「下じゃない、まんこだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「まん、こ……！　まんこ、気持ちいい……##おっぱいも、まんこも、びりびり、する……##これが、快感……！」","type":"TXT","id":"v_SR324_0042","src":"/img/common/voice/ogg/v_SR324_0042.9bb4ede94b99cb37674557c0d02094bf.ogg"},{"name":"【ナーサラ】","text":"「……まんこ、異常……体液漏れる……！##ぬるぬるした体液、出る……！」","type":"TXT","id":"v_SR324_0043","src":"/img/common/voice/ogg/v_SR324_0043.08e7b023f86af24725569ac58c7bda3e.ogg"},{"name":"【俺】","text":"「それは愛液というんだ。##快感を感じると出てくるんだ」","type":"TXT"},{"name":"","text":"　クリトリスがみるみるうちに膨張し、##ショーツ越しに豆の形が##ぷっくりと盛り上がる。","type":"TXT"},{"name":"","text":"　真ん中には染みが出来上がり、##淫らな縦スジがくっきりと##浮かび上がっていた。","type":"TXT"},{"name":"【ナーサラ】","text":"「愛液……把握……。##まんこ、気持ちいい……！##愛液、止まらない……！」","type":"TXT","id":"v_SR324_0044","src":"/img/common/voice/ogg/v_SR324_0044.82d8d158095394519aafb162ff18fb60.ogg"},{"name":"","text":"　感情の無かったナーサラだが、##徐々に目元が憂いを帯び、口は淫語を連呼し、##切ない表情へと変わっていく。","type":"TXT"},{"name":"【ナーサラ】","text":"「まんこ、おっぱい、##気持ちいい……でも、もっと、##もっと強く……教える……」","type":"TXT","id":"v_SR324_0045","src":"/img/common/voice/ogg/v_SR324_0045.2a70443cd9a23c7856ce4b07410020e2.ogg"},{"name":"【俺】","text":"「ククク……了解だ！」","type":"TXT"},{"name":"","text":"　ナーサラの乳首を思い切り引っ張り上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR324c","src":"/img/pc/hello_script/ev/M/SR324c.c2d7caa5abaabf123be24d9fd2889209.jpg"},{"name":"【ナーサラ】","text":"「？！　んひぅぅ！！　ち、乳首、##強、いぃ……！！　んあぁぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR324_0046","src":"/img/common/voice/ogg/v_SR324_0046.f4a3ec3b4c9f94e29ffd8706f47dfb2c.ogg"},{"name":"","text":"　さらにショーツをずらして秘裂を露出させ、##愛液で蕩けているナーサラのまんこに、","type":"TXT"},{"name":"","text":"　指を挿入する。濡れた膣襞のイボイボが##吸い付き、指先を痛いほどに締め付ける。","type":"TXT"},{"name":"【ナーサラ】","text":"「あひぃぃんん！！　ま、まんこに、##ゆ、指……！　やや、やめ、るぅぅ……！！」","type":"TXT","id":"v_SR324_0047","src":"/img/common/voice/ogg/v_SR324_0047.34aa309f6168e2f3a72dcccffec3f111.ogg"},{"name":"","text":"　ビクビクと仰け反らせる体を##支えてやりながら、刺激を加速させていく。","type":"TXT"},{"name":"","text":"　熱湯が詰まっているかのように##熱くなった乳袋を滅茶苦茶に揉みほぐしつつ、","type":"TXT"},{"name":"","text":"　勃起乳首を母乳を搾るように##ギュウゥ、ギュウゥと抓み上げる。","type":"TXT"},{"name":"【ナーサラ】","text":"「ひぐっ！　ん、んいぃ……！　ち、乳首、##はぁん！！　つ、強すぎ、るぅ……！##おっぱいがぁんあぁ！　あ、熱いぃ……！！」","type":"TXT","id":"v_SR324_0048","src":"/img/common/voice/ogg/v_SR324_0048.1c88f51f1158f29fc21a242c768c46f5.ogg"},{"name":"【ナーサラ】","text":"「気持ちいい……！　んあぅ！　……お、##おっぱい気持ちいい……乳首気持ちいい……##はんあんぅぅ！！　き、気持ちいい……！！」","type":"TXT","id":"v_SR324_0049","src":"/img/common/voice/ogg/v_SR324_0049.aacb29279e8944ea5dbfe332a8ce4107.ogg"},{"name":"","text":"　間髪入れず、##濡れそぼった恥裂で指を動かしていく。","type":"TXT"},{"name":"","text":"　鮮やかな鮮肉色をしているそこは##ねっとりと粘つき、侵入者に##驚いた膣肉が引き攣っている。","type":"TXT"},{"name":"","text":"　敏感になっているそこを指の腹で擦る。##くちゅくちゅと淫らな水音と共に、##火照った蜜肉が伸縮する。","type":"TXT"},{"name":"","text":"　ざらっとした膣粘膜が指に吸い付き、##ナーサラは激しく喘ぐ。","type":"TXT"},{"name":"【ナーサラ】","text":"「んはぁぁん！##ま、まんこで指が擦れ……ひきゅうぅ？！##ん、んぅ……！」","type":"TXT","id":"v_SR324_0050","src":"/img/common/voice/ogg/v_SR324_0050.60e55cadeacd93ff5e6cb303e6debac9.ogg"},{"name":"【ナーサラ】","text":"「まんこ、まん、こぉ……！　あんぅ！##あん、あん、あん、あん……！！」","type":"TXT","id":"v_SR324_0051","src":"/img/common/voice/ogg/v_SR324_0051.902751ca119f475c6a1cba86dbc99162.ogg"},{"name":"【ナーサラ】","text":"「気持ち、よすぎ、る……！##おっぱいと、まんこ、一緒にされる、##これ……あぁぁん！」","type":"TXT","id":"v_SR324_0052","src":"/img/common/voice/ogg/v_SR324_0052.5a27f389d443ddca44a31b22f902e05e.ogg"},{"name":"【ナーサラ】","text":"「……な、なにこれっ……？##何、これぇぇ……ああぁぁ……！！」","type":"TXT","id":"v_SR324_0053","src":"/img/common/voice/ogg/v_SR324_0053.738d0bc8097485b601a6fd180338046e.ogg"},{"name":"【俺】","text":"「これが快楽だと言っているだろう。##人間達の欲望の塊だ」","type":"TXT"},{"name":"【ナーサラ】","text":"「快楽……？！##思考、制御っ、でき、ない……！！」","type":"TXT","id":"v_SR324_0054","src":"/img/common/voice/ogg/v_SR324_0054.665e8a41fe9873d42f8b7ff8328296cc.ogg"},{"name":"【俺】","text":"「ククク……だがな、##快楽はさらにこれを越えた先にあるんだ。##この先は知りたくないのか？」","type":"TXT"},{"name":"","text":"　そう問うと、##ナーサラは大きく息を吸い込んだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「知るっっっ！！！##もっと、はやくっ！　はやくっっっ！！！！」","type":"TXT","id":"v_SR324_0055","src":"/img/common/voice/ogg/v_SR324_0055.c02c2620c91297f6debd20b2fe6f97d8.ogg"},{"name":"","text":"　威勢のいい返答が返ってくる。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハ！##そうこなくてはなァ！！」","type":"TXT"},{"name":"","text":"　それを聞いた俺は、##一際体の反応の良い膣内のポイントで、##指のピストンを一気に加速させた。","type":"TXT"},{"name":"【ナーサラ】","text":"「んひゅっ！！　あひひ、んきゅぅぅ……！！##まんこいいぃ！　気持ち、いいいぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR324_0056","src":"/img/common/voice/ogg/v_SR324_0056.4303f96456ee263fb518b2902a6eadfc.ogg"},{"name":"【ナーサラ】","text":"「おかしく、なる……！　んん……まんこが、##熱い……！　まんこの、指、熱くて……##あんん！！　あはぁっと、とけ、る……！？」","type":"TXT","id":"v_SR324_0057","src":"/img/common/voice/ogg/v_SR324_0057.5d62f4a9efbfdf0e021a332190cfa175.ogg"},{"name":"【ナーサラ】","text":"「ああぁ……愛液、止まらない……！！##体の奥、何か、変！　異常、イジョウ！！」","type":"TXT","id":"v_SR324_0058","src":"/img/common/voice/ogg/v_SR324_0058.7c5f78fc06d3572358ed7fbba5d84d81.ogg"},{"name":"","text":"　愛液がしとどに溢れ、##ナーサラは足腰に力が入らなくなっていく。","type":"TXT"},{"name":"","text":"　その時、ナーサラの蜜肉がビクビクと##俺の指を搾るように蠢き始めた。","type":"TXT"},{"name":"【ナーサラ】","text":"「は、あふ、ふあぁぁ！！　は、はは、##排泄がっ、で、でる……！！##や、やめ、やめろ……っ！！」","type":"TXT","id":"v_SR324_0059","src":"/img/common/voice/ogg/v_SR324_0059.fbbd6c1a16224406abd79b2f2eb317c2.ogg"},{"name":"【俺】","text":"「安心しろ小便じゃないっ！##そら知識を超えた体験をしろっ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「ああぁあぁぁぁ！！##こ、声が、とまらない……ひあぁぁ！！」","type":"TXT","id":"v_SR324_0060","src":"/img/common/voice/ogg/v_SR324_0060.33f6740d8e35717c370d4c9497258143.ogg"},{"name":"【ナーサラ】","text":"「な、何かが、来る、来るぅぅっっ！！##あ、あ、あぁぁぁ！！　来るうぅーーー！！」","type":"TXT","id":"v_SR324_0061","src":"/img/common/voice/ogg/v_SR324_0061.17896edd16711c36baba44d59a9f6532.ogg"},{"name":"","text":"　執拗にＧスポットを刺激し続け、##膣が痙攣し出した瞬間、##思い切り指を抉り込ませた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR324d","src":"/img/pc/hello_script/ev/M/SR324d.39d27ef957b4eb01060e8b59d3e830bc.jpg"},{"name":"【ナーサラ】","text":"「んあああぁぁあぁあぁぁあぁぁっっっ！！！##……あ、あっ、ああぁっぁ！！」","effect":"ef02","type":"TXT","id":"v_SR324_0062","src":"/img/common/voice/ogg/v_SR324_0062.d565156756a3b9bed618ca8f6aff7039.ogg"},{"name":"","text":"　ナーサラは絶叫を上げてオーガズムに達し、##盛大に潮を噴き出した。愛液のシャワーが、##水たまりを作る勢いで溢れ出てくる。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、あぁぁ、あぁぁ……！##んひ、んっ、んんんん……！！！」","type":"TXT","id":"v_SR324_0063","src":"/img/common/voice/ogg/v_SR324_0063.bf6e52b041f9010f936df962469bc01a.ogg"},{"name":"【ナーサラ】","text":"「はぁぁ……ま、まんこ……！　と、##とまら、ないぃ……んひぅ！　あっ、あっ、##あっ……あんうううぅぅぅ！！！」","type":"TXT","id":"v_SR324_0064","src":"/img/common/voice/ogg/v_SR324_0064.e14315970a947870556615132b34024d.ogg"},{"name":"","text":"　ナーサラは何とか声を抑えようと##するものの、初めて絶頂を迎える身体は、##なかなか快感がおさまらないようだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これが快感だ。##だがまだ足りんだろう？」","type":"TXT"},{"name":"【俺】","text":"「その体に快感という餌が##完全に植えつけられるまで、##いくらでもイカせてやるぞ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「イカ、せる……？　んひぃぃぃぃ！！」","type":"TXT","id":"v_SR324_0065","src":"/img/common/voice/ogg/v_SR324_0065.ac966c09ba9ccb993a2c7c74bda0b6e5.ogg"},{"name":"","text":"　知識欲でしか生きてこなかったこいつを##絶頂漬けにしてやる為、##俺は乳房とまんこへの刺激を再開する。","type":"TXT"},{"name":"【ナーサラ】","text":"「やや、やめるぅぅ……！！##あぁぁぁ！！　か、体が、もたな……##んはぁぁ！！」","type":"TXT","id":"v_SR324_0066","src":"/img/common/voice/ogg/v_SR324_0066.2ad858baaeebb07da099ca05b530c16b.ogg"},{"name":"","text":"　乳頭をコリコリと転がし、##ピンと指先で弾く。","type":"TXT"},{"name":"【ナーサラ】","text":"「あっ、あんあぁぁ……！##や、めろぉ……！　んひゃぁぁぁあ！！」","type":"TXT","id":"v_SR324_0067","src":"/img/common/voice/ogg/v_SR324_0067.507d0c34f222b2269530d52f410006c5.ogg"},{"name":"【ナーサラ】","text":"「はぁ、はぁ……乳首、いじる……##はぁ……胸の、奥……ジンジン、する……！」","type":"TXT","id":"v_SR324_0068","src":"/img/common/voice/ogg/v_SR324_0068.478b6a000a27712c96d55ff254ead38a.ogg"},{"name":"","text":"　その言葉に応えるように、##リズムよく乳首を何度も弾く。","type":"TXT"},{"name":"【ナーサラ】","text":"「んあっ！　あっ！　ひ、いいぃ！##んっ、乳首ぃ！##乳首ぃ！　乳首ぃぃぃぃ！！」","type":"TXT","id":"v_SR324_0069","src":"/img/common/voice/ogg/v_SR324_0069.7087ce5e7058b23eaf3d134ae77522a9.ogg"},{"name":"【ナーサラ】","text":"「ちち、乳首でまた、あぁぁぁ、##く、くる……！　さっきのが、##く、くる、くるうぅぅ！！」","type":"TXT","id":"v_SR324_0070","src":"/img/common/voice/ogg/v_SR324_0070.895f780303ff839329ed390b81d7bd4c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナーサラ】","text":"「ふあ、あ、##あぁぁあぁあぁぁああぁーーーーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR324_0071","src":"/img/common/voice/ogg/v_SR324_0071.6402842bc3d8f99ffd20cba20da2b870.ogg"},{"name":"","text":"　ナーサラはビクビクと体を痙攣させ、##乳首で絶頂に達してしまう。","type":"TXT"},{"name":"【ナーサラ】","text":"「あはぁ……あ、あ、……あっ？！##ま、まんこ、やめるっ！！」","type":"TXT","id":"v_SR324_0072","src":"/img/common/voice/ogg/v_SR324_0072.244f702aae39317f052cf5192ef2e3b4.ogg"},{"name":"","text":"　俺は追い打ちをかけるように、##イったばかりで敏感になっている膣に、##強引に愛撫を追加する。","type":"TXT"},{"name":"","text":"　水飴のような牝蜜が溢れる膣襞を、##ゴリゴリと抉るように指の腹を押し付け、##広げるように擦りあげる。","type":"TXT"},{"name":"【ナーサラ】","text":"「ひゃぅん！！##か、拡張やめ、る……！　んはぁぁぁ！！」","type":"TXT","id":"v_SR324_0073","src":"/img/common/voice/ogg/v_SR324_0073.1533d8ec6be9abd8dbd620a5df6149f3.ogg"},{"name":"【ナーサラ】","text":"「あんぅ、ふあぁぁぁ……ああぁ……、##拡げ、られ、る……！！##まんこ、拡張、やめるぅぅ……！！」","type":"TXT","id":"v_SR324_0074","src":"/img/common/voice/ogg/v_SR324_0074.9d77b5dfbfaf12bd7db7dee2147661ef.ogg"},{"name":"【俺】","text":"「お前のまんこがまたビクビクいってるぞ。##まだまだイケそうだな」","type":"TXT"},{"name":"【ナーサラ】","text":"「や、やめる……！！##快感止まらない、危険……！！」","type":"TXT","id":"v_SR324_0075","src":"/img/common/voice/ogg/v_SR324_0075.5739bb2a0b9b81e7ac385306b49a026b.ogg"},{"name":"【俺】","text":"「危険なものか。##現にお前のまんこは快感でこんなにも##悦んでいるぞ」","type":"TXT"},{"name":"","text":"　それを証明するように、##くちゅ、とＧスポットをピンポイントに擦る。","type":"TXT"},{"name":"【ナーサラ】","text":"「んきゃひぃぃぃ！！##やめ、やめやめやめ、やめるぅぅ！！##そそ、そこ一番ダメ、危険な……」","type":"TXT","id":"v_SR324_0076","src":"/img/common/voice/ogg/v_SR324_0076.3e7496292b3dfb496592025dc1a7a552.ogg"},{"name":"【俺】","text":"「気持ちいいとこ、だろ？」","type":"TXT"},{"name":"【ナーサラ】","text":"「んはぁ……き、気持ちいいところ、##一番気持ちいいところ、やめ、る！？##ひゃぁぁぁ！　んああ、あぁぁ、あぁぁ！！」","type":"TXT","id":"v_SR324_0077","src":"/img/common/voice/ogg/v_SR324_0077.6cd81c085a5936f3b3cc8d652294d80d.ogg"},{"name":"","text":"　俺はそれを無視してＧスポットだけを狙って##高速で擦る。ぐちゅぐちゅと淫らな水音が##興奮をかき立てる。","type":"TXT"},{"name":"【ナーサラ】","text":"「き、ききぃぃぃ！！##い、いい、いいぃぃ！！」","type":"TXT","id":"v_SR324_0078","src":"/img/common/voice/ogg/v_SR324_0078.b38414825d5aaae39967eeacf0d9127c.ogg"},{"name":"【ナーサラ】","text":"「まんこの一番気持ちいいところ、##気持ちいいいいいい！！　んあぁぁ！##ああぁ！　ああああぁ！！」","type":"TXT","id":"v_SR324_0079","src":"/img/common/voice/ogg/v_SR324_0079.bb8b0cff9210dd400a517c2457fdcb69.ogg"},{"name":"【俺】","text":"「おら、イケイケ、もっとイっちまえ！##快楽をもっと受け入れろ！！」","type":"TXT"},{"name":"【ナーサラ】","text":"「んいぎぃっ！！##まんこ、激ししゅぎるんぅぅ！！」","type":"TXT","id":"v_SR324_0080","src":"/img/common/voice/ogg/v_SR324_0080.ae0b8759b1724aba444dc7c2f0d12f07.ogg"},{"name":"【ナーサラ】","text":"「んぃ、い、いく、いく、##いくいくいく、いくぅぅぅう！！」","type":"TXT","id":"v_SR324_0081","src":"/img/common/voice/ogg/v_SR324_0081.bd83ba857661df49a901c389b8217453.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナーサラ】","text":"「まんこいく、いくううぅぅ！！！##いっくうううぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR324_0082","src":"/img/common/voice/ogg/v_SR324_0082.ace152302409dbd34778b5394e3385f5.ogg"},{"name":"","text":"　刹那、ナーサラは体を激しくよじらせ、##今日一番の絶頂を迎えた。","type":"TXT"},{"name":"【ナーサラ】","text":"「んおっほおおおおおおぉぉ！！！！！##いぐいぐいぐいぐっっ！！##いんぐぅううぅぅぅううぅぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR324_0083","src":"/img/common/voice/ogg/v_SR324_0083.256d44271eaddf823b3f41a091697223.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナーサラ】","text":"「んひょおほぉぉぉぉ、##いくううぅぅぅうぅ……」","effect":"ef02","type":"TXT","id":"v_SR324_0084","src":"/img/common/voice/ogg/v_SR324_0084.4c49c72a0aa20f51ce1bf8c1eb7f18c6.ogg"},{"name":"【ナーサラ】","text":"「……ふほ、ふはぁぁ……まんこぉ……##気持ち、いいいぃ……んひ、んふっ！」","type":"TXT","id":"v_SR324_0085","src":"/img/common/voice/ogg/v_SR324_0085.ce29d93cc547896e0530ecbe5f3d0167.ogg"},{"name":"【ナーサラ】","text":"「はぁ、はぁ、はぁ、はぁ……##かい、らく……しゅごいぃ……はぁ……――」","type":"TXT","id":"v_SR324_0086","src":"/img/common/voice/ogg/v_SR324_0086.902fa48029f0c10dbce1a57638a0d7da.ogg"},{"effect":"ef00","type":"EV","id":"SR324e","src":"/img/pc/hello_script/ev/M/SR324e.8a839d42dff18795137567043c4a51d1.jpg"},{"name":"","text":"　長い長い絶頂を終えると、化け物だと##思っていたナーサラは、今や自らで##立つこともできず、俺に寄りかかってきた。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、はぁ……これが……##快楽……把握……」","type":"TXT","id":"v_SR324_0087","src":"/img/common/voice/ogg/v_SR324_0087.5da3d0934fe96af8a266877eb5c16286.ogg"},{"name":"","text":"　唇の端から涎が零れ落ちる。それを拭く気も##無く、ナーサラは息を荒くし噛みしめている。##股間は潮と愛液で大洪水になっていた。","type":"TXT"},{"name":"【ナーサラ】","text":"「………………」","type":"TXT","id":"v_SR324_0088","src":"/img/common/voice/ogg/v_SR324_0088.44758ccf8ddcde5b06745eb537c0073f.ogg"},{"name":"","text":"　茫然とするナーサラ。","type":"TXT"},{"name":"【俺】","text":"（なんとかなったか……）","type":"TXT"},{"name":"【ナーサラ】","text":"「……………………」","type":"TXT","id":"v_SR324_0089","src":"/img/common/voice/ogg/v_SR324_0089.79c38cac02138e47e820a4571e4dd601.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"【ナーサラ】","text":"「…………っと……」","type":"TXT","id":"v_SR324_0090","src":"/img/common/voice/ogg/v_SR324_0090.87238cdd1985608afcd677f41f9728ad.ogg"},{"name":"","text":"　少しの沈黙の後、ナーサラが口火を切る。","type":"TXT"},{"name":"【ナーサラ】","text":"「もっと……もっと、この快感、教える……」","type":"TXT","id":"v_SR324_0091_01","src":"/img/common/voice/ogg/v_SR324_0091_01.c1cf39e0e1a1d6b66a25e0bbcece9b4a.ogg"},{"name":"【俺】","text":"「ほぉ……？」","type":"TXT"},{"name":"","text":"　快楽がナーサラのデータベースに完全に##インプットされた事実を確信し、##俺はニヤリと口を吊り上げる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。場所を変えるぞ」","type":"TXT"},{"name":"【ナーサラ】","text":"「……了承……」","type":"TXT","id":"v_SR324_0092","src":"/img/common/voice/ogg/v_SR324_0092.a082b5472e0cae77df6df72261afa2a2.ogg"},{"name":"","text":"　返答と共に、コポォ、と##女陰から愛液が零れ出た。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　その小柄な体を抱きかかえ、##場所を移動する。","type":"TXT"},{"name":"【俺】","text":"（今度は、俺にも快楽を##与えてもらおうじゃないか……ククク……）","type":"TXT"},{"name":"","text":"　小柄な割りに男を喜ばせる##卑猥な体をしているナーサラを見つめ、","type":"TXT"},{"name":"","text":"　俺はこれから行われる##肉欲の祭りを想像して、股間を熱くさせた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c511",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc324a","src":"/img/pc/hello_script/bg/M/srnc324a.e91efea670a9b3d82cc6c49451b4e49b.jpg"},{"name":"","text":"　ナーサラをお姫様抱っこし、##深夜のビル街を駆け抜ける。","type":"TXT"},{"name":"","text":"　辺りはシンと静まり返り、外灯も殆ど無く、##銀色の月明かりだけが頼りだった。","type":"TXT"},{"name":"","text":"　俺の手の中で眠るように抱かれている##お姫様は、とても小さく、その腕は##触れれば壊れてしまいそうなほどにか細い。","type":"TXT"},{"name":"","text":"　……ナーサラはこの細腕で、##先の接触では部下たちを一方的に虐殺した。","type":"TXT"},{"name":"","text":"　こいつは魔族だ。","type":"TXT"},{"name":"","text":"　この健康的な褐色の肌も、##体格とは不釣り合いな巨乳も、##思考の読み取れない顔も、","type":"TXT"},{"name":"","text":"　本人の都合がいいように生成された##人間界での仮の姿にすぎない。","type":"TXT"},{"name":"","text":"　そう、考えれば考えるほどに……##先ほどまでの濡れ場が嘘のように思えてくる。","type":"TXT"},{"name":"【ナーサラ】","text":"「…………はぁ……」","type":"TXT","id":"v_SR325_0000","src":"/img/common/voice/ogg/v_SR325_0000.06b2018cfccd7843c33e453d6216916d.ogg"},{"name":"","text":"　昼下がりの欲求不満の団地妻のような##吐息を漏らすナーサラ。","type":"TXT"},{"name":"","text":"　その瞳はぼんやりと宙を泳ぎ、##未だ絶頂の余韻が抜けきらないようだ。","type":"TXT"},{"name":"","text":"　俺はビル街の末端、##人気の無い荒廃したビルの中へと入っていく。","type":"TXT"},{"name":"【ナーサラ】","text":"「はやく、はやく……」","type":"TXT","id":"v_SR325_0001","src":"/img/common/voice/ogg/v_SR325_0001.9d3587a763f17225358bb2e8d51e1efc.ogg"},{"name":"","text":"　呆然としながらも、行為を求めてくる。","type":"TXT"},{"name":"","text":"　“知識”を欲していた知的生命体も、##今や“快楽”を欲する牝犬と化していた。","type":"TXT"},{"name":"","text":"　ナーサラが人の形をとっていなかったら、##そして完璧に人体構造を形成していなかったら##こうはいかなかっただろう。","type":"TXT"},{"name":"","text":"　性感帯までも完全再現した##ナーサラの肉体に、知識と称して、##俺は快楽を教え込んだ。","type":"TXT"},{"name":"","text":"　魔界の殺戮マシーンも、快楽に溺れれば##何てことはない。今まで調教してきた##肉奴隷と同じ、ただの“牝”そのものだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「降ろせ。歩ける」","type":"TXT","id":"v_SR325_0002","src":"/img/common/voice/ogg/v_SR325_0002.fc158eaede96507a8a500f4adeffd96e.ogg"},{"name":"","text":"　ある程度回復したのか、##ナーサラは不意にそんな事を言ってきた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「こっちだ」","type":"TXT"},{"name":"","text":"　誘導の言葉をかけると、ナーサラは##それに素直に従う。既に従順な犬としての##役割に目覚めつつあると言えた。","type":"TXT"},{"name":"","text":"　廃ビルの一室の前を通りがかると、##そこは服飾の現場だったのだろうか、薄汚れた##全面鏡が置かれっぱなしになっていた。","type":"TXT"},{"name":"【俺】","text":"「……ん、丁度いい。##ナーサラ、これの前に立て」","type":"TXT"},{"name":"【ナーサラ】","text":"「なに、これ。なに、考えている」","type":"TXT","id":"v_SR325_0003","src":"/img/common/voice/ogg/v_SR325_0003.100f3b694b9d85b14a5590cf4116f673.ogg"},{"name":"【俺】","text":"「いいから立つんだ」","type":"TXT"},{"name":"","text":"　ナーサラは疑問を覚えつつも、##快楽を与えてもらえるならばとばかりに、##少しひび割れた鏡の前に移動する。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR325a","src":"/img/pc/hello_script/ev/M/SR325a.0b0e91692be9563e459dba0d7bd04dba.jpg"},{"name":"【ナーサラ】","text":"「こうでいいのか」","type":"TXT","id":"v_SR325_0004","src":"/img/common/voice/ogg/v_SR325_0004.c1ccb2a3784d5c62066bed11f1a37864.ogg"},{"name":"【俺】","text":"「あぁ」","type":"TXT"},{"name":"【ナーサラ】","text":"「な、なにする……？！」","type":"TXT","id":"v_SR325_0005","src":"/img/common/voice/ogg/v_SR325_0005.dde676fbd4e853070b7aaa7be2d950e3.ogg"},{"name":"","text":"　俺は服を脱ぎ捨て、ナーサラの腕を取り、##後ろから羽交い締めにする。","type":"TXT"},{"name":"","text":"　のけぞらせるような体勢を取らせ、##鏡に全身が映るように位置を調整する。","type":"TXT"},{"name":"【俺】","text":"「今からこいつを、##お前のまんこに挿れるからな」","type":"TXT"},{"name":"【ナーサラ】","text":"「はっ……？！」","type":"TXT","id":"v_SR325_0006","src":"/img/common/voice/ogg/v_SR325_0006.2f21f73c8d11eb5b2729ef026853224b.ogg"},{"name":"","text":"　血管が浮くほど充血した肉棒を曝け出し、##ナーサラの股の間に肉茎を当てがう。","type":"TXT"},{"name":"","text":"　ナーサラは驚愕したように目を見開いた。##股間の間からはいでたペニスを##鏡越しに凝視し、固まっている。","type":"TXT"},{"name":"【俺】","text":"「？　どうした？」","type":"TXT"},{"name":"【ナーサラ】","text":"「……分からない。なに、この、硬いモノ」","type":"TXT","id":"v_SR325_0007","src":"/img/common/voice/ogg/v_SR325_0007.92ddae9e578f7bb1c3ef3ef87584d3e8.ogg"},{"name":"【俺】","text":"「分からない？　あぁ、これはちんぽと##言うんだ。女を肉奴隷にする為の##生殖器官、肉欲の権化とでも言おうか」","type":"TXT"},{"name":"","text":"　言いながら、##股間に力を入れて肉竿を動かしてみせる。","type":"TXT"},{"name":"","text":"　ナーサラのまんこに##ピタピタと肉胴が当たり、##興奮で亀頭が狂暴に膨張していく。","type":"TXT"},{"name":"【ナーサラ】","text":"「違う。お前のソレ、ナーサラ、無い。##何でお前、ちんぽ、付いてる？」","type":"TXT","id":"v_SR325_0008","src":"/img/common/voice/ogg/v_SR325_0008.ccd617387178fe0673c5c4dce42e511b.ogg"},{"name":"【俺】","text":"「これは男にしか付いてないんだ。##ナーサラ、お前は女だよ。女はこのちんぽで##突かれて犯される為に存在するんだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「ナーサラの知識、違う。女、子供産むモノ。##ちんぽ、突かれる、犯される、それだけ、##違う。お前、嘘ついたな？」","type":"TXT","id":"v_SR325_0009","src":"/img/common/voice/ogg/v_SR325_0009.1806b4bc190c05459059153e6a93feb0.ogg"},{"name":"","text":"　ナーサラの顔に疑問の色が浮かぶ。","type":"TXT"},{"name":"","text":"　――刹那、霧散していた殺気が##みるみるうちにナーサラの瞳に宿り始めた。","type":"TXT"},{"name":"【俺】","text":"「ま、待て待て待て！##今のは言葉のアヤだ、勘違いするなよ！」","type":"TXT"},{"name":"【俺】","text":"「ちんぽが無いと、女は妊娠出来ないんだ、##子供を産むために必要なんだぞ？！」","type":"TXT"},{"name":"","text":"　……その過程で性器同士を結合して##セックスするんだ、と説明すると、##ようやくナーサラは殺意を潜めた。","type":"TXT"},{"name":"","text":"　ナーサラは再びイチモツに目を向ける。","type":"TXT"},{"name":"【ナーサラ】","text":"「分からないこと、もう一つある。##ちんぽ見ると……ナーサラのまんこ、##反応する。頭、クラクラして、異常なる」","type":"TXT","id":"v_SR325_0010","src":"/img/common/voice/ogg/v_SR325_0010.cedf148fe1ad317f69a26507c5c0960c.ogg"},{"name":"","text":"　無意識なのか、股間をもじもじと締めながら##不慣れに言葉を紡ぐ。","type":"TXT"},{"name":"【ナーサラ】","text":"「ナーサラ、ちんぽ欲しい……かもしれない。##ちんぽ見てると、体、熱くなる。でも、##どうしたらいいか、分からない」","type":"TXT","id":"v_SR325_0011","src":"/img/common/voice/ogg/v_SR325_0011.87852d3a7b7c211daf3cb618b924a3c2.ogg"},{"name":"","text":"　ナーサラは自分の中に沸き起こる感情を##理解出来ず、困惑している。","type":"TXT"},{"name":"","text":"　快感を覚えたことで、##人間らしさに目覚め始めたのだろうか。","type":"TXT"},{"name":"【俺】","text":"「ちんぽが欲しいか、そうさ、##人間の女はみんなちんぽが##欲しくてたまらないんだ」","type":"TXT"},{"name":"【俺】","text":"「いや、正確にはちんぽから出てくる##体液を欲しているんだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「体液。何だ、それ。小便か？」","type":"TXT","id":"v_SR325_0012","src":"/img/common/voice/ogg/v_SR325_0012.3e25204ea230e7da1387b3d7800c6af6.ogg"},{"name":"【俺】","text":"「違う、精液だ」","type":"TXT"},{"name":"【ナーサラ】","text":"「せいえき……。##せいえき、セイエキ、精液……」","type":"TXT","id":"v_SR325_0013","src":"/img/common/voice/ogg/v_SR325_0013.9283ad94f468c0c70076f15dbc3580fe.ogg"},{"name":"","text":"　ナーサラは言葉を脳内変換して、##自身のデータベースと照らし合わせる。","type":"TXT"},{"name":"【ナーサラ】","text":"「知っている。子種、卵子と、受精する。##孕ませ汁、白濁液、カウパー線液、名称多数」","type":"TXT","id":"v_SR325_0014","src":"/img/common/voice/ogg/v_SR325_0014.66150031e276a34f0059dd9cec6e80b1.ogg"},{"name":"【俺】","text":"「……随分と詳しいな」","type":"TXT"},{"name":"【ナーサラ】","text":"「この世界、来た時、ロリコン名乗る人間に、##教わった。でも、もういない。殺した」","type":"TXT","id":"v_SR325_0015","src":"/img/common/voice/ogg/v_SR325_0015.553daeb6dccaa173f9d0d4df3f5e8ee2.ogg"},{"name":"","text":"　大方、全裸同然の女を前にして、##そいつも我慢できなくなったんだろう。","type":"TXT"},{"name":"","text":"　性の知識を与えようとして、##途中で手を出して、殺されたというところか。","type":"TXT"},{"name":"【ナーサラ】","text":"「精液、気になる」","type":"TXT","id":"v_SR325_0016","src":"/img/common/voice/ogg/v_SR325_0016.9c17d73be3a42a6f8de3ffa946517313.ogg"},{"name":"【俺】","text":"「精液をまんこの中に出されると、女は最高に##気持ちよくなって、イってしまうんだ。##快楽の中の快楽、最大級の絶頂だよ」","type":"TXT"},{"name":"【ナーサラ】","text":"「最大級の、ぜっ、ちょう……！##どうする。どうしたら、出る」","type":"TXT","id":"v_SR325_0017","src":"/img/common/voice/ogg/v_SR325_0017.62eed9eaa2e85a2571d85a204828ca41.ogg"},{"name":"【俺】","text":"「その為には、女の協力が必要だ。##こうやってちんぽをまんこで擦るんだ」","type":"TXT"},{"name":"","text":"　緩やかに腰を動かし、##ペニスをまんこの入口に擦りつける。","type":"TXT"},{"name":"【ナーサラ】","text":"「……んっ……まんこ、擦れる……」","type":"TXT","id":"v_SR325_0018","src":"/img/common/voice/ogg/v_SR325_0018.c5b7fe628282e987598d1e3b540611c7.ogg"},{"name":"【ナーサラ】","text":"「……んくぅ。愛液、出る……！」","type":"TXT","id":"v_SR325_0019","src":"/img/common/voice/ogg/v_SR325_0019.240967405c5245d9b2fab83cd7b9a36f.ogg"},{"name":"","text":"　先ほど何度もイかされたにも関わらず、##ナーサラの蜜壺は既に濡れそぼり、##引くついているのが分かる。","type":"TXT"},{"name":"","text":"　てらてらと光る愛液が、鏡越しに映された。","type":"TXT"},{"name":"【ナーサラ】","text":"「んん……ん、んぅ……まんこの、先っぽ、##ごしごし、擦れる……気持ち、いい……##ナーサラの中、変に、なる……」","type":"TXT","id":"v_SR325_0020","src":"/img/common/voice/ogg/v_SR325_0020.009d85d165baf13196ec894a7a89cd7c.ogg"},{"name":"【ナーサラ】","text":"「んん……んっ、んっ、んんん……！##声、出る……ちんぽ、擦る、##声、止まらなく、なる……ふんんぅっ！！」","type":"TXT","id":"v_SR325_0021","src":"/img/common/voice/ogg/v_SR325_0021.036faafad9808db0e9e732f149fa8bea.ogg"},{"name":"","text":"　俺がナーサラの表情をうかがっている事さえ##目に入らないようで、ペニスをずっと凝視し、##喘ぎが漏れる。","type":"TXT"},{"name":"","text":"　緩急をつけて腰を小刻みに揺らす。##肉棒に愛液が垂れ落ち、滑りがよくなったのを##見計らうと、前後に激しく腰を動かした。","type":"TXT"},{"name":"【ナーサラ】","text":"「んくぅ？！　ん、ん、ん、んうぅぅぅ……！##は、激し……ふぁ！　……ち、ちんぽ、まんこ##強く擦れる……！　激しい、つよ、い……！」","type":"TXT","id":"v_SR325_0022","src":"/img/common/voice/ogg/v_SR325_0022.f0972290b75f4c6a733cec4c2ce1e039.ogg"},{"name":"【ナーサラ】","text":"「あっあっあっ……。な、ナーサラ、まんこ、##ビクビク、する……イ、イク、##イきそうに、なる……！」","type":"TXT","id":"v_SR325_0023","src":"/img/common/voice/ogg/v_SR325_0023.8f77f1df3f6e0f4a09a0960bfba3a73d.ogg"},{"name":"【ナーサラ】","text":"「も、もっと、は、はやく……！##ちんぽ、速く……まんこ、##擦り、まくる……！！」","type":"TXT","id":"v_SR325_0024","src":"/img/common/voice/ogg/v_SR325_0024.e0ebdee743b644c67c471a7d475ea398.ogg"},{"name":"","text":"　我慢の限界とばかりに急かしてくる。","type":"TXT"},{"name":"","text":"　出来ればもう少し焦らしたいところだが、##快楽を心底欲するナーサラの視線が##殺気を帯びており、","type":"TXT"},{"name":"","text":"　断ればこんな体勢であろうとも##一瞬で殺される。","type":"TXT"},{"name":"【俺】","text":"「仕方ない、ぶち込んでやろう……！」","type":"TXT"},{"name":"【ナーサラ】","text":"「ひうぅ！！　く、くる……？！　ちんぽ、##まんこに、くる……！！　あつ、熱い……！##ちんぽの先、当たっただけで、熱い……！！」","type":"TXT","id":"v_SR325_0025","src":"/img/common/voice/ogg/v_SR325_0025.8602db3123e5fa2c5e92d58f3e8c2da1.ogg"},{"name":"","text":"　おとなしく焦らすのをやめ、##竿の先端でナーサラの股間をまさぐる。","type":"TXT"},{"name":"","text":"　女陰を掻き分け、##熱く火照った蜜肉の割れ目に剛直を添え、##角度を合わせて、膣穴へと侵入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR325b","src":"/img/pc/hello_script/ev/M/SR325b.ff0cd7d4b6e4c31936fc2d96ad9626bd.jpg"},{"name":"【ナーサラ】","text":"「ひ、ひあぁああっ！！　ち、ちんぽ、がっ##……あぁっ、あんああぁ！！　はっ、はいっ、##てる……！　あっ、あっ、ああぁぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_SR325_0026","src":"/img/common/voice/ogg/v_SR325_0026.127282b22ad97b45d20420bf27620630.ogg"},{"name":"【俺】","text":"「くっ、狭い……！」","type":"TXT"},{"name":"【ナーサラ】","text":"「あぁあ、熱い、熱いぃぃ！！##ち、ちんぽで、まんこ、溶け、るっ……！！」","type":"TXT","id":"v_SR325_0027","src":"/img/common/voice/ogg/v_SR325_0027.04f796088817da0d77850acf696fac10.ogg"},{"name":"【ナーサラ】","text":"「んあぁぁぁあ！！　やめ、やめろっ！##まんこ、溶けるぅぅ……！！」","type":"TXT","id":"v_SR325_0028","src":"/img/common/voice/ogg/v_SR325_0028.df07ff283a09a2fa1450071e337f8937.ogg"},{"name":"","text":"　熱の籠った膣の柔襞が絡みついてくる。##押し戻さんばかりに締め付ける肉洞の中を、##ゆっくりと肉棒で拡げていく。","type":"TXT"},{"name":"","text":"　ナーサラは挿入の深さに合わせて##声を大きくし、ピンク色の嬌声を上げる。","type":"TXT"},{"name":"【ナーサラ】","text":"「んひぃ……あ、ああぁぁ……！　ちん、ぽ、##全部はい、った……！　ナーサラの、中、##いっぱい、に……！！」","type":"TXT","id":"v_SR325_0029","src":"/img/common/voice/ogg/v_SR325_0029.a56c7265a333634457d25e4b09aa0ac9.ogg"},{"name":"","text":"　狂暴に反り返った肉勃起が、##ナーサラの小さな膣穴に根元から収納される。","type":"TXT"},{"name":"","text":"　隙間なくぴっちりと肉棒を包み込み、##美味そうに咥えこんでいた。","type":"TXT"},{"name":"【俺】","text":"「見ろ、お前の中に俺のちんぽが##全部呑みこまれたぞ」","type":"TXT"},{"name":"","text":"　ナーサラの膣がヒクヒクと##痙攣したように蠢く。ナーサラは鏡に映る##自分の姿を見て、搾るように喉から声を出す。","type":"TXT"},{"name":"【ナーサラ】","text":"「ううぅぅ……な、なにっ、これっ」","type":"TXT","id":"v_SR325_0030","src":"/img/common/voice/ogg/v_SR325_0030.eafd11e40ee5e1449358b00d66956994.ogg"},{"name":"【俺】","text":"「これがセックスだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「こ、これが、セックス……！　こんなの、##知らない……！　わ、分からない……！##体が、異常、いじょ、う……！」","type":"TXT","id":"v_SR325_0031","src":"/img/common/voice/ogg/v_SR325_0031.40d81264b65bd56544b38ed1440a5578.ogg"},{"name":"","text":"　鏡に映るナーサラの顔は、目は虚ろに開き、##口からは涎が垂れ、頬が茹であがったように##赤く染まっていた。","type":"TXT"},{"name":"","text":"　まさに、ちんぽに負けた牝そのものだ。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、んはぁ……！　セックス、変……！##ナーサラ、理解、出来ない……頭も、##おっぱいも、まんこも……あ、熱くて……」","type":"TXT","id":"v_SR325_0032","src":"/img/common/voice/ogg/v_SR325_0032.6962f55e816dfa1ff668f81d2b4534df.ogg"},{"name":"【ナーサラ】","text":"「なんで、ちんぽ、まんこに入れると、こんな##おかしくなる、のか……？　ナーサラ、体、##壊された？　お前ナーサラの体壊した……？」","type":"TXT","id":"v_SR325_0033","src":"/img/common/voice/ogg/v_SR325_0033.fa1703edd0ade2de64e17c2fc306e665.ogg"},{"name":"","text":"　先ほどの絶頂だけとは違い、##男に犯されるという状況とその刺激に、##思考を全く制御出来ていない。","type":"TXT"},{"name":"【俺】","text":"「分からない奴だな、これが快楽だ。##お前が全身で感じている感覚というのが、##全て快感なんだ」","type":"TXT"},{"name":"【俺】","text":"「それとも、気持ち悪いか？##嫌な感じがするか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「……気持ち悪く、ない。むしろ、いい……」","type":"TXT","id":"v_SR325_0034","src":"/img/common/voice/ogg/v_SR325_0034.9e4f9fefa4a3aafe67ebce79278f6eef.ogg"},{"name":"【俺】","text":"「なら大丈夫だな。動くぞ」","type":"TXT"},{"name":"【ナーサラ】","text":"「ひっ、ま、まてっ……##んぎっっっ！？！？！？」","type":"TXT","id":"v_SR325_0035","src":"/img/common/voice/ogg/v_SR325_0035.bbc0382da32298185f63ed3c460cf378.ogg"},{"name":"","text":"　ピストンを開始しようと腰を少しだけ##引いた瞬間、ぐじゅ、と膣から戦慄きが##聞こえ、ナーサラが激しく体をよじらせた。","type":"TXT"},{"name":"【ナーサラ】","text":"「あっくあ……！！　お、お前、少し動いた、##だけ、なのに、体に、電気、走った……！##ちんぽ、電気が、付いてるのか……？」","type":"TXT","id":"v_SR325_0036","src":"/img/common/voice/ogg/v_SR325_0036.db6eef2f69107c5a59ca7572194610bd.ogg"},{"name":"【俺】","text":"「あるわけないだろう。##あるとしたら、お前の体の中にあるんだろう。##快楽スイッチを入れる為の電気がな」","type":"TXT"},{"name":"【ナーサラ】","text":"「んぐっ……そう、か……この電気、確かに、##気持ちいい……。把握……」","type":"TXT","id":"v_SR325_0037","src":"/img/common/voice/ogg/v_SR325_0037.dedc3b6b9b66a57efecb5ac8f1a28e34.ogg"},{"name":"【俺】","text":"「分かったなら、遠慮なくやらせてもらうぞ」","type":"TXT"},{"name":"","text":"　俺は改めて、##濡れそぼった膣穴からイチモツが##抜けそうになるギリギリまで腰を引く。","type":"TXT"},{"name":"","text":"　そして、膣粘膜から溢れ出る##ナーサラの女汁で湿った怒張を、##滑り込むように膣奥まで叩き付けた。","type":"TXT"},{"name":"【ナーサラ】","text":"「んああぁぁあぁぁぁ##あああぁぁぁぁああっっっ！！！##……んあ、お、おくぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR325_0038","src":"/img/common/voice/ogg/v_SR325_0038.a0bfefd2912366835f8ce2e4cbd685ab.ogg"},{"name":"","text":"　甘美な絶叫が迸る。ナーサラの##中は最初の挿入よりもさらに締まり、ペニスを##押し戻さんばかりにグニグニと膣肉が蠢く。","type":"TXT"},{"name":"","text":"　それが無駄な抵抗だと分からせるつもりで、##膣を辱める暴君を激しく出し入れする。","type":"TXT"},{"name":"【ナーサラ】","text":"「あっ、あっ、あっ、あぁぁ！！##ち、ちんぽ、出る、入る、それ、いいっ！##いいぃぃぃ！！」","type":"TXT","id":"v_SR325_0039","src":"/img/common/voice/ogg/v_SR325_0039.d3ce63f515ed3e1ad67a9d205473ed7a.ogg"},{"name":"【ナーサラ】","text":"「あぁあ……な、中、抉られる……ゴリゴリ、##擦れる……んはぁん！　腹の中、ちんぽで##いっぱい……いっぱいぃぃぃ……！！」","type":"TXT","id":"v_SR325_0040","src":"/img/common/voice/ogg/v_SR325_0040.2a8b3f264f667f687e259ac4865eebc8.ogg"},{"name":"","text":"　ククク……あの無機質女が、##ここまで乱れるのはなかなかに心地よいな。","type":"TXT"},{"name":"","text":"　太く膨れ上がった幹を一際深く突き刺し、##大きくエラの張ったカリを使って##グリグリと膣奥に擦りつける。","type":"TXT"},{"name":"【ナーサラ】","text":"「んぐあぁぁぁ……！！　あっ、んぎぃ……！##そ、そこ、や、やめろぉ……！！」","type":"TXT","id":"v_SR325_0041","src":"/img/common/voice/ogg/v_SR325_0041.9851346b036b5f528fb06ea96d68946c.ogg"},{"name":"【ナーサラ】","text":"「は、腹が、詰まる、い、息ががが……##うっ、おっ、おふっ？！」","type":"TXT","id":"v_SR325_0042","src":"/img/common/voice/ogg/v_SR325_0042.991e77b478f96427ca3764f7a227781b.ogg"},{"effect":"ef00","type":"EV","id":"SR325c","src":"/img/pc/hello_script/ev/M/SR325c.9a483fc02bcf4c76969a748f7c65a971.jpg"},{"name":"【俺】","text":"「ほら、快感を感じてないで、##もっと自分の姿を観察しろ」","type":"TXT"},{"name":"","text":"　ハッとしたナーサラは顔をあげ、##鏡に映った自分の姿を確認する。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ……？　なに、これ……？」","type":"TXT","id":"v_SR325_0043","src":"/img/common/voice/ogg/v_SR325_0043.91f5c07d722ed54e69090dda565efe71.ogg"},{"name":"","text":"　……ピストン運動に合わせてぶるぶると弾む##丸い双丘。興奮で硬度を増した先端の乳突起。","type":"TXT"},{"name":"","text":"　初めて男根を受け入れた股間を出入れし、##自身の快楽を呼び起こさんとする、##膣内を乱暴に掻きまわす愛しい肉棒。","type":"TXT"},{"name":"","text":"　室内にはぬっちゃぬっちゃと##体液が弾け散る淫猥な音が響き渡り、","type":"TXT"},{"name":"","text":"　しかもその様子をばっちりと##鏡に映し出されてしまっていることに、##ようやく気付く。","type":"TXT"},{"name":"","text":"　ナーサラの胸の内にふつふつと##恥じらいの感情が沸き起こり、##真っ赤になった顔が羞恥に染まる。","type":"TXT"},{"name":"【ナーサラ】","text":"「なっ……？！　こ、これ、ナーサラ……？！##ち、違う、これ、ナーサラ、違う……！」","type":"TXT","id":"v_SR325_0044","src":"/img/common/voice/ogg/v_SR325_0044.efcb8cd26fdd7627579a0d182a0ee3a8.ogg"},{"name":"【俺】","text":"（恥ずかしがっているのか……？##ふ、随分と人間らしくなってきたもんだ）","type":"TXT"},{"name":"【俺】","text":"「よく覚えておけ、それが羞恥だ。##人間が持つ感情、意思伝達の手段の一つだ」","type":"TXT"},{"name":"【ナーサラ】","text":"「しゅう、ち……かんじょう……」","type":"TXT","id":"v_SR325_0045","src":"/img/common/voice/ogg/v_SR325_0045.b85ae7a0333fd387445fb6f3709c8d22.ogg"},{"name":"【俺】","text":"「知識ですら知らない感覚はどうだ？」","type":"TXT"},{"name":"【ナーサラ】","text":"「い、いいっ、すきっ！　ナーサラ、##もっと感じる！　かんじょう、しゅうち、##ちんぽ、まんこ、セックス……もっとする！」","type":"TXT","id":"v_SR325_0046","src":"/img/common/voice/ogg/v_SR325_0046.6ee498d8285db90857c6ea47ea807734.ogg"},{"name":"","text":"　ナーサラは初めて知る感覚に喜び、声を##大きくする。体もそれに反応するように、##肉花弁がぎゅ、ぎゅ、と伸縮する。","type":"TXT"},{"name":"","text":"　俺もそれに応えるように##腰を小刻みに振り立てる。","type":"TXT"},{"name":"","text":"　膣内の美肉をちんぽの形に変えるように##キツく抉ると、凸凹した襞がタコの##吸盤のようにちゅうちゅうと吸い付いてくる。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁん！　あんあんあん！　ちんぽ、##いい、すきぃっ！　あぁん、もっと、##もっとぉぉ……！　ふああぁあん！！」","type":"TXT","id":"v_SR325_0047","src":"/img/common/voice/ogg/v_SR325_0047.42f95ada0c6c8a655d19bd83d3af5800.ogg"},{"name":"【俺】","text":"「おまえもまんこを締めつけるんだ。##さらに気持ちがいいぞ」","type":"TXT"},{"name":"【ナーサラ】","text":"「本当か？！　はぁ、はぁ、な、なら、##まんこ、締める……！　んんんんん！！」","type":"TXT","id":"v_SR325_0048","src":"/img/common/voice/ogg/v_SR325_0048.f65dbf7a96b6bea7cd358e4de7e78852.ogg"},{"name":"","text":"　喘ぎが激しさを増していく。##ナーサラは股間と括約筋を引き締め、##膣筋肉に力を込めた。","type":"TXT"},{"name":"","text":"　ぎゅうぅぅぅぅぅぅ！！　と、##蜜肉は剛根を離すまいと包み込み、##痛いほどに締め上がる。","type":"TXT"},{"name":"【ナーサラ】","text":"「んはぁぁぁぁ！！　……あ、熱いぃぃぃ！！##こ、これ、いいっっ！　ちんぽの形、まんこで##理解する、これ、いいいぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR325_0049","src":"/img/common/voice/ogg/v_SR325_0049.de871f1f82d3f8445c9dc6bd2372458b.ogg"},{"name":"【ナーサラ】","text":"「はぁぁ……ナーサラの、まんこ、##ちんぽの形に、変わってる……！　完全に、##ちんぽ専用の、穴に、なってるぅぅ……！！」","type":"TXT","id":"v_SR325_0050","src":"/img/common/voice/ogg/v_SR325_0050.00d4cb86e589baaff00db9f2ffe66118.ogg"},{"name":"","text":"　膣全体が、快楽棒の形まで##はっきり分かるほどに締まると、","type":"TXT"},{"name":"","text":"　ナーサラは愛しいソレが##自分のモノになったかのような錯覚を起こし、##快感に身じろぎする。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハ！　いいぞナーサラ、##もっと快楽を貪れ！##まだセックスは終わってないぞ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「！　セックス、する！！##ナーサラ、セックス好き！！」","type":"TXT","id":"v_SR325_0051","src":"/img/common/voice/ogg/v_SR325_0051.88edb79d1b642e791d2287357fb848e8.ogg"},{"name":"","text":"　ナーサラは威勢よく返事をし、##自らも腰を動かし始める。","type":"TXT"},{"name":"","text":"　パンパンパンパンパン……。##肌と肌がぶつかる卑猥な音が鳴り響き、##辺りがねっとりとした熱気に包まれる。","type":"TXT"},{"name":"","text":"　お互いの汗と体液が混ざり合い、##ツンと鼻をつくような酸っぱい香りが##立ち込める。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、はぁ、んはぁ、はぁ……！！##もっと、もっとちんぽ突く、##まんこ気持ちよくするっ！！」","type":"TXT","id":"v_SR325_0052","src":"/img/common/voice/ogg/v_SR325_0052.5b88d10cc68f87dd9be3d78835d1bca3.ogg"},{"effect":"ef00","type":"EV","id":"SR325d","src":"/img/pc/hello_script/ev/M/SR325d.0e41e5a0fecc0a79ee2173cfab16c4c7.jpg"},{"name":"【俺】","text":"「っ？！」","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁ、はぁ、はぁ……##これ、一緒に弄る、おっぱい、揉む……。##もっと、気もちいい、なる……！」","type":"TXT","id":"v_SR325_0053","src":"/img/common/voice/ogg/v_SR325_0053.81ab0f6a975f3d5865b5087f337ab813.ogg"},{"name":"","text":"　ナーサラは俺が掴んだ片手を##強引に振りほどくと自分の乳房へ手を伸ばし、##膨張した乳頭を捻り、引っ張った。","type":"TXT"},{"name":"【ナーサラ】","text":"「んきゅっ！？　ん、ひぅ……！##ち、くび、いいぃぃぃ……！」","effect":"ef02","type":"TXT","id":"v_SR325_0054","src":"/img/common/voice/ogg/v_SR325_0054.5b6e3c2e5037c0ef5fc6823b74ee9b8d.ogg"},{"name":"【ナーサラ】","text":"「んあ、はぁ、はぁ、あん……##よ、予測、どおり……！##んく、んんん……！」","type":"TXT","id":"v_SR325_0055","src":"/img/common/voice/ogg/v_SR325_0055.eb79e4fd4ef16298fa2c9951449b30a6.ogg"},{"name":"","text":"　先ほど別の場所で抱いた際にもナーサラは##嬌声を上げて感じていたが、##それを気に入っていたのだろうか。","type":"TXT"},{"name":"【俺】","text":"「そんなにそれが良かったのか？」","type":"TXT"},{"name":"【ナーサラ】","text":"「んんっ、ん、あん……！##い、いぃ……あふっ！　か、体全体、##みんな、よくなるぅぅ……！！」","type":"TXT","id":"v_SR325_0056","src":"/img/common/voice/ogg/v_SR325_0056.a885a014e1aa0b810567c8b934065acb.ogg"},{"name":"【俺】","text":"（感じすぎて俺の声が聞こえてないのか）","type":"TXT"},{"name":"","text":"　ナーサラは質問に答えず、##無心に快楽を貪る。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁぁぁ！！##もっと、まんこ、もっと動く、速く！！！」","type":"TXT","id":"v_SR325_0057","src":"/img/common/voice/ogg/v_SR325_0057.c037f8e793afc72324bb049e239eb8a9.ogg"},{"name":"","text":"　ちんぽからの刺激が欲しくて堪らないのか、##膣襞を締めて激しく求めてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなにこれが欲しいか！##ならくれてやる！」","type":"TXT"},{"name":"","text":"　今までよりも更に激しく、##パァン！　パァン！　とスパンキングかと##錯覚するほどの音を立てて、","type":"TXT"},{"name":"","text":"　胎内に灼熱の肉棒を叩きこむ。","type":"TXT"},{"name":"【ナーサラ】","text":"「あっはぁぁぁぁあああ！！！##んひっ、ひぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR325_0058","src":"/img/common/voice/ogg/v_SR325_0058.9a6122d417cfb6f021483fae3e97249d.ogg"},{"name":"【ナーサラ】","text":"「ちんぽぉぉおぉぉぉ！！　それよす、##ぎるぅぅぅ！！　あひひゃぁぁぁあ！！」","type":"TXT","id":"v_SR325_0059","src":"/img/common/voice/ogg/v_SR325_0059.4196ab6c92e9e783d0d7e0fae998699f.ogg"},{"name":"","text":"　単に膣内を抉るだけでなく、膣奥の性感帯を##執拗に亀頭で擦り、時に子宮を潰しながら、##ナーサラの子供の部屋を蹂躙する。","type":"TXT"},{"name":"【俺】","text":"「どうだ、子宮を犯される気分は？！」","type":"TXT"},{"name":"【ナーサラ】","text":"「し、しきゅう……？！##あひん、んひんふぅぅんんん！！##まんこの、奥ぅぅぅぅう！！」","type":"TXT","id":"v_SR325_0060","src":"/img/common/voice/ogg/v_SR325_0060.04ab9f6df775667ad17c1381b5dbfdd2.ogg"},{"name":"【ナーサラ】","text":"「こ、これが子宮……！！##気持ちいぃ、ん気もぢぃぃぃ！！」","type":"TXT","id":"v_SR325_0061","src":"/img/common/voice/ogg/v_SR325_0061.46d57677bac0acb0ca5b030c8c655721.ogg"},{"name":"【ナーサラ】","text":"「んもっとぉ、奥の、横もぉ、##ちんぽでえぐりゅうぅぅぅう！！」","type":"TXT","id":"v_SR325_0062","src":"/img/common/voice/ogg/v_SR325_0062.5f2485cee33e9f44ef69d50e02944426.ogg"},{"name":"","text":"　ナーサラは自ら腰を動かし、##責め立てる勃起の先端が好みの箇所に##当たるように調整する。","type":"TXT"},{"name":"","text":"　どうやらセックスを学習し、##快楽を得る為の行動を自発的に##起こしているようだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……すっかり、##自ら快楽を求める淫乱豚になっちまたなぁ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「んあっはぁぁん！！##そ、そう！　ナーサラ、快楽、好き！」","type":"TXT","id":"v_SR325_0063","src":"/img/common/voice/ogg/v_SR325_0063.af8a8d796c6ad44c7ff761b3fa14a0d2.ogg"},{"name":"【ナーサラ】","text":"「快楽もっと欲しい、快楽ぅぅ……##ひあぁぁん！？　そ、そこ、ちんぽいま、##いいところ、当たったぁぁ！！」","type":"TXT","id":"v_SR325_0064","src":"/img/common/voice/ogg/v_SR325_0064.6477197167becf3e1fb24b2b4d16f219.ogg"},{"name":"【俺】","text":"「ここもいいのか！##お前の体にはＧスポットが##そこかしこに溢れているんだな！」","type":"TXT"},{"name":"【ナーサラ】","text":"「ふりゅぅぅ……！　そこ、##いちっばん気持ち、いいとこぉ！　さっき、##よりも、もっと、気持ちいいぃぃぃ……！！」","type":"TXT","id":"v_SR325_0065","src":"/img/common/voice/ogg/v_SR325_0065.db93157200715bc7477888230f7deebb.ogg"},{"name":"","text":"　ナーサラの言った場所に怒張を叩きこむと、##ナーサラはビクン！　と体を跳ねさせ、##言葉にならない喘ぎを迸らせる。","type":"TXT"},{"name":"【ナーサラ】","text":"「ああぁぁん！！　ふあ……あっ、##ふあぁ、あっ……ああぁぁぁ！」","type":"TXT","id":"v_SR325_0066","src":"/img/common/voice/ogg/v_SR325_0066.c31060a6e83438c8199301c40eab5e26.ogg"},{"name":"【ナーサラ】","text":"「あっ、ああぁ……んああぁぁぁあぁあぁ！！##いいいいぃぃぃぃ！！##いいぃぃぃいぃぃぃ！！！！」","type":"TXT","id":"v_SR325_0067","src":"/img/common/voice/ogg/v_SR325_0067.92e328d1911fb0af910ad1c86298f876.ogg"},{"name":"【俺】","text":"「喘ぎ声だけは流暢な発声じゃないか！##かなり人間に近付いたかもなぁ！」","type":"TXT"},{"name":"【ナーサラ】","text":"「ひゃひぃぃぃぃ！！##んはぁっ、はぁ、あぁぁ！##ひゃううぅん、んんくぅぅぅ！」","type":"TXT","id":"v_SR325_0068","src":"/img/common/voice/ogg/v_SR325_0068.4e7fc29ca6856cb1db0bc422e8765d42.ogg"},{"name":"【ナーサラ】","text":"「あん、あん、あん、あん、あん、##あんあんあんあんあああぁあぁぁぁぁ！！！」","type":"TXT","id":"v_SR325_0069","src":"/img/common/voice/ogg/v_SR325_0069.d43fed35e9871b61801cc37c41490dd0.ogg"},{"name":"","text":"　快楽の波がおさまらないのか、##喘ぐことしか出来ないナーサラ。","type":"TXT"},{"name":"【俺】","text":"「さぁ、ここまで高ぶれば、##さぞ絶頂は気持ちいいだろう。##さらに俺の射精も味わえば最高だぞ」","type":"TXT"},{"name":"【ナーサラ】","text":"「！！！　しゃ、しゃせいーー！！##き、きてっ、きてぇぇぇぇっ！！」","type":"TXT","id":"v_SR325_0070","src":"/img/common/voice/ogg/v_SR325_0070.025e8c24dfe787e80016d53e0591fcd8.ogg"},{"name":"【ナーサラ】","text":"「あぁぁぁあ！　あ、あん、##あんあんあんあんああぁぁ！！##はやくぅぅぅ！！」","type":"TXT","id":"v_SR325_0071","src":"/img/common/voice/ogg/v_SR325_0071.a1b9f21a096f1720a338fdb25c374279.ogg"},{"name":"","text":"　待ちきれないナーサラは、##自身で腰を上下させ、##ラストスパートをかける。","type":"TXT"},{"name":"","text":"　俺も絶頂へむけ、##一気に抽送を加速させていく。","type":"TXT"},{"name":"【俺】","text":"「……よし、イクぞ、絶頂しろっ！！」","type":"TXT"},{"name":"【ナーサラ】","text":"「んいぐぅぅぅぅ！！##くる、くる、くる、くるうううう！！##射精がくるぅぅ！！」","type":"TXT","id":"v_SR325_0072","src":"/img/common/voice/ogg/v_SR325_0072.ff224c7146e796bfb338ae56164fbff3.ogg"},{"name":"【ナーサラ】","text":"「孕ませちんぽ汁がぁぁ、##ナーサラのまんこに##出されりゅぅぅぅぅぅぅぅぅ！！！」","type":"TXT","id":"v_SR325_0073","src":"/img/common/voice/ogg/v_SR325_0073.8e55cf113fee989880735652e79fccd0.ogg"},{"name":"【俺】","text":"「イクッッッ！！！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR325e","src":"/img/pc/hello_script/ev/M/SR325e.67997a92fc61196f8656cd6044bc3970.jpg"},{"name":"【ナーサラ】","text":"「んぁ熱いぃぃいいぃぃぃぃいい！！##いぐううぅぅぅぅぅ##ううぅぅぅぅぅぅうっ！！！！！」","type":"TXT","id":"v_SR325_0074","src":"/img/common/voice/ogg/v_SR325_0074.6683fd0e3f31f67d09cd35fc11ed7c5d.ogg"},{"name":"【ナーサラ】","text":"「いっぐぅぅぅううううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR325_0075","src":"/img/common/voice/ogg/v_SR325_0075.f46968b588b56c000f9c9c230a58c829.ogg"},{"name":"","text":"　互いの股間が密着するほど腰を叩き付ける。##子宮口に鈴口を密着させ、胎内めがけて##白濁液をビュクビュクと放出する。","type":"TXT"},{"name":"【ナーサラ】","text":"「んほひぃぃぃぃいぃ！！##精液出てりゅぅぅぅう！！　おまんこの##奥にぃぃ、子宮に出てりゅぅぅぅぅ！！」","type":"TXT","id":"v_SR325_0076","src":"/img/common/voice/ogg/v_SR325_0076.f5556a4cafd7f640ced91de8018108c2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナーサラ】","text":"「受精すりゅううううぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR325_0077","src":"/img/common/voice/ogg/v_SR325_0077.ef754298b57b0e32bae7253412188d07.ogg"},{"name":"","text":"　ドクン、ドクン、と、##射精は全く勢いを緩めず、子宮の中が##精液で満たされるまで吐精し続ける。","type":"TXT"},{"name":"【ナーサラ】","text":"「止まらにゃいぃぃ！！　ちんぽっ、射精っ、##止まらにゃいぃぃぃぃ！！　イグのがぁ、##終わらにゃぃぃぃいいぃぃぃぃ！！！！！」","type":"TXT","id":"v_SR325_0078","src":"/img/common/voice/ogg/v_SR325_0078.d415fe7b91edf3c4f03b2ac6ece201be.ogg"},{"name":"","text":"　ナーサラも全身が痙攣しっぱなしで、##ずっとイキ続けている。","type":"TXT"},{"name":"【ナーサラ】","text":"「あひぅ！！　な、ナーサラ、も、なんか、##でりゅ！！　でりゅぅううううぅぅぅ！！！」","type":"TXT","id":"v_SR325_0079","src":"/img/common/voice/ogg/v_SR325_0079.4515960e8753d48de5e5d73565484c7a.ogg"},{"name":"","text":"　……暫くして射精が終わりに##近づいてくると、今度はナーサラの##膣から透明の液体が一気に噴出した。","type":"TXT"},{"name":"【ナーサラ】","text":"「んはぁぁぁあぁ！！　な、なにっこれっ？！##あんっはぁぁぁぁぁ！！　な、なに、##出てるっ！？！？！」","effect":"ef02","type":"TXT","id":"v_SR325_0080","src":"/img/common/voice/ogg/v_SR325_0080.11ab51bd802ee43c9aefe4bccbefc0b7.ogg"},{"name":"【俺】","text":"「これは潮だ。気持ちいいだろう？」","type":"TXT"},{"name":"【ナーサラ】","text":"「んい、ぃぃいいいぃぃいいっ！！！！」","type":"TXT","id":"v_SR325_0081","src":"/img/common/voice/ogg/v_SR325_0081.b1d44fc4324dc16e7f1c436e2bceffbd.ogg"},{"name":"","text":"　完全に潮吹き絶頂にはまってしまった##ナーサラは膣内への潮噴きの刺激に##恍惚となりながら絶頂を続ける。","type":"TXT"},{"name":"【ナーサラ】","text":"「はぁぁぁあ……！！　んはぁ、はぁ、はぁ、##はぁぁぁぁ……！！　潮、でりゅぅ……、##とまんにゃいぃぃ……！」","type":"TXT","id":"v_SR325_0082","src":"/img/common/voice/ogg/v_SR325_0082.b7217fe642d92c8312283de9669a6bca.ogg"},{"name":"","text":"　いつまでも続くと思っていた絶頂も、##潮の勢いが止まると同時に終わりを告げる。","type":"TXT"},{"name":"","text":"　ナーサラはイキ疲れたのか、##ぶつぶつと淫語を呟きながら##ぐったりとしていた。","type":"TXT"},{"name":"","text":"　体力もそうだろうが、始めての快楽と##連続絶頂に、精神が疲れきっているのだろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　知らない快楽ってやつは？」","type":"TXT"},{"name":"【ナーサラ】","text":"「んふぅ……い、いい……##すごい……いい……」","type":"TXT","id":"v_SR325_0083","src":"/img/common/voice/ogg/v_SR325_0083.b029f29fd58b7b95bd83780c1b5ec004.ogg"},{"name":"","text":"　肩で息をするナーサラ。##俺は続けて質問をぶつける。","type":"TXT"},{"name":"【俺】","text":"「どうだ？##一人ではこんな快楽を味わえんぞ」","type":"TXT"},{"name":"【ナーサラ】","text":"「？！　…………本当か？　……」","type":"TXT","id":"v_SR325_0084","src":"/img/common/voice/ogg/v_SR325_0084.af9f43cc0171b67a1b7c52a43782208c.ogg"},{"name":"","text":"　ナーサラは露骨に悲しそうな顔をする。","type":"TXT"},{"name":"【俺】","text":"（無感情だったこいつも、##ここまで態度に出るほど##人間に近付いたか……！）","type":"TXT"},{"name":"【俺】","text":"「俺のところに来るなら、##いつでもおまえへの快楽を与えてやる。##今以上の快楽ももっとあるからな」","type":"TXT"},{"name":"【ナーサラ】","text":"「！！　行くっ、つれてく！」","type":"TXT","id":"v_SR325_0085_01","src":"/img/common/voice/ogg/v_SR325_0085_01.db93005e3f4af06e6118d2a4d2b222c4.ogg"},{"name":"","text":"　ナーサラは力強く即答する。","type":"TXT"},{"name":"【俺】","text":"「はは、いいぞ。退屈はさせんさ」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ゆっくりとナーサラを抱きかかえると、##廃墟の都市から抜けだす。","type":"TXT"},{"name":"【ナーサラ】","text":"「快楽……ふうま…………ふふ……」","type":"TXT","id":"v_SR325_0086","src":"/img/common/voice/ogg/v_SR325_0086.a4dea7f2cee306737c7eba41f6c2c821.ogg"},{"name":"","text":"　無機質だったナーサラの口から、##笑みが漏れる。","type":"TXT"},{"name":"","text":"　俺はそのことに気づかぬまま、##アジトへの帰路を辿る。","type":"TXT"},{"name":"","text":"　ナーサラがこの感覚を“面白い”と##理解するようになるのは、一体いつになるのか##……俺は知る由もない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c512",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　一瞬の出来事だった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc232a","src":"/img/pc/hello_script/bg/M/rnc232a.6a619f08f2900261bab22e30339e4736.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i232a","src":"/img/pc/hello_script/ov/M/R_i232a.2530bd3ccc1537ad23e11a5b9540c583.png"},{"name":"【フォルシア】","text":"「……………………」","type":"TXT","id":"v_R-ev232_0000","src":"/img/common/voice/ogg/v_R-ev232_0000.ddb9619fd53c003c2fd00f6ed5ae3398.ogg"},{"name":"【俺】","text":"「なっ！？　貴様、一体何をした！？」","type":"TXT"},{"name":"【フォルシア】","text":"「……………………」","type":"TXT","id":"v_R-ev232_0001","src":"/img/common/voice/ogg/v_R-ev232_0001.b436b8609b43570d7aee57640d4d408e.ogg"},{"name":"【俺】","text":"（あくまで黙秘を押し通すか……##ちっ、一体何を考えてやがる……！）","type":"TXT"},{"name":"","text":"　血で真っ赤に染まった地面。##夥しい数の遺体。","type":"TXT"},{"name":"","text":"　鼻がもげそうなほどの腐敗臭に、##胃がもんどり返りそうになる。","type":"TXT"},{"name":"【俺】","text":"「どうする……どうする……！？」","type":"TXT"},{"name":"","text":"　俺達は魔界の住人の発見報告を受け、##現場へと向かい、このフォルシアという、##バニーガールのような格好の女を見つけた。","type":"TXT"},{"name":"","text":"　大人しそうな顔立ちに、スレンダーな体。##しなやかな肢体に、大きな乳房。##見た目には十八歳程度の美少女。","type":"TXT"},{"name":"","text":"　出会ったばかりのフォルシアは怯えており、##見た目通りのウサギのような娘だった。","type":"TXT"},{"name":"","text":"　捕えるのは容易とも思え、##どう遊んでやろうかと思案していたその時。","type":"TXT"},{"name":"","text":"　部下の数人が鼻の下を伸ばして##迫ったのも束の間。","type":"TXT"},{"name":"【フォルシア】","text":"「フォルシア………………」","type":"TXT","id":"v_R-ev232_0002","src":"/img/common/voice/ogg/v_R-ev232_0002.b41bec989e49f119fd6ec877f03b2887.ogg"},{"name":"","text":"　大人しそうにしていた女は、##自分の名を呟いた途端、態度を豹変させ――","type":"TXT"},{"name":"","text":"　腕を振り薙いだ瞬間、##ミキサーにかけられたように、##男達の体が滅茶苦茶に飛び散った。","type":"TXT"},{"name":"","text":"　原型を留めていない臓物と肉片が周囲に##飛散し、部下達は腰を抜かして尻もちをつき、##失禁する者さえ居た。","type":"TXT"},{"name":"","text":"　あまりに突飛な事態に、##現実感の無い虚ろな光景。","type":"TXT"},{"name":"","text":"　頭の中が真っ白になっている間に、##付近に居た部下達も次々とミンチにされ。","type":"TXT"},{"name":"","text":"　数秒後には、俺と、##数人の部下だけがその場に残された。","type":"TXT"},{"name":"【フォルシア】","text":"「……………………」","type":"TXT","id":"v_R-ev232_0003","src":"/img/common/voice/ogg/v_R-ev232_0003.bc96a3836aa457c4c69ca94d8227c9ce.ogg"},{"name":"","text":"　フォルシアは無表情のままこちらを見る。##そして無造作な動きで手を上げ、##手の甲の結晶体を光らせた。","type":"TXT"},{"name":"【フォルシア】","text":"「し」","type":"TXT","id":"v_R-ev232_0004","src":"/img/common/voice/ogg/v_R-ev232_0004.16d1498e5e3cfaa1253633c918c938c5.ogg"},{"name":"","text":"　『死』……ともとれる謎の言葉を吐き、##フォルシアは地面を弾いて跳躍、##一気に俺との距離を詰めてきた。","type":"TXT"},{"name":"【俺】","text":"「っ！　全員散れっ！！」","type":"TXT"},{"name":"","text":"　身を翻し、生き残った部下達に##分散する指示を出して、全力で駆け出した。","type":"TXT"},{"name":"","text":"　標的が八方に散るとフォルシアは##思案するように動きを止め、##キョロキョロと首を振る。","type":"TXT"},{"name":"","text":"　俺は立ち止まり、フォルシアを##挑発するように正面から見据えた。","type":"TXT"},{"name":"【フォルシア】","text":"「……………………」","type":"TXT","id":"v_R-ev232_0005","src":"/img/common/voice/ogg/v_R-ev232_0005.e47fbb9d876a3033a314d08d2ed72cf3.ogg"},{"name":"","text":"　最も距離が近いターゲットに##向かう習性でもあるのか、##こちらに狙いを定めると、再び走り出した。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、こっちだ、来い！」","type":"TXT"},{"name":"","text":"　この周辺は庭のようなものだ、##地の利はこちらにある。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　ビルの合間を駆け抜け、##徐々にフォルシアとの距離を離していく。","type":"TXT"},{"name":"","text":"　このまま逃げ切って被害を減らすもよし、##距離を詰められたら罠に賭けるもよし。","type":"TXT"},{"name":"【フォルシア】","text":"「はぁ………………はぁ…………」","type":"TXT","id":"v_R-ev232_0006","src":"/img/common/voice/ogg/v_R-ev232_0006.27139f5175d2a0efe5252aabcc78fbdf.ogg"},{"name":"","text":"　時折振り返って表情を見ると、##殺戮の悪魔らしからぬ息切れを見せていた。","type":"TXT"},{"name":"","text":"　よし、このままいけば……##そう思っていたその時。","type":"TXT"},{"name":"","text":"　ドサッ……。","type":"TXT"},{"name":"【俺】","text":"「！？」","type":"TXT"},{"name":"","text":"　何かが地面に落ちるような音が聞こえ##そちらに振り返ると、##フォルシアは地面に膝をついていた。","type":"TXT"},{"name":"【フォルシア】","text":"「う……うぅぅぅ……！！」","type":"TXT","id":"v_R-ev232_0007","src":"/img/common/voice/ogg/v_R-ev232_0007.7d99211f86cabc4b40ca70d2c7c143a8.ogg"},{"name":"","text":"　完全にうずくまり、呻き声を上げている。##警戒しながらじわじわと距離を詰めていくが##全くこちらに気づかず、ただただ呻いていた。","type":"TXT"},{"name":"【フォルシア】","text":"「うぅぅ……うぅ…………」","type":"TXT","id":"v_R-ev232_0008","src":"/img/common/voice/ogg/v_R-ev232_0008.1f10a7901a22c15a37953c59bc84c36b.ogg"},{"name":"【俺】","text":"「どうした、痛いのか？」","type":"TXT"},{"name":"【フォルシア】","text":"「……うっ……う、うぅぅぅぅ……！！」","type":"TXT","id":"v_R-ev232_0009","src":"/img/common/voice/ogg/v_R-ev232_0009.fd87fb7860e567b56e04167c4ecd4f17.ogg"},{"name":"【俺】","text":"「おい」","type":"TXT"},{"name":"","text":"　おそるおそるその体に触れてみても、##やはり呻くだけだった。","type":"TXT"},{"name":"【俺】","text":"「力を使った反動か……？##まぁいい。このまま連れ帰らせてもらう」","type":"TXT"},{"name":"","text":"　自爆してくれたなら僥倖だ。##俺はフォルシアを抱きかかえた。##……想像していたよりも軽く、小さな体だ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【フォルシア】","text":"「や、め……うぅぅ！##……う、うぅ……」","type":"TXT","id":"v_R-ev232_0010","src":"/img/common/voice/ogg/v_R-ev232_0010.d8d0c38d4f0ba48b60c0e9e1d63fbd4b.ogg"},{"name":"","text":"　僅かな抵抗を見せるも痛みに抗えないのか、##フォルシアは為す術も無く##アジトへと連行される。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev232a","src":"/img/pc/hello_script/ev/M/R-ev232a.7c3c413fed2be65a19cb888eade88f2d.jpg"},{"name":"","text":"　アジトに到着し、調教部屋で##拘束されてからも、フォルシアは##一切の抵抗を見せず、ぐったりとしていた。","type":"TXT"},{"name":"","text":"　呻き声はあげないものの、##まだ体に力が入らないようだった。","type":"TXT"},{"name":"【フォルシア】","text":"「あぁ……どうして、こんな格好……」","type":"TXT","id":"v_R-ev232_0011","src":"/img/common/voice/ogg/v_R-ev232_0011.3fe53162107e5a23be092688f733f3ad.ogg"},{"name":"","text":"　フォルシアは足を大きく開き、##後ろ手に縛りあげ、手足を鎖に繋いだ状態で##吊り下げられている。","type":"TXT"},{"name":"【フォルシア】","text":"「！？　い、いや……！！」","type":"TXT","id":"v_R-ev232_0012","src":"/img/common/voice/ogg/v_R-ev232_0012.7764cd4fe859e2236a97fbb38eb085e8.ogg"},{"name":"","text":"　頭を下にして吊られているフォルシアは、##自身の体を見て目を見開き、##羞恥に顔を染める。","type":"TXT"},{"name":"","text":"　服は破かれ、胸や股間などの大事な部分が##露出してしまっていた。","type":"TXT"},{"name":"","text":"　スレンダーな体に、##たわわに実った乳房がぶるぶると揺れ、##桃色の先端が丸見えになっている。","type":"TXT"},{"name":"","text":"　さらに、ぷっくりと盛り上がった恥丘が##惜しげも無く露出し、##ヒクヒクと物欲しそうに蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「散々、部下を殺してくれたな」","type":"TXT"},{"name":"","text":"　そういうと、フォルシアは怯えたように##ビクンと体を震わせ、##こちらに恐る恐る目を向けてきた。","type":"TXT"},{"name":"【フォルシア】","text":"「……そ、それは……##襲って、くる、から……」","type":"TXT","id":"v_R-ev232_0013","src":"/img/common/voice/ogg/v_R-ev232_0013.460b6f34aab9dc61f4a6eae8aaf8f444.ogg"},{"name":"","text":"　怯えながらも何とか返答をするフォルシア。","type":"TXT"},{"name":"【フォルシア】","text":"「うぅぅ……どうして私ばかり##こんな目に遭うの……？　もう怖いの嫌だよぉ##……痛いのも嫌ぁ……」","type":"TXT","id":"v_R-ev232_0014","src":"/img/common/voice/ogg/v_R-ev232_0014.3e091becf87c5c62a6c764087c63671e.ogg"},{"name":"","text":"　その顔は怯えと恥ずかしさで##沸騰しそうな程に赤くなっており、##穴があったら入りたいと言わんばかりだった。","type":"TXT"},{"name":"【俺】","text":"「何もお前を取って食おうとしていた##わけじゃない」","type":"TXT"},{"name":"【俺】","text":"「敵か味方か見定めていただけだ。##完全な敵だと分かったがな」","type":"TXT"},{"name":"【フォルシア】","text":"「そ、そんな！？」","type":"TXT","id":"v_R-ev232_0015","src":"/img/common/voice/ogg/v_R-ev232_0015.781a3c001ded85e8115493f2d55f0c59.ogg"},{"name":"","text":"　それを聞くとびくっと怯えるフォルシア。","type":"TXT"},{"name":"【俺】","text":"「まぁいい。おまえの様子じゃ、##あの力は制御出来ていないという事だ。##それならば今は怖くない」","type":"TXT"},{"name":"【フォルシア】","text":"「あう……」","type":"TXT","id":"v_R-ev232_0016","src":"/img/common/voice/ogg/v_R-ev232_0016.75efec1e0455cf25e416e9e1bd87edfb.ogg"},{"name":"【俺】","text":"「お前の事が知りたい。質問に答えろ」","type":"TXT"},{"name":"【フォルシア】","text":"「わ、私のこと……？」","type":"TXT","id":"v_R-ev232_0017","src":"/img/common/voice/ogg/v_R-ev232_0017.2e58f2ff50a7eb8462b6cda0067a2e76.ogg"},{"name":"","text":"　今度はフォルシアの顔に困惑が浮かぶ。##何とも純朴で、分かりやすい娘だ。","type":"TXT"},{"name":"【俺】","text":"「お前は何者だ。なぜ人間界に居る。##あの強大な力はどうやって手に入れた？」","type":"TXT"},{"name":"","text":"　そう訊ねると、##フォルシアはポツリポツリと語りだした。","type":"TXT"},{"name":"【フォルシア】","text":"「……私は、魔界の片隅で生きる##弱小種族の一人でした」","type":"TXT","id":"v_R-ev232_0018","src":"/img/common/voice/ogg/v_R-ev232_0018.d7b5f4a9e928bc21ce5c581ac19c7b49.ogg"},{"name":"【フォルシア】","text":"「でもある時にみんな捕まってしまい##肉体を……改造されてしまいました……」","type":"TXT","id":"v_R-ev232_0019","src":"/img/common/voice/ogg/v_R-ev232_0019.d3d32b32750a4333f8dc3dd266886033.ogg"},{"name":"【フォルシア】","text":"「でも、みんな死んでしまった……##私の目の前で、みんな……！」","type":"TXT","id":"v_R-ev232_0020","src":"/img/common/voice/ogg/v_R-ev232_0020.d589e01468cddad792966e33605e7192.ogg"},{"name":"【フォルシア】","text":"「生き残った私は、この力を使って研究所を##壊して逃げました。でも、どこへ行っても##私を捕まえようとする人たちが居て」","type":"TXT","id":"v_R-ev232_0021","src":"/img/common/voice/ogg/v_R-ev232_0021.824764e8489c7fb632ca335e9aacb093.ogg"},{"name":"【フォルシア】","text":"「……仕方なく、みんな倒しました。##でもこの力を使うと反動で全身に痛みが走って##……痛くて痛くて、本当に辛かった……！」","type":"TXT","id":"v_R-ev232_0022","src":"/img/common/voice/ogg/v_R-ev232_0022.81e257092644db420de5861671ecad15.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　そんなある日、肉体改造を施した研究者が##再びフォルシアを捕縛し高度な制御を施す為に##東京キングダムへと送った。","type":"TXT"},{"name":"","text":"　だがその最中にフォルシアは##隙を見て力を使い、再び逃げ出した。","type":"TXT"},{"name":"","text":"　そこまでは良かったが、魔界とは違う世界に##困惑し、今は身を潜めることが##精いっぱいだったようだ。","type":"TXT"},{"name":"","text":"　本人はかなりの臆病者で、##自分から手を出す事は決してせず、##人目につかない所を見つけて逃げ回っていた。","type":"TXT"},{"name":"","text":"　そして、何とか故郷に帰る手立てを##探っている所で、今に至る……というのが##フォルシアの話の全てだ。","type":"TXT"},{"name":"【俺】","text":"（ゲートの存在を知らないのか。##ふふ、それは好都合だ）","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev232a","src":"/img/pc/hello_script/ev/M/R-ev232a.7c3c413fed2be65a19cb888eade88f2d.jpg"},{"name":"【フォルシア】","text":"「私が話せる事はこれで全部です。##お願い、もう私を離してください……！##私はおうちに帰りたいだけなんです……！」","type":"TXT","id":"v_R-ev232_0023","src":"/img/common/voice/ogg/v_R-ev232_0023.236d956cb33d7dfa740d2c389f2b6c9a.ogg"},{"name":"【俺】","text":"「ふむ……。確かに悲惨な境遇だ。##だが、お前は俺の部下を##散々殺してくれたからな」","type":"TXT"},{"name":"【フォルシア】","text":"「も、もう何もしません、##私は戦いたくなんてないんです！##だから……」","type":"TXT","id":"v_R-ev232_0024","src":"/img/common/voice/ogg/v_R-ev232_0024.170b8bc97a6eb2bfa4791b3f0752e551.ogg"},{"name":"","text":"　屈辱的に拘束したフォルシアを眺めながら##……その怯えた動きが、逆に蠱惑的に映る。","type":"TXT"},{"name":"","text":"　雪のように白い肌。##みずみずしく張り詰めた巨乳。##穢れを知らない初々しい股間の花びら。","type":"TXT"},{"name":"【フォルシア】","text":"「……？　な、なに……？##は、恥ずかしいですから、##そんなに見ないでください……！」","type":"TXT","id":"v_R-ev232_0025","src":"/img/common/voice/ogg/v_R-ev232_0025.febeaa71d7e42c94ee5f6697702bf0dc.ogg"},{"name":"","text":"　視線に気づいたのか、##フォルシアは頬を紅潮させる。","type":"TXT"},{"name":"【フォルシア】","text":"「お、おっぱいと、あ、アソコ……##見られてる……。なんでそんなに見るの……？##やめて、やめてください……！」","type":"TXT","id":"v_R-ev232_0026","src":"/img/common/voice/ogg/v_R-ev232_0026.67673d30bebf3bf8ce2842b4235899fd.ogg"},{"name":"","text":"　その瞬間、沸々と腹の内から##湧いていた興味が肉欲へと変貌し、##全身の血が股間へと集まってきた。","type":"TXT"},{"name":"","text":"　目の前の女を犯したくてたまらないと、##体中の血が沸騰したように燃え滾る。","type":"TXT"},{"name":"","text":"　俺は知らず、ニヤリと##卑らしい笑みを浮かべてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「お前が犯した罪の重さを後悔させてやる」","type":"TXT"},{"name":"","text":"　目の前にぶら下がるまんこに##顔を近づけ、吐息を当てる。##フォルシアの体がびくびくと震える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev232b","src":"/img/pc/hello_script/ev/M/R-ev232b.f36c663ee817483a207cef9b4f12ee87.jpg"},{"name":"【フォルシア】","text":"「ひう！？　そ、そこはぁ！？」","effect":"ef02","type":"TXT","id":"v_R-ev232_0027","src":"/img/common/voice/ogg/v_R-ev232_0027.630634a4ef7dc21e4ba4a99fe890f7bb.ogg"},{"name":"","text":"　フォルシアの種族特有のものなのか、##股間から汗の混ざった##むわっとした臭気が漂う。","type":"TXT"},{"name":"【俺】","text":"「お前もしかして、##こんな状態で見られて感じていたのか？##汗以外の体液の臭いがするぞ？」","type":"TXT"},{"name":"【フォルシア】","text":"「っ！？　な、何を言って……！？##見られて、か、感じるなんてこと##ないです……！」","type":"TXT","id":"v_R-ev232_0028","src":"/img/common/voice/ogg/v_R-ev232_0028.3a2261879f31637a60e83dd2a4cd0b1a.ogg"},{"name":"【俺】","text":"「本当にそうかな？　どれ、確かめてやる」","type":"TXT"},{"name":"","text":"　目の前の豊満な媚肉に舌を這わせる。","type":"TXT"},{"name":"【フォルシア】","text":"「ひぅっ！？　いや、いやぁ！##そ、そんなトコ、何をしているの！？##やめて、やめてぇ！」","type":"TXT","id":"v_R-ev232_0029","src":"/img/common/voice/ogg/v_R-ev232_0029.a5b4a588e1d3979cbca4474026235fbb.ogg"},{"name":"","text":"　舌が股間の締まった淫唇に触れる度、##フォルシアの全身が敏感に反応し、##体と乳房をぶるんぶるん揺らした。","type":"TXT"},{"name":"【俺】","text":"「初めてか？　それにしてはいい味だ」","type":"TXT"},{"name":"【フォルシア】","text":"「いやぁぁ！　こ、こんなのおかしい、##おかしいよぉ！　そんな所、き、汚いからぁ！##な、舐めないでくださぁい……！」","type":"TXT","id":"v_R-ev232_0030","src":"/img/common/voice/ogg/v_R-ev232_0030.be83da195b0d9730ec425806e5356941.ogg"},{"name":"【フォルシア】","text":"「んうぅ！　ざらついた舌が、私の、お、##お、おまんこを、ぺろぺろしてるよぉ……！##おまんこ舐められてるよぉ……！！」","type":"TXT","id":"v_R-ev232_0031","src":"/img/common/voice/ogg/v_R-ev232_0031.bcfebf20ec950d93c6dcae38367a2a48.ogg"},{"name":"【俺】","text":"「確かに、風呂に入ってないせいか##小便の臭いも混ざっているが、それ以上に、##男を誘う卑らしい匂いが物凄いしているぞ！」","type":"TXT"},{"name":"【フォルシア】","text":"「！？　わ、わかんないぃ……##わかんないですぅ……！」","type":"TXT","id":"v_R-ev232_0032","src":"/img/common/voice/ogg/v_R-ev232_0032.11d9537c1edd2a657996b2beb97910fe.ogg"},{"name":"","text":"　フォルシアは自分の常識から外れた##行為に激しく混乱している。","type":"TXT"},{"name":"","text":"　まだピッチリと閉じた##膣唇を入念に舐めていく。","type":"TXT"},{"name":"【フォルシア】","text":"「んあぁ……い、いやぁ、だめ、だめぇ……！##そんなとこ舐めたらだめなのにぃ##……ひあぁぁ！」","type":"TXT","id":"v_R-ev232_0033","src":"/img/common/voice/ogg/v_R-ev232_0033.a42746f42e6774dd201be6ab3d095719.ogg"},{"name":"【フォルシア】","text":"「あっ、んあぁ、はぁぁあ……だ、だめなの##にぃ……んあぁ、アソコびりびりってして、##何か、変ですぅ……！」","type":"TXT","id":"v_R-ev232_0034","src":"/img/common/voice/ogg/v_R-ev232_0034.ae620bc9f444d569de28422c895df09b.ogg"},{"name":"","text":"　膣口全体を丹念に舐め回していくと、##防衛本能に従い閉じきっていた姫貝が、##徐々に緩み始めていた。","type":"TXT"},{"name":"","text":"　熱を帯びたアワビの隙間から、じゅわり、##と茹だった愛液が滲みでる。","type":"TXT"},{"name":"【フォルシア】","text":"「んぅっ！？」","type":"TXT","id":"v_R-ev232_0035","src":"/img/common/voice/ogg/v_R-ev232_0035.42389e83a54c4f800494c236535bab01.ogg"},{"name":"","text":"　熱く火照るフォルシアの股間を##押しひろげるようにそこから舌を侵入させる。","type":"TXT"},{"name":"","text":"　にゅる、と滑り込むようにして##舌が侵入すると、押さえ付けていた体が##一際大きくびくびくんと跳ねた。","type":"TXT"},{"name":"【フォルシア】","text":"「んひぅっ！　や、やめぇっ！？##そ、それ以上はっ！」","type":"TXT","id":"v_R-ev232_0036","src":"/img/common/voice/ogg/v_R-ev232_0036.4f2e16e15f2f3b9d7bebf79e2473f951.ogg"},{"name":"","text":"　フォルシアは頭を下げられた状態で、##自らの股間を見上げて驚愕の表情を浮かべる。","type":"TXT"},{"name":"【フォルシア】","text":"「い、いまの何……！？　おまんこに舌が##入ってきたら、目の前がバチバチって、##火花が散ったみたいに弾けて……！」","type":"TXT","id":"v_R-ev232_0037","src":"/img/common/voice/ogg/v_R-ev232_0037.e1d821e355fc76a23cc159941914cdc3.ogg"},{"name":"【俺】","text":"「お前のまんこから、##物欲しそうに淫らな牝汁が溢れ出ているぞ？」","type":"TXT"},{"name":"","text":"　指先でとろとろの愛液を掬い取り、##フォルシアに見せつけるように##それを舐めしゃぶる。","type":"TXT"},{"name":"【フォルシア】","text":"「い、いやぁ！##や、やめてください……！！」","type":"TXT","id":"v_R-ev232_0038","src":"/img/common/voice/ogg/v_R-ev232_0038.b034577a06741fe3dca26444f718eb92.ogg"},{"name":"【フォルシア】","text":"「は、恥ずかしい……！##恥ずかしすぎて死んじゃう……！！」","type":"TXT","id":"v_R-ev232_0039","src":"/img/common/voice/ogg/v_R-ev232_0039.51e37f9565c346b307222bdce4224c73.ogg"},{"name":"","text":"　しかし、その羞恥心が逆に自分の体を##熱くさせ、更なるセックス汁を溢れさせた。","type":"TXT"},{"name":"","text":"　……フォルシアの目の前で、唾液にまじった##愛液が自分の顔面を通りすぎて、##滴り落ちていく。","type":"TXT"},{"name":"【フォルシア】","text":"「そ、そんな……##これが、私の体から出てきているの……！？##こんなの知らない、知らないよぉ……！！」","type":"TXT","id":"v_R-ev232_0040","src":"/img/common/voice/ogg/v_R-ev232_0040.956f1be3625121c004918f4d4327801a.ogg"},{"name":"【俺】","text":"「なんだそんなにいやらしい汁を眺めて、##そんなに欲しくなってきたのか？」","type":"TXT"},{"name":"【フォルシア】","text":"「そ、そんなわけ……ないです##……んうぅっ！」","type":"TXT","id":"v_R-ev232_0041","src":"/img/common/voice/ogg/v_R-ev232_0041.aeefc0530a77abfe04a8c3c0da43aba9.ogg"},{"name":"【俺】","text":"「なんだと？　嘘をつけ、嘘を！」","type":"TXT"},{"name":"","text":"　そう言って、そそり立つペニスを##勢いよく前につきだした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev232c","src":"/img/pc/hello_script/ev/M/R-ev232c.099828cac15c47fc35b6d895470ad7cc.jpg"},{"name":"【フォルシア】","text":"「ひっ！？　な、何ですか、それ……！？」","type":"TXT","id":"v_R-ev232_0042","src":"/img/common/voice/ogg/v_R-ev232_0042.329126aad032abe65420ab12909d2045.ogg"},{"name":"","text":"　フォルシアは狂暴なまでに膨張した##剛直を見て、怯えの表情を浮かべた。","type":"TXT"},{"name":"【フォルシア】","text":"「な、何これ……？##男の人のアソコに、こ、こんな##グロテスクな物が付いているなんて……！」","type":"TXT","id":"v_R-ev232_0043","src":"/img/common/voice/ogg/v_R-ev232_0043.dac55b959c6c23528038df8f3f7c5172.ogg"},{"name":"【フォルシア】","text":"「こんなにお、おっきくて、##硬そうで、びくんびくんって動いてて……##こ、怖い……怖いよぉ……！」","type":"TXT","id":"v_R-ev232_0044","src":"/img/common/voice/ogg/v_R-ev232_0044.5bb30f565702b25f8a8cee3de1fca641.ogg"},{"name":"【俺】","text":"「は？　お前、ちんぽも知らないと言うのか？##……カマトトぶるのも##いい加減にしたらどうだ！」","type":"TXT"},{"name":"【フォルシア】","text":"「ち、ちん、ぽ……？　んぶっ！？！？」","effect":"ef02","type":"TXT","id":"v_R-ev232_0045","src":"/img/common/voice/ogg/v_R-ev232_0045.17d694afb6b74821d56f041344fdcfe7.ogg"},{"name":"","text":"　目の前に顔をぶら下げたフォルシアの口に、##一気に極太のペニスを押し入らせた。","type":"TXT"},{"name":"【フォルシア】","text":"「んぶぅぅぅ！！？？##んご、お、んぶぅぉぉお！！？！？」","type":"TXT","id":"v_R-ev232_0046","src":"/img/common/voice/ogg/v_R-ev232_0046.bb9b68680903bb0ef089fd6810ed8582.ogg"},{"name":"【フォルシア】","text":"「く、苦しい……！##のぉ、喉の奥まで一気に突き刺されて、##あ、熱い、息が、出来ない……！」","type":"TXT","id":"v_R-ev232_0047","src":"/img/common/voice/ogg/v_R-ev232_0047.5f7776624eb69012383339495cc98bba.ogg"},{"name":"【俺】","text":"「本当にこれを知らないのか？　ちんぽも、##ペニスも、ちんちんも、どの名称も##聞いたことがないというのか？　あ？」","type":"TXT"},{"name":"【フォルシア】","text":"「んぶぅ……ろ、ろぉひて、##わたひにこんらひろいことふるのぉ……！？」","type":"TXT","id":"v_R-ev232_0048","src":"/img/common/voice/ogg/v_R-ev232_0048.8c5ba9da59954522b53100f7013ddff2.ogg"},{"name":"【俺】","text":"「黙ってしゃぶれ。##抵抗するなら生きて帰る事は##できないと思え！」","type":"TXT"},{"name":"【フォルシア】","text":"「んんっっっ！？！？　は、はひぃぃ！」","type":"TXT","id":"v_R-ev232_0049","src":"/img/common/voice/ogg/v_R-ev232_0049.a759c418b2f9b2a95a8fc46f344add89.ogg"},{"name":"","text":"　凶悪な脅しを受け、本気で恐れた##フォルシアは口内で##脈打つペニスをしゃぶり始める。","type":"TXT"},{"name":"【フォルシア】","text":"「んじゅぷ……ん、んじゅ、んぅ……##あ、あちゅいぃ……ん、ん、ん、ん……んちゅ##んむぅ……お、おっきすぎますぅ……」","type":"TXT","id":"v_R-ev232_0050","src":"/img/common/voice/ogg/v_R-ev232_0050.8c155187d892cf58fe3c5d40567c06a3.ogg"},{"name":"【フォルシア】","text":"「うぅぅ……ちんちんやだよぉ……！##においもすごくて、口に入りきらなくて、##うぐぅぅ……ちんちん気持ち悪いよぉ……！」","type":"TXT","id":"v_R-ev232_0051","src":"/img/common/voice/ogg/v_R-ev232_0051.e8df4a1053b18dbb70c10d8811486e30.ogg"},{"name":"【フォルシア】","text":"「うぅ……ちんちん……んむ、はむ……##ちんちん……じゅぷぷ、ちゅぷ、##んちゅうぅぅぅ……ちんちん、おっきぃ……」","type":"TXT","id":"v_R-ev232_0052","src":"/img/common/voice/ogg/v_R-ev232_0052.b0ee0f00d679e50f98e3f74dc1a22b2f.ogg"},{"name":"","text":"　じゅるじゅるとはしたなく舐め吸い、##一心不乱にペニスをしゃぶる。","type":"TXT"},{"name":"【俺】","text":"「始めてとは思えない下品なフェラだが、##かなりいいぞ、そのまま続けろ」","type":"TXT"},{"name":"","text":"　拙さのせいか、必死さのせいか、##フォルシアのフェラは的確に##肉棒の性感帯を捉えていた。","type":"TXT"},{"name":"【フォルシア】","text":"「んん！？　ま、また大きくなってる……！##このちんちん、どこまでおっきくなる##のですか……！？　ちんちんすごい……！」","type":"TXT","id":"v_R-ev232_0053","src":"/img/common/voice/ogg/v_R-ev232_0053.957a71e7eb76ef310785dc43b971dcf1.ogg"},{"name":"","text":"　フォルシアは困惑しながらも、##肉棒の変化に興味が湧いてしまい、##知らず、自らご奉仕を加速させていく。","type":"TXT"},{"name":"【フォルシア】","text":"「んじゅる、れろれろれろれろ、ちんちん、##もっと大きくぅ。ちゅっちゅ、るじゅ、##んちゅちゅ、ちんちん、ちんちん……！」","type":"TXT","id":"v_R-ev232_0054","src":"/img/common/voice/ogg/v_R-ev232_0054.e5c94a2a6bb8c8eb9c4a9a7a7ee04cff.ogg"},{"name":"","text":"　肉竿の至る所にキスを浴びせ、胴体を吸い、##唾液で湿らせてしゃぶりながら、##淫語を連呼する。","type":"TXT"},{"name":"【フォルシア】","text":"「ど、どうしよう、##ちんちん美味しいって……思う……##ちんちんしゃぶるの止まらないよぉ……！」","type":"TXT","id":"v_R-ev232_0055","src":"/img/common/voice/ogg/v_R-ev232_0055.5eea2251b1626ba2fe5ffb45a5c42b87.ogg"},{"name":"","text":"　フォルシアはこちらが言うまでもなく##愛おしそうにちんぽにしゃぶり付き、##口をすぼめてちゅうちゅうと吸いまくる。","type":"TXT"},{"name":"【フォルシア】","text":"「ちんちんしゃぶってたら、私も体熱く##なってきてる……！　ちんちん欲しいって、##おまんこヒクヒクしてるよぉ……！」","type":"TXT","id":"v_R-ev232_0056","src":"/img/common/voice/ogg/v_R-ev232_0056.118b28f74618ba95a3bf097d92dbb942.ogg"},{"name":"","text":"　いい感じのペニスの心地を感じながら、##ほぐれたマンコの中に指を突っ込む。","type":"TXT"},{"name":"【フォルシア】","text":"「んひゃぅぅ！！##ゆ、指、いまおまんこに入れちゃ、##んぁ！　あ、んいぃぃぃ！！」","type":"TXT","id":"v_R-ev232_0057","src":"/img/common/voice/ogg/v_R-ev232_0057.000d5239f23e58fbd1ee91a847484f2c.ogg"},{"name":"","text":"　くちゅ、と音を立て、いとも簡単に指が##入っていく。濡れそぼった膣がずぶずぶと指を##呑み込んでいき狭い膣肉がきゅぅぅと締まる。","type":"TXT"},{"name":"【フォルシア】","text":"「ふあぁぁ！　あぁ、ああぁぁ！##ゆ、指が私の中に入ってきて、##おまんこのお肉弄ってるよぉぉ！！」","type":"TXT","id":"v_R-ev232_0058","src":"/img/common/voice/ogg/v_R-ev232_0058.14f236497542cb3a240e837ff03193fe.ogg"},{"name":"【フォルシア】","text":"「こんなの初めて、初めてなのぉ！　き、##気持ちいぃ、いいよぉぉ！！　おまんこ指で##くにくにされて、気持ちいいよぉぉ！！」","type":"TXT","id":"v_R-ev232_0059","src":"/img/common/voice/ogg/v_R-ev232_0059.9fde6c4a17ef21f9ca7136d90ac1136c.ogg"},{"name":"","text":"　さらに指を二本ずぶずぶと呑みこませると、##フォルシアはビクビクビクン！##と何度も体を震わせ快感に身悶えた。","type":"TXT"},{"name":"","text":"　そのまま膣内を蹂躙するように指を這わせ、##抉るように全体をまさぐる。","type":"TXT"},{"name":"【フォルシア】","text":"「んぁぁおお！！　ゆ、指しゅごいぃぃぃ！！##お、おんほぉ、んふぅぅ！！##な、中すごいぃ、おまんこしゅごいぃぃ！！」","type":"TXT","id":"v_R-ev232_0060","src":"/img/common/voice/ogg/v_R-ev232_0060.4ef48a77614fb09fa814178885cb7b5a.ogg"},{"name":"【俺】","text":"「口がおろそかになっているぞ、##ちゃんとしゃぶれ」","type":"TXT"},{"name":"【フォルシア】","text":"「は、はいぃ！　んじゅる、んじゅ……##ちんちんおいひぃ、おいひぃよぉ……あん、##おまんこ感じて、集中できないですぅ……！」","type":"TXT","id":"v_R-ev232_0061","src":"/img/common/voice/ogg/v_R-ev232_0061.5fbb15eda152ffbe250c053c3d970cae.ogg"},{"name":"","text":"　指を動かすたびに膣肉が締めあがり、##その震えが肉棒にさらなる刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「いい具合に感じているじゃないか。##服まで愛液がしみ込んでいるぞ」","type":"TXT"},{"name":"","text":"　見れば垂れた愛液が##服まで達するほどに溢れている。","type":"TXT"},{"name":"【フォルシア】","text":"「あ、溢れてる……！　私、おまんこ弄られて##ちんちんしゃぶりながら悦んじゃってる……！##へ、変態になっちゃってるよぉ！」","type":"TXT","id":"v_R-ev232_0062","src":"/img/common/voice/ogg/v_R-ev232_0062.c92974cad1f67d7fc567109fd8d18754.ogg"},{"name":"【俺】","text":"「なんだかんだ言って感じているじゃないか。##ならもっと気持ちよくしてやろう」","type":"TXT"},{"name":"【フォルシア】","text":"「！？　も、もっと……？」","type":"TXT","id":"v_R-ev232_0063","src":"/img/common/voice/ogg/v_R-ev232_0063.5dfb382742cde913ee985bc0a5f8795e.ogg"},{"name":"","text":"　フォルシアは困惑の表情を浮かべながらも、##その目は期待の眼差しになっている。","type":"TXT"},{"name":"","text":"　勢いよく腰を振り、喉奥を犯す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev232d","src":"/img/pc/hello_script/ev/M/R-ev232d.3e0a57ebf13ba869e3f8e69d6b974710.jpg"},{"name":"【フォルシア】","text":"「ふぉぐぅっ！？　う、うぶぅっっ！！！##うぼ、んぼぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev232_0064","src":"/img/common/voice/ogg/v_R-ev232_0064.27c17ab19d29cca99b755051fd64696f.ogg"},{"name":"【俺】","text":"「おらっ、お前の好きなちんちんの味を##喉奥でよく味わえ！！」","type":"TXT"},{"name":"【フォルシア】","text":"「おぼごぉぉ！！##ら、らめぇ……！　んおぼ！？##んぉぐぉ、んおおぉぉぉ……！！」","type":"TXT","id":"v_R-ev232_0065","src":"/img/common/voice/ogg/v_R-ev232_0065.c18b4026ed37f42a790bb0f63182b7d2.ogg"},{"name":"","text":"　嗚咽を漏らしながら、抵抗せず、##口をなすがままに犯されるフォルシア。","type":"TXT"},{"name":"【フォルシア】","text":"「はぁぁん……ひ、酷いことされてるのに、##私の体感じちゃうよぉ！　苦しいのに、##辛いのに体どんどん熱くなってるのぉ……！」","type":"TXT","id":"v_R-ev232_0066","src":"/img/common/voice/ogg/v_R-ev232_0066.04edce416e0c4509c5ac7f7c6f6555fa.ogg"},{"name":"【フォルシア】","text":"「喉の奥までちんちん感じて嬉しいの、##ちんちんおいしいって##体が悦んじゃってるよぉ……！！」","type":"TXT","id":"v_R-ev232_0067","src":"/img/common/voice/ogg/v_R-ev232_0067.ae3555abe3312d4f85a5bf97e7adb662.ogg"},{"name":"","text":"　フォルシアの体温が急激に上昇し、##顔も体も真っ赤にしながら、##股間から透明の性感液を溢れさせている。","type":"TXT"},{"name":"","text":"　乱暴にするたび溢れる愛液を見ながら、##こちらも指の愛撫を激しくさせる。","type":"TXT"},{"name":"【フォルシア】","text":"「んにゅぅぅ！##お、おまんこ激ししゅぎますぅぅぅ！！##だ、だめ、だめぇぇぇ！！」","type":"TXT","id":"v_R-ev232_0068","src":"/img/common/voice/ogg/v_R-ev232_0068.44e18c20e597a48e9bba389690e43e95.ogg"},{"name":"【俺】","text":"「ダメだと？##そんなに嫌なら止めてもいいが？」","type":"TXT"},{"name":"【フォルシア】","text":"「！！　だ、だめ、やめないでくださいっ！！##もっとおまんこ弄ってください、好きなだけ##こねくり回してくだしゃいぃぃ！！」","type":"TXT","id":"v_R-ev232_0069","src":"/img/common/voice/ogg/v_R-ev232_0069.4010b43a407155d9b64888af89542a93.ogg"},{"name":"【俺】","text":"「ハハハッ、やっと素直になったな！##そうこなくてはな！」","type":"TXT"},{"name":"","text":"　指を押し戻さんばかりに締め上がる膣肉を、##押し拡げるように蜜襞をごりごりと撫で回す。","type":"TXT"},{"name":"","text":"　凸凹の襞肉が指に吸い付き、##もっともっととせがむように##愛液を溢れさせる。","type":"TXT"},{"name":"","text":"　マグマのように煮え滾る愛液が指を蕩けさせ##まんこの一部となって##溶けてしまいそうだった。","type":"TXT"},{"name":"【フォルシア】","text":"「んひぃ！　わたひの体おかしくなっちゃう！##おまんこおかしくなっちゃうぅぅ！##おっ、おまんこ熱すぎるよぉぉ！！」","type":"TXT","id":"v_R-ev232_0070","src":"/img/common/voice/ogg/v_R-ev232_0070.fc88f502bee895a499a6e42e0d14e30f.ogg"},{"name":"【俺】","text":"「ちんぽも忘れるな！　おらっ！！」","type":"TXT"},{"name":"【フォルシア】","text":"「んぼふぉ！！　んぎゅ、んじゅ……##ちんちん！　んじゅ、んぶ、ん、ん、んぅ……##んじゅる、れろれろ、ちんちんぅ、はぷぅ」","type":"TXT","id":"v_R-ev232_0071","src":"/img/common/voice/ogg/v_R-ev232_0071.e926d8e413be61df22a8f7464c4ec2d8.ogg"},{"name":"【フォルシア】","text":"「んんん、ちんちん、ちんちん、##ちんちんしゅきぃ！　ちんちん、##ちんちんおいしい、ちんちんしゅきぃぃ！！」","type":"TXT","id":"v_R-ev232_0072","src":"/img/common/voice/ogg/v_R-ev232_0072.167121ea387ebd2f4594cc4de80dbe8f.ogg"},{"name":"【フォルシア】","text":"「も、もう上の口も下の口も滅茶苦茶にされて##体おかしくなっちゃう、なんか、##体の奥からなんか来ちゃううぅ……！！」","type":"TXT","id":"v_R-ev232_0073","src":"/img/common/voice/ogg/v_R-ev232_0073.aa65eaf238e97c3149623d78ecd1c151.ogg"},{"name":"","text":"　膣内で指をくねらせ、##じゅぶじゅぶと卑らしい音を立てて##動かして行く。","type":"TXT"},{"name":"【フォルシア】","text":"「んふぅぅ！！　は、激しいのぉ、頭真っ白に##なる……！　何も考えられなくなっちゃう##……わ、私、飛んじゃうよぉぉぉ！！」","type":"TXT","id":"v_R-ev232_0074","src":"/img/common/voice/ogg/v_R-ev232_0074.c165e0a5a5452a0840ebbcc596d0fee6.ogg"},{"name":"","text":"　股間も頭を震わせ感じるフォルシアに##気を良くし、射精に向かい、##一気に加速する。","type":"TXT"},{"name":"【フォルシア】","text":"「はぶぅぅ！？##ま、また大きくにゃってるぅぅ！##ちんちんおっきすぎりゅぅぅ！！」","type":"TXT","id":"v_R-ev232_0075","src":"/img/common/voice/ogg/v_R-ev232_0075.bb07f93e8be562a21e1d30ac9ef22305.ogg"},{"name":"【俺】","text":"「そろそろ出すぞっ、全部飲みこめ！！」","type":"TXT"},{"name":"【フォルシア】","text":"「だ、出す！？##だ、出してぇ！　何か分かんないけど、##ちんちんから出るなら何でもいいよぉぉ！！」","type":"TXT","id":"v_R-ev232_0076","src":"/img/common/voice/ogg/v_R-ev232_0076.0e440dba72333b2b523ee25b969cdbf2.ogg"},{"name":"","text":"　腰を激しく振り、##フォルシアの喉に肉棒の先端を叩き付ける。","type":"TXT"},{"name":"【フォルシア】","text":"「んぼほぉぉ！！　おぐまで来てりゅぅぅう！##ちんちんドクドク言ってるよぉぉ！！##ちんちん出ひて、出ひてぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev232_0077","src":"/img/common/voice/ogg/v_R-ev232_0077.d0557b683fe1ce0d2e2d685eb5e81236.ogg"},{"name":"","text":"　口を塞ぐように腰を前に突き出し、##欲望汁を吐きだす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev232e","src":"/img/pc/hello_script/ev/M/R-ev232e.e47bd7fffac389b5a25720973742f4e0.jpg"},{"name":"【フォルシア】","text":"「ふんぐぅぅぅううぅぅぅうぅっ！！！！！」","type":"TXT","id":"v_R-ev232_0078","src":"/img/common/voice/ogg/v_R-ev232_0078.99da98d043f0b1fb36a63237d850883d.ogg"},{"name":"","text":"　喉奥にどろどろの白濁液が叩き付けると、##同時にフォルシアの股間から##噴水の様に潮が噴射した。","type":"TXT"},{"name":"【フォルシア】","text":"「んひょおおおおおおお！！##わたしも出りゅぅなんか出りゅぅぅ！！##おまんこイクぅぅぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev232_0079","src":"/img/common/voice/ogg/v_R-ev232_0079.2376afdc3a3a0603f8fce66e9d130b7e.ogg"},{"name":"【フォルシア】","text":"「んおっほぉ！！##お、おまんこいぐいぐいぐいっぐぅぅぅう！！##気持ちいぃぃぃぃぃぃ！！！」","type":"TXT","id":"v_R-ev232_0080","src":"/img/common/voice/ogg/v_R-ev232_0080.cddac8677619e138e72ff1dd49b10f86.ogg"},{"name":"【フォルシア】","text":"「んいぐぅぅ……んい、っぐぅぅぅ……！！」","type":"TXT","id":"v_R-ev232_0081","src":"/img/common/voice/ogg/v_R-ev232_0081.d4b740319fc62fae38e053e10c56aeda.ogg"},{"name":"","text":"　フォルシアは白目を剥き、##だらしない表情で絶頂を迎えていた。","type":"TXT"},{"name":"【俺】","text":"「こんなにされているのに潮吹きとは、##とんだ変態だな」","type":"TXT"},{"name":"【フォルシア】","text":"「ふぐぅぅっ、ふむぅぅっ！！」","type":"TXT","id":"v_R-ev232_0082","src":"/img/common/voice/ogg/v_R-ev232_0082.05eb099b817dfb777ed0fa75282ec015.ogg"},{"name":"","text":"　俺のそんな声も聞こえず、##フォルシアは人生初めての##絶頂の余韻に浸っている。","type":"TXT"},{"name":"【フォルシア】","text":"「んぐ……ごく、ごく、ごく……##はぁぁ、な、なんか飲んじゃった……」","type":"TXT","id":"v_R-ev232_0083","src":"/img/common/voice/ogg/v_R-ev232_0083.68adabcecaa0f40566961b26337472e4.ogg"},{"name":"【フォルシア】","text":"「ちんちんから出てきた##どろどろの液、飲んじゃったよぉ……！」","type":"TXT","id":"v_R-ev232_0084","src":"/img/common/voice/ogg/v_R-ev232_0084.8f0eb20664ebcae11b90090b56c4add3.ogg"},{"name":"【フォルシア】","text":"「んく、でもこれ、好きかもぉ……！##ちんちん汁好きぃ……##んふぅ……っ……！」","type":"TXT","id":"v_R-ev232_0085","src":"/img/common/voice/ogg/v_R-ev232_0085.f777a1f5c08ef8ccab7ae9af21b53c04.ogg"},{"name":"","text":"　フォルシアは喉奥に放出された精液を##全て呑みきった瞬間、首をガクンと下ろした。","type":"TXT"},{"name":"【俺】","text":"「……ん　なんだ、気を失っているのか」","type":"TXT"},{"name":"","text":"　ようやく射精が終わる頃に、##意識を失ってしまったようだ。","type":"TXT"},{"name":"","text":"　その時、フォルシアの体がびくんびくん！##と跳ねた。","type":"TXT"},{"name":"","text":"　なんと、意識を失いながらも、##股間からはぴゅっぴゅ！##と断続的に潮が噴き出ていた。","type":"TXT"},{"name":"","text":"　その異様な光景に呆れつつ、##フォルシアを見やる。","type":"TXT"},{"name":"【フォルシア】","text":"「……………………」","type":"TXT","id":"v_R-ev232_0086","src":"/img/common/voice/ogg/v_R-ev232_0086.5598b59dd9ac0fb12defac37dbb8b8d1.ogg"},{"name":"【俺】","text":"「本番に至らずに気を失うとはな。##これからもっと調教してやるから、##楽しみにしていろ」","type":"TXT"},{"name":"","text":"　聞こえていないと分かりつつもそう告げる。","type":"TXT"},{"name":"","text":"　対破壊装甲の部屋に押し込めた今、##こいつに脱出する術は無い。","type":"TXT"},{"name":"","text":"　脱獄を図ろうものなら、##能力で封殺すればいいだけだ。","type":"TXT"},{"name":"","text":"　こいつを完全に籠絡させるため、##これからの調教プランに##思いを馳せるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c513",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev234a","src":"/img/pc/hello_script/ev/M/R-ev234a.77ab602f1761484015557be23ddfeb9e.jpg"},{"name":"【俺】","text":"「対魔族捕獲用スタンネットか」","type":"TXT"},{"name":"【俺】","text":"「魔族の捕獲用に作られただけあって、##米連の相当な技術が詰め込まれているようだ。##さすがと言う他はない」","type":"TXT"},{"name":"【パティ】","text":"「くうぅっ、う！？##私を捕まえて、なんのつもり？」","type":"TXT","id":"v_R-ev234_0000","src":"/img/common/voice/ogg/v_R-ev234_0000.76a854ac7389f3133ad70abf49e6da1e.ogg"},{"name":"","text":"　女は己が使っていたスタンネットを##奪われた挙げ句、##その網で捕獲されてしまった。","type":"TXT"},{"name":"","text":"　天井から吊されたネットの中で##藻掻こうとするも、先ほど食らった##電撃のせいで身体はまともに動かない。","type":"TXT"},{"name":"","text":"　それどころか、インナーに包まれた##大きな乳房が網に食い込み、卑猥にも乳肉が##その網目からムリッと突き出していた。","type":"TXT"},{"name":"【俺】","text":"「いい格好だな。これを使って##捕獲される魔族の気持ちが##少しはわかったか？」","type":"TXT"},{"name":"","text":"　ニヤニヤといやらしい表情で##男が問うてくる。","type":"TXT"},{"name":"【パティ】","text":"「く……ッ！？　ふん、悪趣味だねえ」","type":"TXT","id":"v_R-ev234_0001","src":"/img/common/voice/ogg/v_R-ev234_0001.f771bca6a92e01389d91f257c6d6dbc1.ogg"},{"name":"","text":"　女は顔を歪めたものの、##すぐにニヤリと唇を吊り上げて##余裕のある笑みを返していた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。それでこそ、魔族どもから##恐れられるデーモンハンター、##パティ・ヴィンクマンだ」","type":"TXT"},{"name":"","text":"　パティ・ヴィンクマンは米連にある##魔族研究所の所長を務める女だった。","type":"TXT"},{"name":"","text":"　彼女の仕事は、魔族を捕獲して研究所に##連れ帰り、その生態について##徹底的に調べ上げること。","type":"TXT"},{"name":"","text":"　パティは研究者でありながら常人よりも##遙かに身体能力が高く、魔族を生きたまま##捕まえるプロフェッショナルでもある。","type":"TXT"},{"name":"","text":"　魔族を次々と捕らえていくことから、##魔族の間ではデーモンハンターと##呼ばれているほどだった。","type":"TXT"},{"name":"","text":"　そんな、魔族に対する膨大な知識と##捕獲能力を持つパティを欲する男が現れ、##彼女はこうして捕らえられたのだった。","type":"TXT"},{"name":"【パティ】","text":"「あんた……魔族とも手を組んでるんだろ？##そんなあんたとは、わかり合えると##思ったんだけどね……」","type":"TXT","id":"v_R-ev234_0002","src":"/img/common/voice/ogg/v_R-ev234_0002.c2222bbe38069ea98b268621ab486b92.ogg"},{"name":"【俺】","text":"「人だろうと魔族だろうと関係ない。##俺の役に立つかどうかで判断している。##その点お前はかなり役立ちそうだ」","type":"TXT"},{"name":"【パティ】","text":"「こんな手荒にしといて……っ、##あんたのために働くとでも思ってるのかい？」","type":"TXT","id":"v_R-ev234_0003","src":"/img/common/voice/ogg/v_R-ev234_0003.0137a3c25abadac2ae6a0c41b290307b.ogg"},{"name":"【俺】","text":"「お前がこれまで捕まえた魔族どもも##そういう考えだったろうな。##研究に協力的だった奴がどれだけいた？」","type":"TXT"},{"name":"【パティ】","text":"「ちっ……」","type":"TXT","id":"v_R-ev234_0004","src":"/img/common/voice/ogg/v_R-ev234_0004.bee9d44cb8307852a7341333075f44fd.ogg"},{"name":"","text":"　パティは舌打ちをした。","type":"TXT"},{"name":"","text":"　男に言われたことは図星だからである。","type":"TXT"},{"name":"","text":"　だが彼女は、調べ終えた魔族達を##捕獲した場所に放してやっている。","type":"TXT"},{"name":"","text":"　検査中もパティはできる限りの優遇を##尽くすため、別れ際には懐かれていることも##少なくないのだ。","type":"TXT"},{"name":"","text":"　魔族も人と同じように心がある##生き物として接するパティと、","type":"TXT"},{"name":"","text":"　物としてしか見ていない目の前の男とでは、##意気投合できるはずもなかった。","type":"TXT"},{"name":"【パティ】","text":"「魔族も、付き合ってみればいいもんだよ」","type":"TXT","id":"v_R-ev234_0005","src":"/img/common/voice/ogg/v_R-ev234_0005.ad03642d1f3f0acad5083afe2bb35d19.ogg"},{"name":"【俺】","text":"「そうか。くくっ、そうだろう。##そう思ってお前のお友達を招待しておいたぞ」","type":"TXT"},{"name":"【オーク】","text":"「へっへへぇ。久しぶりだな、##研究所の女所長さんよ」","type":"TXT"},{"name":"【オーク】","text":"「俺達のこと覚えてっか？」","type":"TXT"},{"name":"【パティ】","text":"「何！？　くぅっ、お前達は……！」","type":"TXT","id":"v_R-ev234_0006","src":"/img/common/voice/ogg/v_R-ev234_0006.1c91f0ecf1cb1305b2fcbbea08688319.ogg"},{"name":"","text":"　男が部屋に招き入れた２体のオークを見て##パティの表情が強張った。","type":"TXT"},{"name":"","text":"　捕獲したはいいものの、このオーク達は##研究所内の男性研究員を殺し、##さらに女性スタッフをレイプしたのだ。","type":"TXT"},{"name":"","text":"　故にパティはこの２体は危険だと判断し、##仕方なく処分しようとしていたのだった。","type":"TXT"},{"name":"【俺】","text":"「お前が使えないと判じたこの者達を、##俺は使えると思ってね」","type":"TXT"},{"name":"【パティ】","text":"「くそ……っ。こいつらが何をしたのか、##わかってるのか！？」","type":"TXT","id":"v_R-ev234_0007","src":"/img/common/voice/ogg/v_R-ev234_0007.90c0f9bb5fba86a6e0008ff80c149700.ogg"},{"name":"【俺】","text":"「当然だ。だからここへ連れてきたんだ」","type":"TXT"},{"name":"【オーク】","text":"「へへへっ。助けてもらった##お礼分くらいは役に立っとかねえとな」","type":"TXT"},{"name":"【オーク】","text":"「俺達を処分しようとしたてめえへの##礼もたっぷりしてやるぜ」","type":"TXT"},{"name":"","text":"　オーク達が下卑た笑みを浮かべて##パティにすり寄る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev234b","src":"/img/pc/hello_script/ev/M/R-ev234b.c18d5699f87f183084f9010f7578b008.jpg"},{"name":"【オーク】","text":"「へへへっ、俺達を捕まえたネットに##自分がかかってよお、ざまあねえな！」","type":"TXT"},{"name":"【パティ】","text":"「やめろっ、うぅ！？　近付くな……！」","type":"TXT","id":"v_R-ev234_0008","src":"/img/common/voice/ogg/v_R-ev234_0008.236586ae024a037a1ac17e396542607b.ogg"},{"name":"","text":"　パティの言葉も虚しく、##オーク達の小汚い手が彼女の瑞々しい肉体へと##伸ばされた。","type":"TXT"},{"name":"【パティ】","text":"「はぐぅッ！？　うっ、ぐぅ……ッ！？」","type":"TXT","id":"v_R-ev234_0009","src":"/img/common/voice/ogg/v_R-ev234_0009.8016bab1a9384f15c7ae7daea96c312a.ogg"},{"name":"","text":"　オークの片割れが、ネットの隙間から##淫猥に突き出ているインナーで覆われた##パティの乳房を鷲掴みにする。","type":"TXT"},{"name":"","text":"　そして、まるで乳搾りでもするように##グニッグニッと握力を加えて揉みしだく。","type":"TXT"},{"name":"【パティ】","text":"「はっ、くう！？　はっ、放せ……！」","type":"TXT","id":"v_R-ev234_0010","src":"/img/common/voice/ogg/v_R-ev234_0010.ef247c60bcb53ca670383e5148cb7d36.ogg"},{"name":"","text":"　オークの汚らしい手で乳を潰され、##パティは顔をしかめて藻掻こうとする。","type":"TXT"},{"name":"","text":"　しかし電流で痺れた身体では、##網を揺らす程度にしかならない。","type":"TXT"},{"name":"【オーク】","text":"「おー！　見た目以上にいいおっぱいだぜ。##柔らかくて吸い付いてくる。##やっぱあんたエロい身体してるなあ」","type":"TXT"},{"name":"【パティ】","text":"「ぐうぅ！？　やっぱりっ、##分別がない……なっ。だから、処分されそうに##……ふぅっ、なってたんだ……っ」","type":"TXT","id":"v_R-ev234_0011","src":"/img/common/voice/ogg/v_R-ev234_0011.f401873a1ae456b2de9af222ec4492e3.ogg"},{"name":"【オーク】","text":"「勝手に捕まえといてよく言うぜ。##散々お前らのモルモットにされてんだ、##こんなことでもないと割に合わねえんだよ！」","type":"TXT"},{"name":"【パティ】","text":"「うああッ！！？##そっ、そっちは……ッ！？」","type":"TXT","id":"v_R-ev234_0012","src":"/img/common/voice/ogg/v_R-ev234_0012.e1f77b53fc06998057f2af6d161742f5.ogg"},{"name":"","text":"　もう片方のオークが背後から迫り、##手を網目に突っ込んでパティの生尻を##ニュグッと揉み込む。","type":"TXT"},{"name":"","text":"　さらにもう片方の手では、##女の大事な生殖器の割れ目に##指を這わせていた。","type":"TXT"},{"name":"【オーク】","text":"「ケツもぷりぷりだな！　この様子じゃマンコ##の締まりもたまんねえだろうなっ」","type":"TXT"},{"name":"【パティ】","text":"「はうッ！？　うッ！？　ハァッ、##くうぅ……！？　触っ、るな……っ！」","type":"TXT","id":"v_R-ev234_0013","src":"/img/common/voice/ogg/v_R-ev234_0013.06656624d440e29dd0c0f2b5cb1777be.ogg"},{"name":"【オーク】","text":"「心配ねえ、##すぐに気持ちよくなって病み付きになるぜ」","type":"TXT"},{"name":"【オーク】","text":"「そうだ。俺達ゃお前みたいな##デーモンハンターと違って捕まえたり##乱暴なんてしねえ。紳士だからな」","type":"TXT"},{"name":"","text":"　網から飛び出した乳肉を揉み込まれ、##尻たぶも思い切り潰され、その上肉裂も##スリスリと指を撫で付けられる。","type":"TXT"},{"name":"【パティ】","text":"「ぐッ！？　くそ……！　オークに##こんなこと……っ、まずいのに……！##ふあっ、やめろぉ……！」","type":"TXT","id":"v_R-ev234_0014","src":"/img/common/voice/ogg/v_R-ev234_0014.f2e88debee4f02ed1b84a591ec008206.ogg"},{"name":"","text":"　オークは生殖猿と呼ばれ、##魔界の中でも忌み嫌われている存在である。","type":"TXT"},{"name":"","text":"　魔族の研究者であるパティは、##オークとの生殖行為がどれほど##危険なことなのか、よく理解していた。","type":"TXT"},{"name":"","text":"　故に必死に逃れようとするのに、##肉体がグニグニと網の目に食い込むだけで##終わってしまう。","type":"TXT"},{"name":"【オーク】","text":"「へへへっ、エロいダンスだな。##気持ちよくしてやるからもっと踊れよ」","type":"TXT"},{"name":"【パティ】","text":"「はふッ！！？　うっぐ、乳首は……！？##くふっ、ぁあッ！？」","type":"TXT","id":"v_R-ev234_0015","src":"/img/common/voice/ogg/v_R-ev234_0015.f05d4282237f1375af39b8d5ac30390b.ogg"},{"name":"","text":"　何度も乳房を揉み潰されながら、指先で##乳頭をコリッコリッと引っ掻かれたパティ。","type":"TXT"},{"name":"","text":"　ビリリッと背筋を駆け抜けた快感電流に、##思わず声を上げて##ピクリと腰を揺らしてしまった。","type":"TXT"},{"name":"【オーク】","text":"「おーおー、腰動かしやがって。##マンコもいじってほしいんだなっ」","type":"TXT"},{"name":"","text":"　ズリッ、ズリッ……クチュンッ。","effect":"ef02","type":"TXT"},{"name":"【パティ】","text":"「うふあッ！！？　あっ、くあッ！？##そっ、そこに指ぃ、くうぅッ！？##入れるなぁ……！」","type":"TXT","id":"v_R-ev234_0016","src":"/img/common/voice/ogg/v_R-ev234_0016.af3db6e5ae354c14513b8d4d25db1118.ogg"},{"name":"","text":"　後ろのオークが淫裂に指を滑り込ませ、##熱くなり始めている中の粘膜を##擦り上げられた。","type":"TXT"},{"name":"","text":"　すると奥からねっとりとした蜜が溢れ出し、##クチュクチュと卑猥な音が鳴る。","type":"TXT"},{"name":"","text":"　同時にパティの膣内は滑りがよくなり、##ぬるぬると掻き回されてしまった。","type":"TXT"},{"name":"【パティ】","text":"「ハァハァッ！？　うぐぐゥッ！？##もう、放せ……！　ふあッ！？##いい加減にっ、しろぉ……！」","type":"TXT","id":"v_R-ev234_0017","src":"/img/common/voice/ogg/v_R-ev234_0017.7507a7e38fffe2b17ec71d31b2f0abfd.ogg"},{"name":"","text":"　敏感な部分を二箇所同時に##巧みな性戯にさらされ、パティの身体が##独りでに官能に震え始める。","type":"TXT"},{"name":"","text":"　コリコリと指先でこねられている乳の##突端まで、インナーの上からでもわかるほどに##硬くビンビンに凝ってしまっていた。","type":"TXT"},{"name":"【オーク】","text":"「へへっ。##乳首もがっちがちにしやがって、##やられる気満々だな」","type":"TXT"},{"name":"【オーク】","text":"「やっぱあんたもオークのチンポを##味わいたくてたまらねえ雌豚だったんだな」","type":"TXT"},{"name":"【オーク】","text":"「マンコも汁が止まらねえや。あんたんとこの##スタッフの女と同じだな。あんたもあの##女みたいに犯してチンポの虜にしてやるぜ」","type":"TXT"},{"name":"【パティ】","text":"「く……ッ！　黙れっ。やっぱり……##あんた達を処分の対象にした……っハァッ私の##判断は間違ってなかったみたいだねえ……ッ」","type":"TXT","id":"v_R-ev234_0018","src":"/img/common/voice/ogg/v_R-ev234_0018.453a9ef5351a2eb5a1566ba67baadc68.ogg"},{"name":"","text":"　感じていることは隠せなくてもせめて##気丈に振る舞おうと、パティは息を乱しつつも##強気なことを口にした。","type":"TXT"},{"name":"【オーク】","text":"「俺達が生殖能力が高くて性欲も強いって##特性を知っときながらその物言いかよ」","type":"TXT"},{"name":"【オーク】","text":"「魔族との共生とか抜かしてるのが##聞いて呆れる」","type":"TXT"},{"name":"【オーク】","text":"「生殖能力と性欲が強い俺達だからこそ##役立つことだってあるんだぜ？」","type":"TXT"},{"name":"【オーク】","text":"「処分しようとしたあんたの考えが##間違いだったことを教えてやるぜ」","type":"TXT"},{"name":"【パティ】","text":"「ひ……ッ！！？」","type":"TXT","id":"v_R-ev234_0019","src":"/img/common/voice/ogg/v_R-ev234_0019.259c7baa1da8d37f9b8fbdba56a94562.ogg"},{"name":"","text":"　オーク達が露出させたガチガチに##勃起している肉棒を見て、パティは##顔を引きつらせて短い悲鳴を上げた。","type":"TXT"},{"name":"","text":"　本格的な生殖行為になってしまえば、たとえ##どんなに肉体と精神が強靭であろうと、女では##オークに抗えないことを知っているからだ。","type":"TXT"},{"name":"【パティ】","text":"「ぐ……ッ！？##やっ、やめろ！　それだけは……ッ！」","type":"TXT","id":"v_R-ev234_0020","src":"/img/common/voice/ogg/v_R-ev234_0020.f009da0f6828ac993824437394e34ed8.ogg"},{"name":"","text":"　なんとか逃れなければと必死に藻掻くものの##米連の高い技術力が注がれたネットは##破れはしないし、身体も言うことを聞かない。","type":"TXT"},{"name":"","text":"　パティの願いも虚しく、##オーク達はそれぞれの肉穴に狙いを定めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev234c","src":"/img/pc/hello_script/ev/M/R-ev234c.142f617a0edf4a6f834914fe4d0bdb90.jpg"},{"name":"","text":"　ズププッ！　ズブプぅッ！","effect":"ef02","type":"TXT"},{"name":"【パティ】","text":"「はぐゥッ！！？　うっ、ハアッ！！？##あああッ！！？」","type":"TXT","id":"v_R-ev234_0021","src":"/img/common/voice/ogg/v_R-ev234_0021.5cc388b9f26972f72349db2a09f54bfc.ogg"},{"name":"","text":"　後ろにいたオークがいやらしい蜜を##とろとろと吐き出していた膣口を押し広げ、##パティの中心へと巨根を突き立てた。","type":"TXT"},{"name":"","text":"　大きくて熱い肉竿を膣内に突き込まれ、##パティは苦しげに息を吐き出し、##声を上げてしまう。","type":"TXT"},{"name":"【オーク】","text":"「おおっ、丁度口が開いたな。##俺はこっちの穴だ！」","type":"TXT"},{"name":"【パティ】","text":"「もごごッ！！？##おッ！！？　ごおおッ！！？」","type":"TXT","id":"v_R-ev234_0022","src":"/img/common/voice/ogg/v_R-ev234_0022.6596b3143b5e02f8c071e8ae59b0e894.ogg"},{"name":"","text":"　パティの唇が開いているのを狙い、##顔の前にいたオークが口内に肉槍を突っ込む。","type":"TXT"},{"name":"","text":"　余計に息苦しなったパティは低く呻き、##ビクッと肢体を跳ね上げていた。","type":"TXT"},{"name":"【パティ】","text":"「がッ！？　ごごぉッ！！？##ぐるじ……！　ぐおっ、ぐぅ……！##ごっ、の……！」","type":"TXT","id":"v_R-ev234_0023","src":"/img/common/voice/ogg/v_R-ev234_0023.f0be038e6aab35152c14936668046888.ogg"},{"name":"","text":"　極太の肉茎で喉まで小突かれて##苦痛なパティは、抵抗するべくオークの性器に##歯を立ててやろうとした。","type":"TXT"},{"name":"【オーク】","text":"「おっと！　噛まれちゃたまんねえからなっ。##しっかり喉マンコとして使ってやるぜッ！」","type":"TXT"},{"name":"","text":"　口を犯していたオークがパティの顔を掴み、##強く腰を振り乱した。","type":"TXT"},{"name":"【パティ】","text":"「ごぼお゛ッ！！？　がッ！！？##あ゛がッ！！？　ぐげッ、げごごッ！！？」","type":"TXT","id":"v_R-ev234_0024","src":"/img/common/voice/ogg/v_R-ev234_0024.d39bb68de149b4ea1df96d31269932a8.ogg"},{"name":"","text":"　パティの口は本当に女性器に##そうするように、喉の奥まで肉幹を##打ち付けられている。","type":"TXT"},{"name":"","text":"　口蓋垂までゴリゴリと削るように抽送され、##彼女は濁声で嘔吐いた。","type":"TXT"},{"name":"【オーク】","text":"「おほ！？　チンポくわえてマンコが##締まってるぞ！　俺のチンポでも##激しくしてほしいんだな、おらよッ！」","type":"TXT"},{"name":"","text":"　ズドッ！　ズジュッ！　ドヂュッ！","effect":"ef02","type":"TXT"},{"name":"【パティ】","text":"「ぐぅんんん゛ッ！！？　んぐゥッ！！？##突ぐぅっ、な……！　ごぼぼッ！？##んぼッ！？　ンぐぐぅッ！！？」","type":"TXT","id":"v_R-ev234_0025","src":"/img/common/voice/ogg/v_R-ev234_0025.506d87abcda0458cf3fababa999cd3f1.ogg"},{"name":"","text":"　喉を犯されながらズコズコと膣の奥まで##肉槍で突かれ、パティはその衝撃に##目を剥いて唸る。","type":"TXT"},{"name":"","text":"　苦しいのもあるがオーク達の巨大な生殖器を##体内に受け入れ、己が少しでも感じてきている##ことに危機感を覚えているのだ。","type":"TXT"},{"name":"","text":"　オークの、特に性器から出る汁には、##どんな鉄の女でも蕩かす##強力な媚薬成分が含まれている。","type":"TXT"},{"name":"","text":"　それにやられればパティとて##例外なく快楽に抗えない身体になってしまう。","type":"TXT"},{"name":"","text":"　だから今すぐにでも##この場から逃れたいのに……","type":"TXT"},{"name":"【パティ】","text":"「んごッ！！？　おっ、ぐ！？##ぶぐんん゛ッ！！？　激じッ、げぼぼッ！！？##おぼぉ゛ッ！？　ンッぐ、んんんゥッ！？」","type":"TXT","id":"v_R-ev234_0026","src":"/img/common/voice/ogg/v_R-ev234_0026.1656b0126bc2538edf3fcea4e09fce09.ogg"},{"name":"","text":"　電撃の効果と、喉奥に巨根を##叩き付けられている苦痛もあり、##パティは藻掻くこともできないでいた。","type":"TXT"},{"name":"","text":"　それどころか身体の芯がじんと甘く火照り、##上気した肌から汗粒が噴き出して##止まらなくなる。","type":"TXT"},{"name":"","text":"　背筋にはゾクゾクと電流に似た快感の奔流が##走り、下腹の辺りが疼き始めていることを##彼女は自覚していた。","type":"TXT"},{"name":"","text":"　何度も吐きそうになっているくらい##苦しいのに、気持ちいい。","type":"TXT"},{"name":"【オーク】","text":"「へへっ、急におとなしくなったな。##チンポ汁が効いてきたか？##それとも元々感じやすいのか？」","type":"TXT"},{"name":"【オーク】","text":"「喉を突かれてマンコ締めるドＭ女だ、##感じやすいヤリマンに決まってるぜ！」","type":"TXT"},{"name":"【パティ】","text":"「はごごォッ！！？　ちっ、違……ッ、##んごお゛ッ！！？　ぼっ、んぶぼッ！？」","type":"TXT","id":"v_R-ev234_0027","src":"/img/common/voice/ogg/v_R-ev234_0027.333137b961c75a15f719d27b497c67c5.ogg"},{"name":"","text":"　オーク達に笑われ、##パティはなんとか言い返してやろうとする。","type":"TXT"},{"name":"","text":"　しかしまた喉粘膜をゴリッとこそぐように##亀頭で抉られ、嘔吐感に苛まれてしまう。","type":"TXT"},{"name":"","text":"　それと同時にじくじくとした疼きが##全身に広がり、淫猥にも勝手に身体が##ピクッピクッと踊ってしまっていた。","type":"TXT"},{"name":"","text":"　オークの媚薬効果のある我慢汁を##敏感な粘膜にすり込まれて##性感が高まっているのを、パティは実感した。","type":"TXT"},{"name":"","text":"　まずい、このまま続けるのは本当にまずい。","type":"TXT"},{"name":"【パティ】","text":"「ぶぐばッ！？　後戻りぃっ、でぎなぐぅっ、##なぶ……！　んぼぼォッ！？　やべぼ！##ごれっ、以上ば！　おぶぶゥッ！！？」","type":"TXT","id":"v_R-ev234_0028","src":"/img/common/voice/ogg/v_R-ev234_0028.c16bf66aea0539f3ec08357901bc4272.ogg"},{"name":"【オーク】","text":"「へへへっ、##そろそろ一発目を食らわせてやる！」","type":"TXT"},{"name":"【オーク】","text":"「きっちり中出ししてやるからなっ。##そしたらあんたもすぐに##俺達のチンポがくせになるぜ」","type":"TXT"},{"name":"【オーク】","text":"「俺達が処分されずにいたことを##泣いて悦ぶくらいにな！」","type":"TXT"},{"name":"【パティ】","text":"「ふぐぐンーッ！！？」","type":"TXT","id":"v_R-ev234_0029","src":"/img/common/voice/ogg/v_R-ev234_0029.ccf9e807ff9636346d0a9fbac0547010.ogg"},{"name":"","text":"　オーク達の射精が近いと知ったパティが##くぐもった悲鳴を上げる。","type":"TXT"},{"name":"","text":"　しかもオーク達は口内と##膣内に精を吐き出す気でいるのだ。","type":"TXT"},{"name":"","text":"　媚薬の塊であるオークの精汁を体内に##流し込まれれば、本当に快感に従順な##雌に成り下がってしまう。","type":"TXT"},{"name":"【パティ】","text":"「やべぇッ！　ぐっごおォッ！？　出ずっ、##な゛！　ぐごッ！！？　ごぼッ！？##おぼぼッ！？　おん゛ん゛ゥッ！！？」","type":"TXT","id":"v_R-ev234_0030","src":"/img/common/voice/ogg/v_R-ev234_0030.9686f1edcd04c5f9971beff038812f92.ogg"},{"name":"","text":"　言葉だけでも抵抗しようとした##パティだったが、顔面を掴まれ、##肉根を喉に叩き込まれて遮られてしまう。","type":"TXT"},{"name":"","text":"　そしてオーク達の律動がより加速する。","type":"TXT"},{"name":"","text":"　ドスッドスッ！　ドヂュウぅッ！","effect":"ef02","type":"TXT"},{"name":"【オーク】","text":"「イクぞ！　おらッ、おらッ！##媚薬ザーメン飲ませてやるぞ！」","type":"TXT"},{"name":"【オーク】","text":"「食らえよデーモンハンター！##媚薬ザーメン子宮でゴックンしな！」","type":"TXT"},{"name":"【パティ】","text":"「んごぉオ゛ッ！！？　出ざなッ、##ごお゛お゛ッ！！？##ごん゛ん゛ん゛ーッ！！？」","type":"TXT","id":"v_R-ev234_0031","src":"/img/common/voice/ogg/v_R-ev234_0031.8e2480beb1698971a231825ed1b46f11.ogg"},{"name":"","text":"　必死に耐えるように顔を歪めながら##パティは嫌々と首を振る。","type":"TXT"},{"name":"","text":"　しかしオーク達の抽送は止まらない。","type":"TXT"},{"name":"","text":"　己の体内を駆け巡るビリビリとした、##もはや苦しさを超えた快感も##続々と湧き上がってきた。","type":"TXT"},{"name":"","text":"　そんなとき、オーク達が揃って咆哮する。","type":"TXT"},{"name":"【オーク】","text":"「おおおおおッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev234d","src":"/img/pc/hello_script/ev/M/R-ev234d.90390f65ab65689229290d634ad04d6b.jpg"},{"name":"","text":"　ドプぅッ！　ドプぅッ！　ビュブブッ##ビュブぅッドブドブドブドブぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【パティ】","text":"「ぐンッ！！！！！？？？」","type":"TXT","id":"v_R-ev234_0032","src":"/img/common/voice/ogg/v_R-ev234_0032.38ba3465a6cc18bf40b5484dabdea891.ogg"},{"name":"","text":"　吠えたオーク達が一斉に放精する。","type":"TXT"},{"name":"","text":"　口の中と膣の中に怒濤の勢いで##雄汁を放たれ、パティはその衝撃に目を剥く。","type":"TXT"},{"name":"","text":"　濁った唸り声を上げながらも##己の身体に走る壮絶な快感をなんとか堪えた。","type":"TXT"},{"name":"","text":"　そのはずだったのに――","type":"TXT"},{"name":"【パティ】","text":"「ふんぐッ！！？　んんんンッ！！？」","type":"TXT","id":"v_R-ev234_0033","src":"/img/common/voice/ogg/v_R-ev234_0033.300e423575e82856e88d2a2ef706c38c.ogg"},{"name":"","text":"　体内に媚薬を大量に打ち込まれるのは##相当な愉悦だったが、そんなものを軽く上回る##凄まじい快楽がパティの全身を打ち据えた。","type":"TXT"},{"name":"","text":"　詰め込まれているのは妊娠の確率が##人とは比べものにならないほど##高いオークの子種汁であり、","type":"TXT"},{"name":"","text":"　女が一発で虜となる超強力な薬なのだ。","type":"TXT"},{"name":"【パティ】","text":"「ぞん゛らッ！！？　らめらッ、##ぐぶんぶゥッ！！？　ん゛ん゛ーッ！！？」","type":"TXT","id":"v_R-ev234_0034","src":"/img/common/voice/ogg/v_R-ev234_0034.0ef72ca7a63262f09cefc4ac8f7ac97a.ogg"},{"name":"【パティ】","text":"「んおおッ！！？　イグッ！！？##おぶ、ン゛ン゛ン゛ッ！！？」","type":"TXT","id":"v_R-ev234_0035","src":"/img/common/voice/ogg/v_R-ev234_0035.30d84ed45ca92b3fb0b9d8595497ee96.ogg"},{"name":"","text":"　パティは、これまでに体験したことのない##強烈なオルガスムスに見舞われた。","type":"TXT"},{"name":"","text":"　抵抗心がまったく湧かないままに、##肉体が一瞬で凄まじい快感に満たされていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【パティ】","text":"「ごぼォ゛ッ！！？　ゲボッ、ゲボボッ！！？##おお゛ッ！！？　ンお゛お゛お゛んッ！！？」","type":"TXT","id":"v_R-ev234_0036","src":"/img/common/voice/ogg/v_R-ev234_0036.c5871560a8f450d26bc2f26697fc7318.ogg"},{"name":"","text":"　どろどろで生臭い男汁を##大量に叩き付けられ、##パティは何度も嘔吐いている。","type":"TXT"},{"name":"","text":"　窒息しそうなくらい苦しいはずなのに彼女は##その中でも卑猥に身体をビクンッビクンッと##跳ね上げ、法悦の極みに没していた。","type":"TXT"},{"name":"","text":"　媚薬の塊を粘膜に直に叩き付けられた##パティの顔は、今や目玉を持ち上げ、口からは##精液をこぼした汚らしいものになっている。","type":"TXT"},{"name":"【パティ】","text":"「オーグのザーメンっ、らめぇッ！##ぐっっごぉお゛お゛ッ！！？##んもぢよずぎうッ！！？」","type":"TXT","id":"v_R-ev234_0037","src":"/img/common/voice/ogg/v_R-ev234_0037.3c0f5563294030dcbee6cc3dcc4faabc.ogg"},{"name":"【パティ】","text":"「ゴクッ！　ゴギュッ！##おぐゥッ！？　ぐンーーーッ！！？」","type":"TXT","id":"v_R-ev234_0038","src":"/img/common/voice/ogg/v_R-ev234_0038.f8d2c2d0bc6fff9c1d1f8fa490127d93.ogg"},{"name":"","text":"　パティはもう我を失ったように、##絶頂しながら口内に吐き出される汚汁を##喉を鳴らして飲んでいた。","type":"TXT"},{"name":"","text":"　これ以上気持ちよくなってはいけない、##という思考が微かに残ってはいたけれど、##自制心は働かなかった。","type":"TXT"},{"name":"","text":"　頬がぶっくりと膨れるくらいたっぷりと##出されて苦しいから飲み込むしかない、##と自分に言い訳をして精飲を繰り返した。","type":"TXT"},{"name":"【オーク】","text":"「げへへ。##どうだ、俺達のザーメンは効くだろ？##子宮でしっかり飲んで堕ちちまえよ！」","type":"TXT"},{"name":"【パティ】","text":"「堕ぢっ、る！？##おお゛っ、ごぼぼぉお゛ッ！！？##ごくんッ！」","type":"TXT","id":"v_R-ev234_0039","src":"/img/common/voice/ogg/v_R-ev234_0039.02b9cfd35218cdc98b58c4906dfd7877.ogg"},{"name":"【パティ】","text":"「んっっっぐゥゥゥッ！！？##媚薬ザーメンぎもぢよぶぎえっ、##らえぇぇぇッ！！」","type":"TXT","id":"v_R-ev234_0040","src":"/img/common/voice/ogg/v_R-ev234_0040.95bcf3e69ff2b047cc440ab071fdab11.ogg"},{"name":"","text":"　また喉を蠢かせて汚液を嚥下し、##パティは脳が溶けそうな官能に##ブルルッブルルッと身悶えしていた。","type":"TXT"},{"name":"","text":"　思考が吹き飛び、##気持ちよくなること以外を##考えることができなくなる。","type":"TXT"},{"name":"","text":"　媚薬であるオークの体液を口にし、##膣肉にまですり込まれた女研究者は、すでに##悦楽を求めることしかできなくなっていた。","type":"TXT"},{"name":"【パティ】","text":"「はっぶッ！？　うぶ……ッ！？##ぐっ、ほッ！？　おおっ、##ほっ、おお……！？」","type":"TXT","id":"v_R-ev234_0041","src":"/img/common/voice/ogg/v_R-ev234_0041.4ad4b13aba859fb7912f0b5f8ac8318e.ogg"},{"name":"","text":"　オーク達の吐精が終わってもパティは正気に##戻ることはなく二つの肉棒をくわえ込んだまま##肉体をピクピクと痙攣させているだけだった。","type":"TXT"},{"name":"【オーク】","text":"「ザーメンうまかったろ？##どうだよ、もっとほしいか？」","type":"TXT"},{"name":"【パティ】","text":"「おっぐ……おお、ぼほっ……！？##ザ、メン……ッ、ほっぶ……ほし……！##じゅるっ、ちゅう……レロレロぉ……ッ」","type":"TXT","id":"v_R-ev234_0042","src":"/img/common/voice/ogg/v_R-ev234_0042.1fb95a37cc4bcafe82711fa01687fd37.ogg"},{"name":"","text":"　オークの子種を欲したばかりか、パティは##口内に入ったままの巨根に舌を這わせ、##ベロベロと舐め始める。","type":"TXT"},{"name":"【オーク】","text":"「げへへ。あーあー、##やっぱ雌豚になっちまったな。##俺達が必要になったかデーモンハンター？」","type":"TXT"},{"name":"【パティ】","text":"「必、ひょうぅ……！　ジュルルッ……。##オークのぉ……チンポっ、んぶっんぶっ、##ないひょ、らめぇ……！」","type":"TXT","id":"v_R-ev234_0043","src":"/img/common/voice/ogg/v_R-ev234_0043.7c8f1c8b0deba65e9e6590f5dcc648ba.ogg"},{"name":"","text":"　パティは呂律も回らない中で、##オークの存在価値を肯定していた。","type":"TXT"},{"name":"","text":"　女がめくるめく快感を得るために##オークは必要だと、認めたのだ。","type":"TXT"},{"name":"","text":"　そしてその勃起したままの肉茎をねぶり、##ギュッと引き締めた膣肉を蠢かせて肉幹を##ズリズリとしごいていく。","type":"TXT"},{"name":"【オーク】","text":"「おお！？　チンポ締め付けやがって！##へへへっしょーがねえ、ザーメンくれてやる！##そんで孕ませてやるからなッ！」","type":"TXT"},{"name":"【オーク】","text":"「こっちももう一杯飲ませてやるぜ！##こっからが本番だからな！」","type":"TXT"},{"name":"【パティ】","text":"「オークザーメン゛……ほひい！　おっ、##ぐお！？　孕みはいぃ！　飲びだいぃッ！」","type":"TXT","id":"v_R-ev234_0044","src":"/img/common/voice/ogg/v_R-ev234_0044.03bbdf9836c6d7db58939ea98fb57c89.ogg"},{"name":"","text":"　萎えない陰茎で再び襲われるというのに、##パティは回らない舌で低俗な魔族との##セックスを望んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev234e","src":"/img/pc/hello_script/ev/M/R-ev234e.179de237bf887d6b25cc45a1092300a4.jpg"},{"name":"","text":"　ゴヂュッゴヂュッドチュッ！！","effect":"ef02","type":"TXT"},{"name":"【パティ】","text":"「ふごごぉンッ！！？##おっご！？　おぼぉぉぉッ！！？」","type":"TXT","id":"v_R-ev234_0045","src":"/img/common/voice/ogg/v_R-ev234_0045.861b98b950dea2ba682863ae4e7d17ae.ogg"},{"name":"","text":"　オーク達の抽送が再開された途端、##パティも快楽の呻きを上げていた。","type":"TXT"},{"name":"","text":"　媚薬が全身に回って悦楽の虜となっている##彼女は、自らもくねくねといやらしく##腰を捩って膣肉をすり付けていく。","type":"TXT"},{"name":"","text":"　それだけではなく喉奥をゴスゴスと突かれて##苦しむどころか、亀頭に口蓋垂をゴリゴリと##擦り付けるように口を差し出していた。","type":"TXT"},{"name":"【パティ】","text":"「おぐおッ！！？　ぐぼっ、ぐぼぼッ！##んぐゥッ！？　ギュボボッ！　んぼォッ！」","type":"TXT","id":"v_R-ev234_0046","src":"/img/common/voice/ogg/v_R-ev234_0046.8b6bf9dd623e0a212556697de235ec4e.ogg"},{"name":"","text":"　淫乱なパティの様子をオーク達は##声を立てて笑う。","type":"TXT"},{"name":"","text":"　しかし彼女は恥も外聞もなく、##もう夢中で前後の肉棒に愛撫を##浴びせかけていた。","type":"TXT"},{"name":"【オーク】","text":"「げへへ、しっかりマンコの中に##ザーメンすり込んでもっと気持ちよくして##孕ませてやるぞ！」","type":"TXT"},{"name":"【パティ】","text":"「もっど、ぎぼぢよぐゥッ！##ん゛ん゛ーッ！？　孕みだい゛！##オーグヂンボで妊娠んんん゛ッ！」","type":"TXT","id":"v_R-ev234_0047","src":"/img/common/voice/ogg/v_R-ev234_0047.2ad89cd50c4643073ed952122c6e225c.ogg"},{"name":"【オーク】","text":"「喉にもザーメンすり込んで##喉マンコでもイケる雌豚にしてやるぜ！」","type":"TXT"},{"name":"【パティ】","text":"「喉マンゴれもッ、んぼッ！　ンぼッ！##イギまぶ！　ぐじゅぼッ！　ぐぼぼッ！##ジュルンッジュルンッ！」","type":"TXT","id":"v_R-ev234_0048","src":"/img/common/voice/ogg/v_R-ev234_0048.c2203d8ac8465eb6bd6375684d5fc4e1.ogg"},{"name":"","text":"　先ほどまで抵抗していた姿が嘘であるように##パティは完全にオーク達に##従順になっていた。","type":"TXT"},{"name":"","text":"　口の中を女性器のように変えられることも、##低能なオークなどに妊娠させられることさえも##悦んで腰を振っている。","type":"TXT"},{"name":"","text":"　その姿は優秀な研究者などではなく、##みすぼらしく発情したただの雌豚であった。","type":"TXT"},{"name":"【オーク】","text":"「マン汁派手に飛び散らしながら##ケツ振りやがって！##またザーメン子宮に流し込んでやるぞ！」","type":"TXT"},{"name":"【オーク】","text":"「おらッ、イクぞ！　もっと舌絡めろ！」","type":"TXT"},{"name":"【パティ】","text":"「ギュボッ！　ンぼぉ！　ぐじゅぼっ、##ぐじゅるぐじゅるッ！　んん゛ッ！！？##ザーメンっ、ぎでぇぇぇッ！！」","type":"TXT","id":"v_R-ev234_0049","src":"/img/common/voice/ogg/v_R-ev234_0049.bddb4a70345aee8958b534cc05fc5ac2.ogg"},{"name":"","text":"　オーク達の射精が近いと知ると、パティは##ガチガチに硬い肉竿を喉までおさめ、##舌でベロベロと舐め回す。","type":"TXT"},{"name":"","text":"　腰をくいっくいっと淫猥に振り乱し、##熱いぬるぬるの膣肉で肉茎を食い締め、##ズリズリとしごき立てた。","type":"TXT"},{"name":"","text":"　そして自身もまた急速に上り詰め、##ビクビクッと肉体を痙攣させる。","type":"TXT"},{"name":"【パティ】","text":"「イグッ！　ひぐゥッ！？##うん゛ん゛ん゛ッ！！？　ザーメンらじで！##口マンゴど子宮にッ、んんん゛ーーーッ！！」","type":"TXT","id":"v_R-ev234_0050","src":"/img/common/voice/ogg/v_R-ev234_0050.d199dba544a608c810029e8134ace30c.ogg"},{"name":"","text":"　オーク達の子種を求めてパティが唸る。","type":"TXT"},{"name":"","text":"　それに合わせるかのように##オーク達も吠えた。","type":"TXT"},{"name":"","text":"　ドヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　とどめとばかりにオーク達が##腰を打ち付けた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev234f","src":"/img/pc/hello_script/ev/M/R-ev234f.ef1c3c8e6fa71d08a643811103b29e6d.jpg"},{"name":"","text":"　ドビュブッ！！##ビュブビュブビュブビュブぅッ！！","type":"TXT"},{"name":"【パティ】","text":"「あぶあッ！！？##へあァァァァァァァァァァッ！！！」","type":"TXT","id":"v_R-ev234_0051","src":"/img/common/voice/ogg/v_R-ev234_0051.14bed1faafd75a5f814b1daaa125f670.ogg"},{"name":"","text":"　オーク達に精液を詰め込まれると同時に##パティもオーガズムに達していた。","type":"TXT"},{"name":"","text":"　ネットに絡まりながらもビクンッと##大きく仰け反り絶叫を上げる。","type":"TXT"},{"name":"","text":"　叫んだ拍子に口から陰茎が抜け、##顔にビチャビチャと精汁を浴びてしまう。","type":"TXT"},{"name":"","text":"　汚い汁で顔を汚されているというのに、##パティはそれでさえも強い快感を覚え、##なりふり構わず法悦を貪っていた。","type":"TXT"},{"name":"【パティ】","text":"「うへぇぇぇッ！！？##ザーメンぎもぢい゛い゛ッ！」","type":"TXT","id":"v_R-ev234_0052","src":"/img/common/voice/ogg/v_R-ev234_0052.3a6f399fce5769fec52ebc67cd8e281c.ogg"},{"name":"【パティ】","text":"「オークザーメンれ妊娠しへるゥッ！？##妊娠絶頂最高ッ！　あへえええッ！？」","type":"TXT","id":"v_R-ev234_0053","src":"/img/common/voice/ogg/v_R-ev234_0053.b025755dd66f18ff7b75ee3d30aee72a.ogg"},{"name":"","text":"　妊娠の確率が高い魔族の精を##子宮に叩き付けられようとも、パティは##それがいいと悶絶する。","type":"TXT"},{"name":"","text":"　だらしなく唇を緩めてよだれを垂らし、##白目まで剥いたみっともないアヘ顔を##惜しげもなくさらしていた。","type":"TXT"},{"name":"【オーク】","text":"「げへへっ、デーモンハンターも##こうなっちゃおしまいだな！」","type":"TXT"},{"name":"【オーク】","text":"「俺達を処分しようとしたのは##間違いだったろ？」","type":"TXT"},{"name":"【パティ】","text":"「まっ、まぁっ間違ひぃっうへあぁ……ッ！？##まひがいれしだぁ……！##らからもっとザーメンくらさひぃッ！」","type":"TXT","id":"v_R-ev234_0054","src":"/img/common/voice/ogg/v_R-ev234_0054.936c7742b9306b194957e2408e097e3d.ogg"},{"name":"【オーク】","text":"「ぎゃはは！##可愛い雌豚になりやがって！」","type":"TXT"},{"name":"【オーク】","text":"「最初からそうしてりゃよかったんだよ！##おらッ、まだまだ可愛がってやるぜ！」","type":"TXT"},{"name":"【パティ】","text":"「おひゃあッ！？　ありがひょっ、##ございまひゅ！　あはぁアッ！！？##オークのザーメンっ、もっひょおぉ！」","type":"TXT","id":"v_R-ev234_0055","src":"/img/common/voice/ogg/v_R-ev234_0055.0e630ba81f43d9387a54cd9355f529ae.ogg"},{"name":"","text":"　低俗な魔族に嘲笑され、罵られようとも、##パティはもう悦ぶばかり。","type":"TXT"},{"name":"","text":"　そればかりかさらなる愉悦をねだっていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##これでまた優秀な手駒が増えたな」","type":"TXT"},{"name":"","text":"　アクメによがる天才研究者を##見ながら男がほくそ笑んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c514",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev227a","src":"/img/pc/hello_script/ev/M/R-ev227a.8e8c8597eeed98eb666d15bc7e8fb8cd.jpg"},{"name":"【麻緒】","text":"「く……ッ。放して」","type":"TXT","id":"v_R-ev227_0000","src":"/img/common/voice/ogg/v_R-ev227_0000.eafb1e820c057f23a1dd66b4744c921a.ogg"},{"name":"","text":"　捕まえて後ろ手に##柱に縛り付けた女が呟いた。","type":"TXT"},{"name":"","text":"　かなり小柄で幼児体型、顔もあどけない##少女と言った方がしっくりくるものの、##歴とした対魔忍である。","type":"TXT"},{"name":"","text":"　この女の名は、姫木麻緒。","type":"TXT"},{"name":"","text":"　風遁の術を操る対魔忍であり、##吸引封という技の使い手である。","type":"TXT"},{"name":"","text":"　吸引封とは文字通り、相手を瓶や壺などの##入れ物に吸い込み、##封じてしまう恐るべき能力だ。","type":"TXT"},{"name":"","text":"　その力を俺の組織運営に役立たせるべく、##苦労して捕らえてきたのだった。","type":"TXT"},{"name":"","text":"　が、捕縛されている状況だというのに、##幼い外見に似合わず対魔忍は怯えることもなく##落ち着いていた。","type":"TXT"},{"name":"","text":"　機嫌が悪そうに俺を見上げ、##焦燥も感じさせない口調で##解放するよう要求してきたのだ。","type":"TXT"},{"name":"【俺】","text":"「放してと言われて素直に放してやる##大人はいない。一つ勉強になったな」","type":"TXT"},{"name":"【麻緒】","text":"「ぐッ！？　おっさん最悪！##バーカバーカ！」","type":"TXT","id":"v_R-ev227_0001","src":"/img/common/voice/ogg/v_R-ev227_0001.46f4529f0173991f2cbf3d5409b19344.ogg"},{"name":"","text":"　子供扱いしたことが気に障ったようで、##麻緒はぎろりと睨み付けてくる。","type":"TXT"},{"name":"","text":"　そして本当に子供っぽく俺を罵倒した。","type":"TXT"},{"name":"","text":"　しかしそれはおそらく、##俺を苛つかせるための芝居だろう。","type":"TXT"},{"name":"【俺】","text":"「なるほど。身体は成熟してなくとも##心は大人というわけか」","type":"TXT"},{"name":"【俺】","text":"「だがな、指摘されて腹を立てるのは##自分でも子供だと思っている証拠だぞ？」","type":"TXT"},{"name":"【麻緒】","text":"「うるさいエロオヤジ！##八つ裂きにしてやる！」","type":"TXT","id":"v_R-ev227_0002","src":"/img/common/voice/ogg/v_R-ev227_0002.577044e7b56120b3ec6e86c21d8ac4b4.ogg"},{"name":"【俺】","text":"「くくくっ。無駄な策を弄するところは##まだまだ子供だな、小娘」","type":"TXT"},{"name":"【麻緒】","text":"「私のことを知りもしないあなたに、##私を評価されるいわれはない」","type":"TXT","id":"v_R-ev227_0003","src":"/img/common/voice/ogg/v_R-ev227_0003.a70a49922c1cf3a16b7eeb928b5223b5.ogg"},{"name":"","text":"　元の落ち着いた声色に戻り、##小さな対魔忍は気丈な瞳で俺を見てきた。","type":"TXT"},{"name":"","text":"　やはり幼く見える容姿とは異なり、##精神はそれなりに育っているようである。","type":"TXT"},{"name":"","text":"　そう認識した俺は思わずほくそ笑んでいた。","type":"TXT"},{"name":"","text":"　こういう女こそ、##堕落させて情けない本性を##暴いてやるのが楽しいのである。","type":"TXT"},{"name":"【俺】","text":"「評価か、それは失礼した。俺はお前の能力を##高く買っている。だからここへ連れてきた」","type":"TXT"},{"name":"","text":"　わざとらしく頭を下げて謝罪し、##俺は身振り手振りをつけて賞賛を告げた。","type":"TXT"},{"name":"【麻緒】","text":"「連れてきたのではなく、拉致、の間違い」","type":"TXT","id":"v_R-ev227_0004","src":"/img/common/voice/ogg/v_R-ev227_0004.f47dfdb15c2bd26b803dae13a6e1c1f3.ogg"},{"name":"【俺】","text":"「いいや、お前は招待された。##すぐにここに来たことを##心から悦ぶことになるからな」","type":"TXT"},{"name":"【麻緒】","text":"「そんなのありえない。##私を解放しないなら、後悔することになる」","type":"TXT","id":"v_R-ev227_0005","src":"/img/common/voice/ogg/v_R-ev227_0005.427ab2344b2f068eca53526929b12581.ogg"},{"name":"","text":"　幼児体型の対魔忍はまったく怯む様子も##見せず、座った目で俺を睨め付けていた。","type":"TXT"},{"name":"【俺】","text":"「まあそう凄むな。俺は今からお前の実力に##見合った大人の身体になるようお手伝いを##させてもらおうと思っているのだから」","type":"TXT"},{"name":"","text":"　俺は大げさに振る舞い、##部屋に置いてあった吸引器を持ってきた。","type":"TXT"},{"name":"【麻緒】","text":"「……む？　それ……っ」","type":"TXT","id":"v_R-ev227_0006","src":"/img/common/voice/ogg/v_R-ev227_0006.1d1e157307300b62a54395018924330a.ogg"},{"name":"","text":"　麻緒はピクリと眉を上げ、顔をしかめた。","type":"TXT"},{"name":"【俺】","text":"「お前が使っているような特別品でないのが##申し訳ないが、これでも充分役目を##果たしてくれる」","type":"TXT"},{"name":"","text":"　ニヤリと笑みを向けながら麻緒に近付く。","type":"TXT"},{"name":"【麻緒】","text":"「う……ッ！？　何をするつもり……っ？」","type":"TXT","id":"v_R-ev227_0007","src":"/img/common/voice/ogg/v_R-ev227_0007.b0d2bb1d7695f734c1bd002e313a33ef.ogg"},{"name":"","text":"　対魔忍は僅かに##焦燥感を覗かせて吸引器を睨んだ。","type":"TXT"},{"name":"【俺】","text":"「これはこういう使い方をするんだ」","type":"TXT"},{"name":"","text":"　麻緒の左の乳頭辺りに吸引器のカップを##押し付け、スイッチを入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev227b","src":"/img/pc/hello_script/ev/M/R-ev227b.865dee64098cfd7cb85eb62f125c4281.jpg"},{"name":"【麻緒】","text":"「――――――ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev227_0008","src":"/img/common/voice/ogg/v_R-ev227_0008.80916250d1a939e15a451fcf41b8840a.ogg"},{"name":"","text":"　幼顔の対魔忍が驚愕して##しゃっくりのような声を上げる。","type":"TXT"},{"name":"","text":"　あまりの衝撃に拘束された身体を##ビクンッと跳ね上げ、じとっと俺を##睨んでいた目をかっと見開いた。","type":"TXT"},{"name":"【麻緒】","text":"「ひぃぃぃッ！！？##いっ、いやぁあッ！！？」","type":"TXT","id":"v_R-ev227_0009","src":"/img/common/voice/ogg/v_R-ev227_0009.6cc792483475321d2cd0d377deae4dd2.ogg"},{"name":"","text":"　取り付けた吸引器に乳を吸われ、##ついに麻緒が悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　膨らみがほとんどなかった彼女の胸は衣装の##上から吸い上げられ、ぷくっと膨らんでいた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、ない乳が少しは膨らんだか。##多少は大人に近付いたが、どうかな？」","type":"TXT"},{"name":"【麻緒】","text":"「くっ、ひッ！！？　んんんッ！？##やめ……ッ、ふぅっ、外しっ、て……ッ！」","type":"TXT","id":"v_R-ev227_0010","src":"/img/common/voice/ogg/v_R-ev227_0010.0ba8ff1c064dc7740d2d31694e0fd83a.ogg"},{"name":"","text":"　麻緒は俺をちらりと見るもののすぐに##己の胸部へと視線を戻して、##プルプルと震えている。","type":"TXT"},{"name":"","text":"　そんな中でもなんとか緊縛を解こうと##腕を動かしているものの、##縄はぎしぎしと軋み音を立てるのみだ。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だとは思うが、##吸引器による痛みはないだろう？」","type":"TXT"},{"name":"【麻緒】","text":"「そっ、そんなことより……っ、んくゥッ！？##取って……！　んうぅっ、くうんッ！？」","type":"TXT","id":"v_R-ev227_0011","src":"/img/common/voice/ogg/v_R-ev227_0011.71e3c437a70ad52d86a21e9b60d2d9eb.ogg"},{"name":"","text":"　ピクッピクッと肉体を揺らしている##麻緒の顔色から苦痛はないことが窺える。","type":"TXT"},{"name":"","text":"　だがやはり、違和感やくすぐったさといった##感覚は拭いきれないようだ。","type":"TXT"},{"name":"【俺】","text":"「そのうち気持ちよくなるかも知れんが、##大人の身体になるためだ、我慢してくれ」","type":"TXT"},{"name":"【麻緒】","text":"「う……！？　ふっ、そんなのっ、##望んで……ないッ！　ひぅ！？」","type":"TXT","id":"v_R-ev227_0012","src":"/img/common/voice/ogg/v_R-ev227_0012.6c2f80ff0ac57bba029b55dd8e3fef15.ogg"},{"name":"【俺】","text":"「おっぱいが大きくなれば、##お子様だと侮られることも、##馬鹿にされることもなくなるぞ」","type":"TXT"},{"name":"【麻緒】","text":"「馬鹿にする、人はっ、放っておく……！##んひッ！？　んんぅッ！？##私はっ、私のままで、いい……！」","type":"TXT","id":"v_R-ev227_0013","src":"/img/common/voice/ogg/v_R-ev227_0013.7f54204fdceed366d02babfe5fbf0ce3.ogg"},{"name":"【俺】","text":"「いい心がけだな。##だが、人の親切心を粗末にしないのも##大人というものだ！」","type":"TXT"},{"name":"","text":"　手元にあるコントローラーで##吸引力を強くしてやる。","type":"TXT"},{"name":"【麻緒】","text":"「くいいィッ！！？　ひあッ！？##くっ、吸い付きが……ッ！？　ひぃンッ！？」","type":"TXT","id":"v_R-ev227_0014","src":"/img/common/voice/ogg/v_R-ev227_0014.5f7bfff2f97be8be8bfe6fb37b663639.ogg"},{"name":"","text":"　乳房への強力な刺激に、##あどけない顔の対魔忍が再び悲鳴を上げる。","type":"TXT"},{"name":"","text":"　スーツの上から取り付けた吸引器は##彼女の乳輪をチュウゥッと吸い、##引っ張り上げていた。","type":"TXT"},{"name":"","text":"　おかげで乳肉の先端は生地の上からでも##わかるほどぶくっといやらしい形に膨張し、##その中心では早くも乳首が硬くなっていた。","type":"TXT"},{"name":"【俺】","text":"「そうやって乳首を勃起させていれば、##おっぱい全体も大きくなるかも知れんぞ」","type":"TXT"},{"name":"【麻緒】","text":"「くひッ！？##うっ、ぐうぅッ！？　さ、最低……！」","type":"TXT","id":"v_R-ev227_0015","src":"/img/common/voice/ogg/v_R-ev227_0015.5ab708890ade24af7762d48bee262734.ogg"},{"name":"","text":"　暗に貧乳であると言ってやると、##彼女は胸への吸引を耐えつつ恨みのこもった##目を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「おっと、これは失礼した。##レディには失言だったな」","type":"TXT"},{"name":"","text":"　また仰々しく謝ってボリュームを元に戻す。","type":"TXT"},{"name":"【麻緒】","text":"「はっく……！？　うぅっ、ハァハァッ、##んっ、あぁ……！？　地獄にっ、##落ちると、いい……！」","type":"TXT","id":"v_R-ev227_0016","src":"/img/common/voice/ogg/v_R-ev227_0016.ae13ffd9bdaae4407a24e9b8d0cb257f.ogg"},{"name":"","text":"　少し余裕ができた麻緒は厳しい視線を俺へと##投げつけ、息を荒げつつも##口汚い言葉を発した。","type":"TXT"},{"name":"【俺】","text":"「ははは！##その発言は大人としては失格だ！」","type":"TXT"},{"name":"【麻緒】","text":"「ふぐいいいィッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev227_0017","src":"/img/common/voice/ogg/v_R-ev227_0017.8695aea5bc3b165e2b3be4d5e79326c0.ogg"},{"name":"","text":"　再び吸引する力を強力にすると、##対魔忍はその幼児のような肉体を##ビクビクと震わせ、甲高い声を漏らした。","type":"TXT"},{"name":"","text":"　同時に彼女の左胸はまたぶっくりと##盛り上がり、その芯もちぎれんばかりに##突き立っている。","type":"TXT"},{"name":"【俺】","text":"「乳首が完全に勃起したな。##それはその機械のせいなのか？##それとも感じているのか？」","type":"TXT"},{"name":"【麻緒】","text":"「ふッ、いんんッ！？　勝手にぃ、##ハァハァッ、あふ……っ！？##ンッ……想像しててっ」","type":"TXT","id":"v_R-ev227_0018","src":"/img/common/voice/ogg/v_R-ev227_0018.ce94d2c87d18025d27340214d2a325bf.ogg"},{"name":"","text":"　うまく誤魔化したつもりだろうが、##彼女の吐息には甘い火照りが##混じっているのを俺は見逃さなかった。","type":"TXT"},{"name":"","text":"　現に顔もほんのりと上気している。","type":"TXT"},{"name":"","text":"　その上、","type":"TXT"},{"name":"【俺】","text":"「ならば聞くが、##股間にできているそのシミはなんだ？」","type":"TXT"},{"name":"【麻緒】","text":"「うひッ！！？」","type":"TXT","id":"v_R-ev227_0019","src":"/img/common/voice/ogg/v_R-ev227_0019.d4a5b47b8b2689901e8968d39bf3ae84.ogg"},{"name":"","text":"　麻緒は短く声を漏らして目を剥く。","type":"TXT"},{"name":"","text":"　彼女の股の間にある生地にできたシミは##当然汗などではないため、##若い対魔忍は顔を真っ赤にして目を逸らした。","type":"TXT"},{"name":"","text":"　おそらくあまり性体験はないだろうが、","type":"TXT"},{"name":"","text":"　それでも女の淫らな割れ目が濡れるのは##恥ずかしいことであるという##認識はあるようだ。","type":"TXT"},{"name":"【麻緒】","text":"「くっ！？　ふひん！？　んっ、ンッ……##もうっ、これ、止めて……！##ハァハァッ、苦痛だからっ」","type":"TXT","id":"v_R-ev227_0020","src":"/img/common/voice/ogg/v_R-ev227_0020.33f3a6bb70b3c4b570f870728c315bb7.ogg"},{"name":"","text":"　確かに彼女の表情は歪んでいるものの、##それは苦しみから来るものではなく、性的な##快楽と興奮を耐えるためのものに見えた。","type":"TXT"},{"name":"【俺】","text":"「苦痛か、それはすまないことをした。##確かに片方だけではバランスが##悪くなって気持ち悪いだろうしな」","type":"TXT"},{"name":"【麻緒】","text":"「なッ！？　違う！　ひッ！！？」","type":"TXT","id":"v_R-ev227_0021","src":"/img/common/voice/ogg/v_R-ev227_0021.3d908a8f1a9d749a367e39bbf63fc154.ogg"},{"name":"","text":"　吸引器をもう一つ掲げてみせると、##麻緒はビクッと肩を跳ね上げて##顔を引きつらせた。","type":"TXT"},{"name":"【俺】","text":"「その反応はさらなる気持ちよさへの##期待からか？」","type":"TXT"},{"name":"【麻緒】","text":"「そんなわけない！　うっぐ！？##こ、来ないで……ッ！」","type":"TXT","id":"v_R-ev227_0022","src":"/img/common/voice/ogg/v_R-ev227_0022.ba563239f5f61b91da66813b42eaacda.ogg"},{"name":"","text":"　麻緒は縄を軋ませて逃れようとするも、##拘束具はびくともない。","type":"TXT"},{"name":"","text":"　その様子にせせら笑いを浮かべながら、##もう片方の乳頭にも吸引器から##伸びる透明のカップを取り付けてやった。","type":"TXT"},{"name":"","text":"　右胸もすかさず吸引を始めると、","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev227c","src":"/img/pc/hello_script/ev/M/R-ev227c.86b0200b03fff38539e4d3d66213d76d.jpg"},{"name":"【麻緒】","text":"「んふイッ！！？　ぐっ、うひぃッ！？##ンンンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev227_0023","src":"/img/common/voice/ogg/v_R-ev227_0023.47fb448402eaa9d9b52c1e913dc47401.ogg"},{"name":"","text":"　両方の乳を吸われた対魔忍は##ビクンビクンッと肉体を飛び跳ねさせる。","type":"TXT"},{"name":"","text":"　そして強烈な刺激を堪えるように##ギュッと目を閉じた。","type":"TXT"},{"name":"【麻緒】","text":"「んイッ！！？　くひぃイッ！！？##吸い付きが……っ、つ、強いッ！？##んくッ、あンンッ、外してぇ……！」","type":"TXT","id":"v_R-ev227_0024","src":"/img/common/voice/ogg/v_R-ev227_0024.b548c1b5f83c77ec2db1efbd4e9fe182.ogg"},{"name":"","text":"　右胸の方をより強力に##吸い上げられているのを感じた麻緒が、##熱の混じった高い声を上げている。","type":"TXT"},{"name":"","text":"　左と同様、右のカップの中でもすでに##乳輪から乳首が硬そうに張り詰め、##服の上からでも明らかな存在感を示していた。","type":"TXT"},{"name":"【麻緒】","text":"「はふッ！　んうぅッ！？　今つけたっ、##強いのぉ……っ、はぐぐッ！？##やめて！　これじゃ……！？」","type":"TXT","id":"v_R-ev227_0025","src":"/img/common/voice/ogg/v_R-ev227_0025.a5d563b6fe3d57c51e46a9db3491a220.ogg"},{"name":"【俺】","text":"「ああ、先に始めていた方と##バランスを取ろうと思ってな」","type":"TXT"},{"name":"【麻緒】","text":"「ハァッ、そんなのっ、うっくうぅ！？##いらなひイ……！　ンッ、んッ！？」","type":"TXT","id":"v_R-ev227_0026","src":"/img/common/voice/ogg/v_R-ev227_0026.509508e20e42461a261bbc26caf1b732.ogg"},{"name":"","text":"　スーツの上からの吸引でも##相当な愛撫になるらしく、麻緒は##何度も目を瞑り、歯を食い縛っていた。","type":"TXT"},{"name":"","text":"　だが、快感によって思考が##蕩け始めているのか、##唇の端からよだれが滲み出ている。","type":"TXT"},{"name":"","text":"　それに股間にあったシミも、##徐々に範囲が広がっていた。","type":"TXT"},{"name":"【麻緒】","text":"「早くっ、止めて！　ハッ、くふゥッ！？##さもないとっ、うぅっ、##あなたを八つ裂きに……ッ」","type":"TXT","id":"v_R-ev227_0027","src":"/img/common/voice/ogg/v_R-ev227_0027.2dd91801b126e928ca24e531bb8644dd.ogg"},{"name":"【俺】","text":"「おお、そうだ。これではお前が怒るもの##無理はないな。確かに片方だけ強いのは##やはりバランスが悪かろう」","type":"TXT"},{"name":"","text":"　そうわざとらしく言って##左胸の吸引も強くしてやった。","type":"TXT"},{"name":"【麻緒】","text":"「はンンンッ！！？　くっひィッ！！？##なんてっ、こと……！？　んんんィッ！！？」","type":"TXT","id":"v_R-ev227_0028","src":"/img/common/voice/ogg/v_R-ev227_0028.e4517389388dee44a15d93a9411bcb8d.ogg"},{"name":"","text":"　布の上からだが両乳首を強烈に##吸い上げられた麻緒は、込み上げる悦をしかし##なんとか耐えようと歯を噛み締めている。","type":"TXT"},{"name":"","text":"　だが、その身を悩ましげに##くねっくねっと捩っていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。腰が動いているぞ。##性感も大人の女に近付いているようだな」","type":"TXT"},{"name":"【麻緒】","text":"「はぐくゥッ！！？　ふはっ、ハァッ！？##そんな、ことは……ッ！」","type":"TXT","id":"v_R-ev227_0029","src":"/img/common/voice/ogg/v_R-ev227_0029.efceba154190744fa50b6eee651954ee.ogg"},{"name":"","text":"　少女の外見をした対魔忍は首を振って##否定している。","type":"TXT"},{"name":"","text":"　けれど、くねらせている下腹部の股布にある##恥ずかしいシミが拡大し、今では粘ついた液が##内腿まで垂れてきていた。","type":"TXT"},{"name":"【俺】","text":"「もうマン汁でぐしょ濡れだな。##だがそれでこそ大人の女だ」","type":"TXT"},{"name":"【麻緒】","text":"「だっ、だから……ッ、ハァハァッ、##それはっ、うぅッ！？　どうでもいい……！##あんんッ！？　放してって、言ってるッ」","type":"TXT","id":"v_R-ev227_0030","src":"/img/common/voice/ogg/v_R-ev227_0030.a45a5183216503ad29c4f59c2c704f8f.ogg"},{"name":"【俺】","text":"「お前の身体は、##もっとしてほしそうにしているが？##見ろ、クリトリスまで勃起しているぞ」","type":"TXT"},{"name":"【麻緒】","text":"「うえ……？　あッ！？　ううゥッ！！？」","type":"TXT","id":"v_R-ev227_0031","src":"/img/common/voice/ogg/v_R-ev227_0031.ec7c6ca5b24372b28dab87983f3e03f1.ogg"},{"name":"","text":"　己の股間を覗き込んだ麻緒が##驚きに身を震わせる。","type":"TXT"},{"name":"","text":"　彼女が見たのは、##布越しにでもわかるくらいそそり立っている##肉芽だった。","type":"TXT"},{"name":"","text":"　中ですでに包皮が剥け、##ぷっくりとスーツを押し上げていたのだ。","type":"TXT"},{"name":"【麻緒】","text":"「な、なんでぇ……！？　くっ、んんゥッ！？##クリ……あぁっ、おさまって……！」","type":"TXT","id":"v_R-ev227_0032","src":"/img/common/voice/ogg/v_R-ev227_0032.2ca0d732fe140da597500b58ddb40762.ogg"},{"name":"","text":"　麻緒は自分の身体が##信じられないとばかりに目を閉じる。","type":"TXT"},{"name":"","text":"　それでも吸引器による快楽は##消えるわけもなく、ピクッピクッと##淫猥に腰を踊らせていた。","type":"TXT"},{"name":"【俺】","text":"「クリトリスがそこまで勃起しているなら、##服が擦れて気持ちよかろう？」","type":"TXT"},{"name":"【麻緒】","text":"「はひンッ！！？##うっく、気持ちよくぅ……っ、なひッ。##んっあ、気持ち悪いぃっ」","type":"TXT","id":"v_R-ev227_0033","src":"/img/common/voice/ogg/v_R-ev227_0033.9e5f18780c4f3c0b6d3607c6eb177dbf.ogg"},{"name":"","text":"　よだれを垂らしながら悶えている##というのに、対魔忍の矜持なのか快感を##振り払うように顔を振って否定している。","type":"TXT"},{"name":"【俺】","text":"「気持ち悪い、か。##ならばそこの布だけ切り取ってやろう」","type":"TXT"},{"name":"【麻緒】","text":"「ひッ！！？　ぐ……！##やめて！　これ以上っ、私に触らないで！」","type":"TXT","id":"v_R-ev227_0034","src":"/img/common/voice/ogg/v_R-ev227_0034.a971e4fcdbd802192051a6d70aec06ee.ogg"},{"name":"【俺】","text":"「ああ、ついでだ。##より大人の女に近付くために##クリトリスにも大人の刺激をくれてやろう」","type":"TXT"},{"name":"【麻緒】","text":"「大人の、刺激ぃ……？##――――ッッ！！？」","type":"TXT","id":"v_R-ev227_0035","src":"/img/common/voice/ogg/v_R-ev227_0035.fb9d36fd7daa43be99c3d9cc57f21a43.ogg"},{"name":"","text":"　ハサミの他に俺が手にした##もう一つの吸引器を目にした麻緒が息を呑む。","type":"TXT"},{"name":"【麻緒】","text":"「そっ、そんなのダメ！##やめてっ、いやぁッ！」","type":"TXT","id":"v_R-ev227_0036","src":"/img/common/voice/ogg/v_R-ev227_0036.335134aaf18edc7ed8c81f9a2231ebbf.ogg"},{"name":"","text":"　子供のような対魔忍がこれから##何をされるのか悟り、捕まえてから##一番の焦りを露わにした。","type":"TXT"},{"name":"","text":"　甲高い声で拒絶を叫び、##縄が自らの腕に食い込もうと構わず##思い切り暴れている。","type":"TXT"},{"name":"","text":"　そんな様子の麻緒にも俺は一切躊躇する##ことなく、股間の布を切り裂いて吸引器の##カップを恥じらいの丘の頂きに取り付けた。","type":"TXT"},{"name":"【俺】","text":"「大人になる過程を楽しんでくれ」","type":"TXT"},{"name":"【麻緒】","text":"「ダメ！　ダメぇッ！　スイッチ入れな――」","type":"TXT","id":"v_R-ev227_0037","src":"/img/common/voice/ogg/v_R-ev227_0037.7992d7a964a86ba1906d14e026a489f0.ogg"},{"effect":"ef00","type":"EV","id":"R-ev227d","src":"/img/pc/hello_script/ev/M/R-ev227d.d62de3396f2b86c614a3db0d7e9edad4.jpg"},{"name":"【麻緒】","text":"「イイイイイッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev227_0038","src":"/img/common/voice/ogg/v_R-ev227_0038.05ec0281779657259c6fca5af0926f72.ogg"},{"name":"","text":"　彼女が言い切る前に吸引器を作動させると、##麻緒は電撃でも浴びたが如くビクビクビクッと##狂ったように身震いする。","type":"TXT"},{"name":"","text":"　そして強烈な官能に飲み込まれた##艶めかしい悲鳴を上げていた。","type":"TXT"},{"name":"【麻緒】","text":"「あいいいいィッ！！？##いやぁッ、ひゃアアアッ！！？」","type":"TXT","id":"v_R-ev227_0039","src":"/img/common/voice/ogg/v_R-ev227_0039.5d843bd98b61de02013584eee23f0d4a.ogg"},{"name":"","text":"　吸い付かれた恥丘の肉豆は先ほどよりも##ぐっと隆起し、存在感を顕示している。","type":"TXT"},{"name":"","text":"　麻緒にしても、##肉芽をここまで強い刺激に##さらされたことはないだろう。","type":"TXT"},{"name":"","text":"　これまで味わったことのない快感にわめき、##目を白黒とさせている。","type":"TXT"},{"name":"","text":"　さらにいやらしくピクピクと腰をくねらせ、##剥き出しになった肉裂から愛液を##ピュルッと飛び出させていた。","type":"TXT"},{"name":"【俺】","text":"「そこまで感じるか。##また大人の身体になったな、ははは！」","type":"TXT"},{"name":"【麻緒】","text":"「やっ、やめっ……やめぇッ！##んんんひィッ！！？　クリがっ、あひッ！？##クリがちぎれるゥッ！？」","type":"TXT","id":"v_R-ev227_0040","src":"/img/common/voice/ogg/v_R-ev227_0040.24353b7d0bc909ca9bfbb599231a5b59.ogg"},{"name":"","text":"　口では痛みがあるようなことを##訴えている麻緒だが、噴き出す蜜汁が##愉悦に浸っていることを物語っていた。","type":"TXT"},{"name":"","text":"　ビクッビクッと腰を何度も前に突き出し、##潮を噴くが如く淫液を飛び散らせている。","type":"TXT"},{"name":"","text":"　大きく見開いた目も淫らに蕩け、##口はもうずっと半開きのままだった。","type":"TXT"},{"name":"【麻緒】","text":"「ぐッ、ああぁッ！？　クリっ、吸わないで！##ひあっ、うっハァッ！？　強すぎるッ！？##あひぁアッ！！？」","type":"TXT","id":"v_R-ev227_0041","src":"/img/common/voice/ogg/v_R-ev227_0041.4121472d2169b6ebad54d97c034eebe7.ogg"},{"name":"【俺】","text":"「何を言っている？##吸われて気持ちいいのだろう？」","type":"TXT"},{"name":"【俺】","text":"「気持ちいいならばそうだと素直に言うのが##大人の嗜みだぞ、くくくっ」","type":"TXT"},{"name":"【麻緒】","text":"「そんなっ、わけぇ……！　きゃああッ！！？##くっ、クリが！？　うああっ、また……##大きくゥ……ッ！！？」","type":"TXT","id":"v_R-ev227_0042","src":"/img/common/voice/ogg/v_R-ev227_0042.8bc5741b4ae7e0777a57dfa77a5ba86d.ogg"},{"name":"","text":"　めくるめく快楽に囚われつつも己の股間を##覗いていた麻緒が再び目を剥いた。","type":"TXT"},{"name":"","text":"　吸引され続けている彼女の肉突起が大きさを##増し、赤子の男性器くらいにまで##そそり立っている。","type":"TXT"},{"name":"","text":"　肉芽は赤々とテカり、##脈動するようにビンビンに尖っていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、立派なクリトリスになったな。##乳首もチンポのように突き立ってるしな、##ははは！　それでこそ大人の女の身体だ」","type":"TXT"},{"name":"【麻緒】","text":"「酷いぃッ！　こんなのっ、はひっ、##ひああッ！？　人じゃなぃイッ！##やだッ……うううっ、やだやだッ！」","type":"TXT","id":"v_R-ev227_0043","src":"/img/common/voice/ogg/v_R-ev227_0043.29af92997ef97b2d7fc0af556182897d.ogg"},{"name":"","text":"　彼女の言葉通り、##乳頭も肉芽も人間のサイズを遙かに超えて##屹立している。","type":"TXT"},{"name":"","text":"　そんな拷問を受けている童顔の対魔忍は、##ついには泣き言をこぼし始めた。","type":"TXT"},{"name":"","text":"　凄まじい悦に翻弄され、みすぼらしい肉体に##されてしまったことで普段の仮面が剥がれ、##見た目通りの幼さが露呈していた。","type":"TXT"},{"name":"【俺】","text":"「怯える必要はない。##これで仕上げにするからな」","type":"TXT"},{"name":"【麻緒】","text":"「んひッ！！？　なっ、何もしないで！##もうこれっ、外して！　お願いっ、##やなのぉッ！」","type":"TXT","id":"v_R-ev227_0044","src":"/img/common/voice/ogg/v_R-ev227_0044.f366afae1483b1be1f71ea2f661cdda8.ogg"},{"name":"","text":"　麻緒は子供っぽく嫌々と首を振って##懇願までし始める。","type":"TXT"},{"name":"","text":"　だが裏腹に、彼女の中の雌は凄絶な官能に##反応し、腰はもう痙攣が止まらないでいた。","type":"TXT"},{"name":"","text":"　表情も切羽詰まったものとなり、##果てる寸前なのが見て取れた。","type":"TXT"},{"name":"【俺】","text":"「望み通りこいつを外してやる。ただし――」","type":"TXT"},{"name":"","text":"　絶頂寸前な対魔忍をさらに追い込むべく、##俺は吸引器のカップにつながっている##ホースをまとめて握り込む。","type":"TXT"},{"name":"【麻緒】","text":"「なっ、何ッ！？　何する気ッ！！？」","type":"TXT","id":"v_R-ev227_0045","src":"/img/common/voice/ogg/v_R-ev227_0045.eba5323c3868a1b85305d4349f68b739.ogg"},{"name":"","text":"　怯えて顔を引きつらせている少女のような##対魔忍にニヤリと不敵な笑みを向けてやった。","type":"TXT"},{"name":"【俺】","text":"「吸引器は動かしたままだがなッ！！」","type":"TXT"},{"name":"","text":"　乳首もクリトリスも吸い上げたまま、##俺はまとめたホースを強引に引っ張った。","type":"TXT"},{"name":"","text":"　ズっっっポンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　乳頭と肉芽に吸い付いたままのカップが##音を立てて一気に剥がれる。","type":"TXT"},{"name":"【麻緒】","text":"「きひっ☆」","type":"TXT","id":"v_R-ev227_0046","src":"/img/common/voice/ogg/v_R-ev227_0046.b7d1fd2e9a8d903789bfd20bb227e251.ogg"},{"name":"","text":"　吸引器から解放された麻緒が##掠れた悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　そして次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev227e","src":"/img/pc/hello_script/ev/M/R-ev227e.c85a9cdee11e0759ff4000fcf2443847.jpg"},{"name":"【麻緒】","text":"「きゃあぁアアアアアッ！！！！！？？？」","type":"TXT","id":"v_R-ev227_0047","src":"/img/common/voice/ogg/v_R-ev227_0047.70f8655bba276fd2e93730021f4856ed.ogg"},{"name":"","text":"　ブシュブシュブシュッ！！##ブシぃぃぃぃぃーッ！！","type":"TXT"},{"name":"","text":"　甲高い声を上げた麻緒がビクンッ！　と##大きく仰け反る。","type":"TXT"},{"name":"","text":"　そしてぐっと前に突き出した股間から##無色透明な液体が音を立てて飛び出した。","type":"TXT"},{"name":"【麻緒】","text":"「なっ、なっなっ何これッ！！？##何これぇえッ！！？　気持ちよすぎッ！！？##あああああァッ！！？」","type":"TXT","id":"v_R-ev227_0048","src":"/img/common/voice/ogg/v_R-ev227_0048.4aa8620fe2785a098a16c21bc324f9b1.ogg"},{"name":"","text":"　子供のような対魔忍は潮噴きアクメという##凄まじい快楽に戸惑い、絶叫している。","type":"TXT"},{"name":"","text":"　ギュッと目を閉じ、##狂いそうなほどの法悦の奔流を##必死に堪えている。","type":"TXT"},{"name":"【俺】","text":"「ははは！　そのお子様な身体で潮を##噴きながらイクか！　悦べっ、##まさに大人の女になってるぞ！」","type":"TXT"},{"name":"【麻緒】","text":"「やらやらッ！　ひひゃあああッ！！？##恥ずかしいのにっ、##気持ちいいの止まらないッ！！？」","type":"TXT","id":"v_R-ev227_0049","src":"/img/common/voice/ogg/v_R-ev227_0049.405505c20fff5169972c921404701473.ogg"},{"name":"【麻緒】","text":"「お漏らしらめぇぇぇッ！！？」","type":"TXT","id":"v_R-ev227_0050","src":"/img/common/voice/ogg/v_R-ev227_0050.12afdf733f17ac8273e23fa7a95cbdac.ogg"},{"name":"","text":"　全身をガクガクと揺らして##喜悦の波に対魔忍が呑み込まれる。","type":"TXT"},{"name":"","text":"　すると潮噴きの勢いがおさまり、##その次には――","type":"TXT"},{"name":"【麻緒】","text":"「まら出るゥッ！！？##うひあァァァァァッ！！？」","type":"TXT","id":"v_R-ev227_0051","src":"/img/common/voice/ogg/v_R-ev227_0051.686efccbd37d107bf913909711f71493.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョロジョロジョローッ！##ジョボジョボぉッ！","type":"TXT"},{"name":"","text":"　今度は同じ透明でも黄色く色づいた液体が##彼女の肉穴から飛び出した。","type":"TXT"},{"name":"【俺】","text":"「本当にお漏らしか！　くくくッ！##これではお子様に逆戻りだな！」","type":"TXT"},{"name":"【麻緒】","text":"「ふひゃあッ！！？　なんれっ、##止まらなひッ！！？　イクのもっ！？##おしっこもォッ！！？」","type":"TXT","id":"v_R-ev227_0052","src":"/img/common/voice/ogg/v_R-ev227_0052.b6b25c4699cc904bcd6681f24f928e5b.ogg"},{"name":"【麻緒】","text":"「恥ずかしすぎて死んじゃう！##いひゃあああッ！！？」","type":"TXT","id":"v_R-ev227_0053","src":"/img/common/voice/ogg/v_R-ev227_0053.23e14873cebd3e501f26eae78f14e36d.ogg"},{"name":"","text":"　ビチャビチャと小便を撒き散らしながら、##麻緒は壮絶な羞恥に身悶えしている。","type":"TXT"},{"name":"","text":"　そんな中で、##もはや俺の声など届かないほどに連続で##オーガズムに到達していた。","type":"TXT"},{"name":"","text":"　童顔だが乳首は乳輪から勃起し、","type":"TXT"},{"name":"","text":"　肉芽も小指の先くらいにまでそそり立って##いるというバランスの悪いみっともない肉体に##変わり果てた対魔忍・姫木麻緒。","type":"TXT"},{"name":"","text":"　だが彼女はそんなことを気にする余裕もなく##凄まじいオルガスムスの海に沈んでいた。","type":"TXT"},{"name":"【麻緒】","text":"「あふ……ッ！？##うあっ、ハァッ、ハァッ……##ハァッ…………ッ、ぁぅ…………」","type":"TXT","id":"v_R-ev227_0054","src":"/img/common/voice/ogg/v_R-ev227_0054.6da7e5747c9202cd6c33d5995e81c671.ogg"},{"name":"","text":"　繰り返された絶頂がおさまると、##麻緒は半分気を失ってがっくりと脱力した。","type":"TXT"},{"name":"","text":"　しかし未だに余韻が続いているようで、##ピクピクと身体の痙攣は続いている。","type":"TXT"},{"name":"【俺】","text":"「悦んでいいぞ。乳首とクリトリスだけは##お前の実力にふさわしい大人の女のままだ」","type":"TXT"},{"name":"","text":"　乳頭はまだスーツを押し出すほど尖り、##下の肉豆も人体とは思えないほどに##屹立していた。","type":"TXT"},{"name":"【麻緒】","text":"「ひゃあ……？　あっ、ぅぁあっ？##乳首ぃ……クリもぉ……っ、ハァ、##大人になれへぇ……ぅれひぃよぉ……ッ」","type":"TXT","id":"v_R-ev227_0055","src":"/img/common/voice/ogg/v_R-ev227_0055.4054477ce839309e9e6eeb21448a85bc.ogg"},{"name":"","text":"　意識が朦朧としているというのに、##麻緒は悦びの声を上げていた。","type":"TXT"},{"name":"","text":"　経験したことのない強烈すぎるアクメを##体験してたがが外れ、本当の麻緒の幼稚な心が##剥き出しになっているようだ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。そうか、嬉しいか。##だがおっぱいはまだ小さいままだ」","type":"TXT"},{"name":"【俺】","text":"「それに小便を漏らすのは大人げない。##故に完璧な女になれるよう##これからも手伝ってやる」","type":"TXT"},{"name":"【麻緒】","text":"「あっ……んああ？　ハァッ……はひぃ……。##おねがひぃ……しまふぅ……っ」","type":"TXT","id":"v_R-ev227_0056","src":"/img/common/voice/ogg/v_R-ev227_0056.721af011479f12c003051067c176f549.ogg"},{"name":"","text":"　半分気絶状態とはいうものの、##対魔忍は敵である俺に##感謝の言葉を向けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c515",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR296a","src":"/img/pc/hello_script/ev/M/SR296a.2387f623b51ed9e6d0f03e0b77932eb8.jpg"},{"name":"【俺】","text":"「クク、あの高名な鬼神乙女##『ワルキューレ』も、##こうなっては形無しだな？」","type":"TXT"},{"name":"","text":"　妖しい照明が光るアジトの地下室、##俺はやっとの思いで捕らえた、##一人の女に向かって尋ねた。","type":"TXT"},{"name":"","text":"　名前はブリュンヒルドと言う。","type":"TXT"},{"name":"","text":"　全身を近未来的な甲冑で覆ったような##見た目をしているが、##あれこそ彼女の生まれたままの姿。","type":"TXT"},{"name":"","text":"　彼女は魔界に住まう希少な高位鬼族、##鬼神乙女と呼ばれる女だけの##鬼族の一人なのだ。","type":"TXT"},{"name":"","text":"　熟れ切った艶やかな肉体を魔獣の触手で##絡め取られ、あられもない姿を##晒しているというのに、","type":"TXT"},{"name":"","text":"　その機械のような顔は少しも歪まない。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「何を言おうと無駄だ」","type":"TXT","id":"v_SR296_0000","src":"/img/common/voice/ogg/v_SR296_0000.668f6c10c062a16a1673ad2b3f6862b6.ogg"},{"name":"【ブリュンヒルド】","text":"「能力が使えなくなったことは驚いたが、##私の身は“天帝”に護られている。##貴様にはすぐ裁きが下ることだろう」","type":"TXT","id":"v_SR296_0001","src":"/img/common/voice/ogg/v_SR296_0001.cb26026c649de788198fb122ecea0fae.ogg"},{"name":"【俺】","text":"「天帝……お前達鬼神乙女が敬う神の意思か##なるほど、その変わった体質も天帝様の##ご加護の賜物というわけかな？」","type":"TXT"},{"name":"","text":"　俺は馬鹿にしたように鼻を鳴らし、##彼女の裸体に視線を送る。","type":"TXT"},{"name":"","text":"　スーツに包まれたような全身には、##穴どころか毛一つ見当たらない。","type":"TXT"},{"name":"","text":"　鬼神乙女は、普段性感帯を露出せず、##生理に必要な時に出現させられるという、##特殊な体質の持ち主なのだ。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「その通り。この体は、我々が最強の##一族として未来永劫に渡って繁栄するために、##天帝が授けてくださったもの」","type":"TXT","id":"v_SR296_0002","src":"/img/common/voice/ogg/v_SR296_0002.a7c189af7ee2cb735fcb59a0b4007c55.ogg"},{"name":"【ブリュンヒルド】","text":"「私は自分が真に認めた##誇り高い男にしか体を許さぬっ、貴様のような##愚劣な者の思い通りになどなるものかっ！」","type":"TXT","id":"v_SR296_0003","src":"/img/common/voice/ogg/v_SR296_0003.f49c0cc974e9ca4361a5708c576d89c5.ogg"},{"name":"","text":"　股を大きく広げられ、たわわに実った胸を##触手で拘束されながらも、ブリュンヒルドは##気迫のこもった叫びを、俺に向け発した。","type":"TXT"},{"name":"","text":"　流石は欲望の権化である鬼族の中でも、##秩序を重んじる鬼神乙女。","type":"TXT"},{"name":"","text":"　気丈な言葉や仕草の一つ一つに、##何か品のようなものさえ感じる。","type":"TXT"},{"name":"","text":"　しかし、そんな女こそ堕とし##甲斐があるというもの。","type":"TXT"},{"name":"","text":"　そして俺の考えに呼応するように、##触手もジュルッとうねった。","type":"TXT"},{"name":"【俺】","text":"「ククク、ならば話は簡単だ」","type":"TXT"},{"name":"【俺】","text":"「今、お前を捕らえて離さないその低俗な##魔獣を、伴侶と認めさせればいい。##心ではなく、その体にな」","type":"TXT"},{"name":"","text":"　そうして俺は、ブリュンヒルドが##一生を添い遂げたいと想うくらいの##快楽を与えてやれと、魔獣に指示を出した。","type":"TXT"},{"name":"【俺】","text":"「どれ、まずは股座だ。##どうせその性格では処女だろうし、##挿入する前によく解してやれ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR296b","src":"/img/pc/hello_script/ev/M/SR296b.38589f11fe587a6ed977177fcc47bfe1.jpg"},{"name":"【ブリュンヒルド】","text":"「くっ、んあっ……フンッ、##一生訪れない瞬間のために、##随分と無駄な努力をするものだな？」","type":"TXT","id":"v_SR296_0004","src":"/img/common/voice/ogg/v_SR296_0004.285fe665062e5c270ca52cd68193e21b.ogg"},{"name":"","text":"　先が細かく分かれたブラシのような触手が、##ブリュンヒルドの陰唇の位置に宛がわれ##前後に擦られる。","type":"TXT"},{"name":"","text":"　同時に胸に絡みついた触手が蠢動し、##彼女の乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　先端は本来乳首のある部分を、##吸うように責め始めた。","type":"TXT"},{"name":"【俺】","text":"「そうだ、胸も忘れちゃいけないな？##二人の間に子が設けられた時、母乳の出が##悪いんじゃ、赤ん坊が不憫だものなぁ？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「下衆め……あぐっ、##くだらないことを言うな、##考えただけで怖気が走るわっ」","type":"TXT","id":"v_SR296_0005","src":"/img/common/voice/ogg/v_SR296_0005.76ff39f112153fa79c9f6acd4b3f3bc5.ogg"},{"name":"","text":"　垂れ流れる粘液を塗り込むように、##丹念に愛撫を続ける触手達。","type":"TXT"},{"name":"","text":"　当のブリュンヒルドは、不快感を覚えては##いるものの、その仮面のような顔と同じく、##ほぼ意に介してはいないようだった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「どんなに続けようと無駄なことだ」","type":"TXT","id":"v_SR296_0006","src":"/img/common/voice/ogg/v_SR296_0006.995ab14b86f4bd686a71f4e26da676f6.ogg"},{"name":"【ブリュンヒルド】","text":"「私の意思は天帝と共にあり、##この身は戦いに捧げている。##化け物が与える快楽になど何も感じはしない」","type":"TXT","id":"v_SR296_0007","src":"/img/common/voice/ogg/v_SR296_0007.831b850b835a1fd35d5aa94fc80d56f3.ogg"},{"name":"【俺】","text":"「……本当に、そうかな？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「くどい、貴様も戦士の端くれならばもっと##……も、もっとぉ堂々と、挑んんんっ！　い##挑んで来、いぃんっ！　……な、なん、だ？」","type":"TXT","id":"v_SR296_0008","src":"/img/common/voice/ogg/v_SR296_0008.3ba96dd1664c751c3842862c988a5fb3.ogg"},{"name":"","text":"　しかし、高圧的に振る舞い続けた##ブリュンヒルドの態度に、変化が現れた。##マスクのような口から甘い吐息が漏れ出す。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「くはぁんっ、なんなんだっ、##この痺れるような感覚は……おい、おま##えうぅっこ、この化け物を、と、止めろ、ぉ」","type":"TXT","id":"v_SR296_0009","src":"/img/common/voice/ogg/v_SR296_0009.25afdc8330bbd2e7dad9e5108a341943.ogg"},{"name":"【俺】","text":"（ククク、触手の粘液に含まれた媚薬が##ようやく効果を現し始めたか##……責め手を緩めるなっ）","type":"TXT"},{"name":"","text":"　俺の命令に従い、魔獣はブリュンヒルドの##股と乳房へ、執拗な愛撫を繰り返す。##その度、彼女声は艶を増していった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「うぎぃ、ふぎぃぃっ、そ、そんな擦るなぁ##ふっく、あっぐぅぅ、　む、胸を引っ張るなっ##んひぃぃ！？　と、取れるぅ！」","type":"TXT","id":"v_SR296_0010","src":"/img/common/voice/ogg/v_SR296_0010.d6d8a97279dc688a6bc53ab68ca9e44e.ogg"},{"name":"【ブリュンヒルド】","text":"（な、何故だ？　この化け物に触れられた##部分に甘い痺れが走って、あ、熱いっ！　体が##ジンジン疼く、こ、こんなの初めて……っ）","type":"TXT","id":"v_SR296_0011","src":"/img/common/voice/ogg/v_SR296_0011.62486cdc9fb6b98c8389f384d751718a.ogg"},{"name":"【俺】","text":"「フッ、どうした鬼神乙女？　随分よく##喋るようになったじゃないか？　やっと##将来の夫を受け入れる準備が整ったのか？」","type":"TXT"},{"name":"","text":"　変わらない表情を読み取り、##俺はブリュンヒルドの心に##言葉のナイフを突きつける。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「はふぅぅ！？　ふ、ふざけるな、##誰がこんな低級魔獣を##相手になどするものか！」","type":"TXT","id":"v_SR296_0012","src":"/img/common/voice/ogg/v_SR296_0012.41e5e815b3aa0d0c38d2246d9482c193.ogg"},{"name":"【ブリュンヒルド】","text":"「己を律する秩序や理性なくして、##何が生物だこんな肉欲を求めるだけの##存在、私は生物とも認めておらぬわ！」","type":"TXT","id":"v_SR296_0013","src":"/img/common/voice/ogg/v_SR296_0013.9958f3322c7172fc70d4eb8e0d870b39.ogg"},{"name":"","text":"　一瞬動揺を見せたが、すぐに冷静さの##仮面を取り戻したブリュンヒルド。","type":"TXT"},{"name":"","text":"　俺の言葉を否定し、##さらに自身を戒める魔獣を罵倒する。","type":"TXT"},{"name":"","text":"　だが、それでいい。##これでますます調教が捗るというものだ。","type":"TXT"},{"name":"【俺】","text":"「ほぅ、大層なご高説だが、いいのか？##そんなことを言ってしまって」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「フッなんだそれは？　意味が……ぬぅ！？##ぬふぅぅんっ！　なんだっ、触手が、##あんっ、激し、くひひぃぃんっ！」","type":"TXT","id":"v_SR296_0014","src":"/img/common/voice/ogg/v_SR296_0014.e2884a4f8568a4f9d1a588d6eaf4c9f9.ogg"},{"name":"","text":"　しばらく同じ速度で動いていた触手が、##その責めを乱雑なものへと変える。","type":"TXT"},{"name":"","text":"　まるで彼女を、自分のものだと##証明しているようだ。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　反抗的な態度を##取るものだから、彼のご機嫌が##ナナメになってしまったようだな？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「あぁん、ふはぁんっ！　いいい気になるな##化け物めっ、き、貴様な、どほぉぉんっ！##こ、ここから出たらすぐに、ひひゃぁぁ！？」","type":"TXT","id":"v_SR296_0015","src":"/img/common/voice/ogg/v_SR296_0015.57822af055e577bca07bdb2be108f800.ogg"},{"name":"【俺】","text":"「凄むのかヨガるのかどちらかにしろっいい##加減認めたらどうだ？　その触手ブラシの下に##貴様の淫乱な性器が現れているんだろっ？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「そ、そんなわけなひぃん！　オ、オマンコ##ないぃおっぱいも、あぅん、あるはずない、##こ、こんな魔獣に、絶対屈しないぃぃぃん♪」","effect":"ef02","type":"TXT","id":"v_SR296_0016","src":"/img/common/voice/ogg/v_SR296_0016.c6d6197643fcfb568e57db37224d37e9.ogg"},{"name":"","text":"　意思の表明をしながら嬌声を上げた##ブリュンヒルドの肢体が、小刻みに震える。","type":"TXT"},{"name":"","text":"　その惨めな姿を、##無数の触手が嘲笑うかのように眺めていた。","type":"TXT"},{"name":"【俺】","text":"「……さて、そろそろご開帳といくか、##お前がなんと言おうと、##これで答えはハッキリするハズだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR296c","src":"/img/pc/hello_script/ev/M/SR296c.32aa5aeb1a092bc4038590b4976b2b36.jpg"},{"name":"【ブリュンヒルド】","text":"「ふっひ、はぁぁ、や、やめろぉ、##んきっ、み、見るなぁぁぁ……っ」","type":"TXT","id":"v_SR296_0017","src":"/img/common/voice/ogg/v_SR296_0017.212eb3b543f8667cb2f29adbc4aaf3b5.ogg"},{"name":"","text":"　ここに来てやっと生物らしい、##羞恥と疲労に滲んだ声を上げる##ブリュンヒルド。","type":"TXT"},{"name":"","text":"　だがもう遅い。##触手が彼女の秘部から離れていく。","type":"TXT"},{"name":"","text":"　露わになった乳房の頂きには##一目でわかるほどの突起が、","type":"TXT"},{"name":"","text":"　股座には肉付きの良いぷっくりした割れ目と##窄まった菊門が出現していた。","type":"TXT"},{"name":"【俺】","text":"「クハハハハッ、どうしたことだっ！？##俺にはお前の体に浮かび上がった性感帯が、##ハッキリと見えるのだがっ！？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「あ、ああっく、う、嘘だっ、こ、こんなの##違うっ、私が、ふはぁっ、屈するなど、##おぉんっ、こんな、化け物如きにぃぃ……っ」","type":"TXT","id":"v_SR296_0018","src":"/img/common/voice/ogg/v_SR296_0018.b5283de818568e3441589ca0ed05e0ee.ogg"},{"name":"","text":"　息絶え絶えになりながら、ブリュンヒルドは##己の誇りを保とうとする。","type":"TXT"},{"name":"","text":"　しかし、より女性的になった体が、##彼女の敗北を伝えている。","type":"TXT"},{"name":"【俺】","text":"「そそる姿になってきたじゃないか、##お前は戦士でいるより、##触手魔獣の妻となることを選んだわけだっ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「つ、妻だとっ！？　馬鹿を言うなぁ！##こ、これは私の意思ではないっこんな悍ましい##魔獣と添い遂げるなんて死んでもごめんだ！」","type":"TXT","id":"v_SR296_0019","src":"/img/common/voice/ogg/v_SR296_0019.a2fe73e67584f89c981e87a2005dd5c0.ogg"},{"name":"【俺】","text":"「また随分な言い草だな、しかしその機械の##ような口でどれだけ吠えようと、##女を知ったお前の体は正直だぞ？」","type":"TXT"},{"name":"","text":"　そうして俺の視線が注がれる股座に、##ブリュンヒルドも恐る恐る目をやる。","type":"TXT"},{"name":"","text":"　そこには、物欲しそうに痙攣を起こす、##二つの穴があった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひ、ひぃ！　なんだこれはぁ！？##や、やめろっ治まれっ、ヒ、ヒクヒクするなぁ##みっともないっ！」","type":"TXT","id":"v_SR296_0020","src":"/img/common/voice/ogg/v_SR296_0020.befa8e6264e8054f3182743cb0444778.ogg"},{"name":"【俺】","text":"「そう言ってやるな、それがお前の本心だ。##戦士などやめて触手チンポで全身の穴を犯して##ほしいという、お前の牝としての願いだ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ち、違う、こんなの私じゃない……クソッ##アナルぅ、止まれっ！　ち、乳首、消えろ！##オ、オマンコぉ疼くなか、感じるなぁぁ！！」","type":"TXT","id":"v_SR296_0021","src":"/img/common/voice/ogg/v_SR296_0021.401a27f5ee90f9fe6c7313048c399260.ogg"},{"name":"","text":"　快感に支配された自分の体を取り戻そうと、##必死の叫びをあげるブリュンヒルド。","type":"TXT"},{"name":"","text":"　しかし、堕落の道へと踏み出した##彼女の体が戻ってくることは、##もう二度とないだろう。","type":"TXT"},{"name":"","text":"　露見した陰唇や乳首に向かって##待機していた触手が再び伸びていった。","type":"TXT"},{"name":"","text":"　気丈だったブリュンヒルドも、##今ではすっかり恐れをなしている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR296d","src":"/img/pc/hello_script/ev/M/SR296d.16bfddc0100725bb05aaa176415c08ba.jpg"},{"name":"【ブリュンヒルド】","text":"「や、やめろ、来るなっ、##こ、これ以上、私を辱めようというのかっ？##こ、来ないでくれぇ！」","type":"TXT","id":"v_SR296_0022","src":"/img/common/voice/ogg/v_SR296_0022.a2268ed613e63e9fce0faff2de669c94.ogg"},{"name":"","text":"　懇願する彼女を無視し、##触手が彼女の秘部を弄ぶ。","type":"TXT"},{"name":"","text":"　肉厚のヒダを左右にこじ開け、##肛門に侵入して思い切り拡大した。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「う、くぅぅっ、よせっ、オマンコ見るなぁ##……むぎぃぃぃ！？　お尻ぃ広げるなっ、##ほぐぅぅ！　こ、壊れるぅぅぅ！？」","type":"TXT","id":"v_SR296_0023","src":"/img/common/voice/ogg/v_SR296_0023.18b3a2d51a053b9ed967fc0ab5e3ca89.ogg"},{"name":"","text":"　責め手を緩めず、##触手は彼女の乳首を丸呑みにし、##再びブラッシングを開始する。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「んぐぅぅぅ！？　ち、乳首ぃ化け物触手に##噛まれてるぅ！　ぜ全身に電流が走るみたいっ##こ、こんな痛み初めてぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR296_0024","src":"/img/common/voice/ogg/v_SR296_0024.9861ca8f09dfc4e3025d229d61d66767.ogg"},{"name":"【俺】","text":"「フハハッ、段々とその触手の良さが##わかってきたようだな？」","type":"TXT"},{"name":"【俺】","text":"「今まで男を知らなかったようだし、##受け入れ難かったのも無理はないが」","type":"TXT"},{"name":"","text":"　そう言って、俺はまだ膜の張っている##彼女の恥裂を見やる。","type":"TXT"},{"name":"","text":"　魔獣は粘膜を塗りたくるように、##じっくりと愛撫を続けていた。","type":"TXT"},{"name":"【魔獣】","text":"「キィィィィィィィィィィィー！！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひっ、なんだ、突然っ？##ば、化け物が……」","type":"TXT","id":"v_SR296_0025","src":"/img/common/voice/ogg/v_SR296_0025.44633cee128d427dff781435c7142cbc.ogg"},{"name":"【俺】","text":"「恐らく、お前がその気になってくれたことに##歓喜しているのだろう」","type":"TXT"},{"name":"【俺】","text":"「お前の処女を奪える存在になれることへの、##喜びの雄叫びだ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「なっ、や、やめろっ、##そんなこと、絶対に許さな、ひひぃぃんっ！？##な、なんだぁ！？　か、体がっ熱ぅいっ！？」","type":"TXT","id":"v_SR296_0026","src":"/img/common/voice/ogg/v_SR296_0026.017e76f3b75f860c4e950fdd3bc606fb.ogg"},{"name":"【ブリュンヒルド】","text":"「触手にゴシゴシされたところが、##ジンジン疼いてるぅぅ！　あうぅぅんっ##だめぇ、処女膜ぅ、溶けるぅぅぅぅぅ！！」","type":"TXT","id":"v_SR296_0027","src":"/img/common/voice/ogg/v_SR296_0027.c4f0c0714b2223bf44e5ac25ec219a52.ogg"},{"name":"","text":"　全身媚薬漬けになり、##快感に抗うことができないブリュンヒルド。","type":"TXT"},{"name":"","text":"　乳首は張り裂けそうに膨れ上がり、##アナルは撫でられる度ヒクつく。","type":"TXT"},{"name":"","text":"　極め付けに彼女の処女膜は、膣内から##湧き出る愛液を堰き止め、提灯のように##膨らむというこの上ない醜態を晒していた。","type":"TXT"},{"name":"【俺】","text":"「クハハハハッ！##これは面白いなっ、それは鬼神乙女が##男を誘うためにやる伝統芸か何かかっ？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ふっひぐぅ！　わ、我が一族を愚弄するな##そ、そんな男に媚びへつらうような真似##私達は、あぉんっ、ぜ、絶対にせんっ」","type":"TXT","id":"v_SR296_0028","src":"/img/common/voice/ogg/v_SR296_0028.556c2d0a29b30ada983d262886db16db.ogg"},{"name":"【俺】","text":"「ほほぅ、つまりそれは##お前特有の技というわけか」","type":"TXT"},{"name":"【俺】","text":"「この邪魔な膜を破って、##膣内を粘液塗れにしろという##意思表示と受け取っていいんだな？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「んなっ、はぁんっ？　ち、違ぁうぅぅんっ##こんな下級魔獣の子種なんてぇ、えぐぅぅぅ！##ぜ、絶対に欲しくない、ひぃぃぃんっ！？」","type":"TXT","id":"v_SR296_0029","src":"/img/common/voice/ogg/v_SR296_0029.67199458605d8cfd50f2f4fb9f30d9ab.ogg"},{"name":"【俺】","text":"「表情の違いは全くわからんがっその快感に##疼く肢体と蕩けた牝声は、肉棒が欲しいと##ねだっているようにしか見えんぞっ！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ち、違うと言ってるだろぉ、##おほほぉぉんっ」","type":"TXT","id":"v_SR296_0030","src":"/img/common/voice/ogg/v_SR296_0030.39a097e29b2b93a847f0c19a4f19fe0d.ogg"},{"name":"【ブリュンヒルド】","text":"「わ、私の体は天帝の##生まれ変わりのような強い男に、##誇り高い真の戦士に捧げるんだぁぁ……」","type":"TXT","id":"v_SR296_0031","src":"/img/common/voice/ogg/v_SR296_0031.5efafdf6e9493db8fc2e4c97680bd827.ogg"},{"name":"","text":"　否定の言葉と裏腹に、##発情した彼女の声は喘ぎとなんら違わない。","type":"TXT"},{"name":"","text":"　その響きに触手を震わせ、##魔獣はついに開通に向けて動き出した。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひうぅぅ！？　ま、まて、##なんだその触手はっ？　ビクビクして……##よ、寄るなぁ、気色悪いっ！」","type":"TXT","id":"v_SR296_0032","src":"/img/common/voice/ogg/v_SR296_0032.eff66d0d97c959a59c3d7c9cbade574c.ogg"},{"name":"【俺】","text":"「ああ、生殖用の触手、簡単に言えば肉棒だ。##心配するな、少し細いが量がある。##お前の発情マンコなら二本は余裕だろう」","type":"TXT"},{"name":"","text":"　淡々と説明する俺に対し、##ブリュンヒルドは明らかに困惑していた。","type":"TXT"},{"name":"","text":"　魔獣はそんな素振りに構うことなく、##猛る触手を牝穴にねじ込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR296e","src":"/img/pc/hello_script/ev/M/SR296e.c5dcb5621ce051366549101f245ec7d8.jpg"},{"name":"【ブリュンヒルド】","text":"「おぎぃぃぃ！？　そ、そんないきなりぃ……##ぎぅ、ぎゃうぅぅ！？　ま、また入って、も、##もう無理ぃ、や、やめっえぎぃぃぃん！！」","effect":"ef02","type":"TXT","id":"v_SR296_0033","src":"/img/common/voice/ogg/v_SR296_0033.870fa661d3dc5dea48e52e02c24e8391.ogg"},{"name":"【俺】","text":"「ハハハッ！　もう辛抱できなかったようだな##しかし初めてで三本も呑み込むとは、##やはり相当な好きものだったかっ」","type":"TXT"},{"name":"","text":"　高笑いしながら、一瞬で処女を喪失した##ブリュンヒルドの陰唇を見る。","type":"TXT"},{"name":"","text":"　生殖用触手を三本受け入れた彼女の花弁から##血が滴っている。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「い、嫌だぁ、こ、こんな化け物が、##は、初めての相手だなんて……痛っ、くないっ##痛くない！　こ、これは夢、夢なんだぁぁっ」","type":"TXT","id":"v_SR296_0034","src":"/img/common/voice/ogg/v_SR296_0034.ff102a998cc85430b9540efafce531eb.ogg"},{"name":"【俺】","text":"「ハッ、夢見心地のところ悪いが、##休んでいる暇はないぞ？　触手も穴も、##まだまだ余っているのだからな」","type":"TXT"},{"name":"","text":"　俺の言葉と同時、二本の触手が尻穴に向け、##槍のように突き刺さり、##奥まで侵入した。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「はごぉぉぉぉ、んぐぉぉぉぉ！？##お、お尻っ、ホジられて、ぇ、で、出てけぇ##ガ、ガバガバになるぅ、うぎぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR296_0035","src":"/img/common/voice/ogg/v_SR296_0035.3f1b087cb69ddcdbcdb43071493fbee6.ogg"},{"name":"【ブリュンヒルド】","text":"「き、貴様らっ覚えていろよっ、て、天帝の##名において、必ず、揃って地獄に送っ、お、##奥ぅぅぅ！？　奥ぅ来るなっ、ひひぃぃん！」","type":"TXT","id":"v_SR296_0036","src":"/img/common/voice/ogg/v_SR296_0036.b8b96c7b19c478df19eb21425c3f615e.ogg"},{"name":"","text":"　自分を穢した者達へ、##恨み言を口にしようとした##ブリュンヒルドだったが、","type":"TXT"},{"name":"","text":"　体内で蠢く触手により、##喘ぎ以外は口にもできなくなった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「あひぃんっい、いるぅ子宮に触手チンポが##届いてるぅ！　三本が行ったり来たりして、い##一瞬もオマンコからなくならないぃっ♪」","type":"TXT","id":"v_SR296_0037","src":"/img/common/voice/ogg/v_SR296_0037.cafd0a7244a7d8e30b09b07faed199a8.ogg"},{"name":"","text":"　彼女の嬌声に快感を覚えたのか、##魔獣は触手を鞭のように振るい、##彼女の尻肉を打ち始める。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「んぎぃぃ！？　な、何を、おぐぅはぎぃ！##な、舐めるな、魔獣めっ、そんな触手が##私に、きひぃぃんっ！？　ぶひぃぃぃんっ♪」","type":"TXT","id":"v_SR296_0038","src":"/img/common/voice/ogg/v_SR296_0038.04efb5fcc4ae0e563503eedb84a302bf.ogg"},{"name":"【俺】","text":"「おやおや、あの鬼神乙女が下級魔獣に##スパンキングされてヨガるとは##……正直幻滅だな」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"（ふぐぅ……な何故だ？　大して痛くもない##のに声が止まらなぃ、こんなに屈辱的なのに##オマンコとアナル、キュンキュン言ってるぅ）","type":"TXT","id":"v_SR296_0039","src":"/img/common/voice/ogg/v_SR296_0039.cc9bc1e37d024a4ea455380b73a98fc5.ogg"},{"name":"","text":"　叩かれる度、ブリュンヒルドの尻は##痛みではなく快感で打ち震える。","type":"TXT"},{"name":"","text":"　同時に、複数の触手を呑む二穴も、##締める力を強くしていた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　ラビアもアナルも##随分キツくなってるな？　尻肉が引き締まって##そっちの穴も感じたか？　とんだ変態女だっ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひうぅ！？　ば、馬鹿を言うなぁ！」","type":"TXT","id":"v_SR296_0040","src":"/img/common/voice/ogg/v_SR296_0040.38144469bebff183da4f8680ffb47c99.ogg"},{"name":"【ブリュンヒルド】","text":"「こ、これは私の反撃だっ、##下衆な触手など、し、尻の筋肉だけで十分っ、##このまま閉じて千切ってやる！」","type":"TXT","id":"v_SR296_0041","src":"/img/common/voice/ogg/v_SR296_0041.e8668ec536599fb5b6c1d7cb85d69178.ogg"},{"name":"【ブリュンヒルド】","text":"「ふんぎぃぃぃぃ！！##し、死ねぇぇぇぇぇ！！##この変態触手めぇぇぇ！　ふんんんっ！！」","type":"TXT","id":"v_SR296_0042","src":"/img/common/voice/ogg/v_SR296_0042.462447703d1be1a574092e06f11f0e56.ogg"},{"name":"【俺】","text":"「バカは貴様だ、自ら締まりをよくするなど##……相当追い詰められているな、では、##お望み通り穴をキツくする手伝いをしてやれ」","type":"TXT"},{"name":"","text":"　俺の指示を受けた魔獣は、##触手を一本ブリュンヒルドの首に巻き付け##ギュッ絞め上げた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「がっ、がごぉぉぉ！　ごげぇぇぇぇ！？##な、何をするっ、かっはぁ、や、めろ、##息がっ、でき、ごがっ、なぃ……っ」","type":"TXT","id":"v_SR296_0043","src":"/img/common/voice/ogg/v_SR296_0043.1dc65c69ac6e773b945ef7d4b8c6aafa.ogg"},{"name":"【俺】","text":"「何って、お前の手伝いをしてやったんだ、##そら、喉に呼応して他の穴もどんどん##キツくなったぞ！　流石マゾ鬼女だなっ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ち、違っ、わ、私は、##そんな女じゃ、ぐぎっ、おぐぅぅぅぅ！？##く、くるひ、ぃ……っ」","type":"TXT","id":"v_SR296_0044","src":"/img/common/voice/ogg/v_SR296_0044.f04bf3480380214f810e876e33470378.ogg"},{"name":"","text":"　ギリギリと万力のように絞まる触手に##窒息寸前のブリュンヒルド。","type":"TXT"},{"name":"","text":"　しかし、首と同じく締まった恥裂からは、##大量の蜜が滴り落ちていた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひぎぃぃぃ！　や、やめぇ、し、死ぬっ##オチンポぉ、首絞めるの、んひぃ、死むぅ、##オ、オチンポに殺されるぅぅぅ♪」","type":"TXT","id":"v_SR296_0045","src":"/img/common/voice/ogg/v_SR296_0045.1ae122cd6b25f6ce7a74baaa1f8baeaa.ogg"},{"name":"【ブリュンヒルド】","text":"「し、触手もどんなにやっても千切れないっ##む、むしろ、キツくなるほど、オマンコと##アナルからぁ、どんな形か伝わってくるぅ♪」","type":"TXT","id":"v_SR296_0046","src":"/img/common/voice/ogg/v_SR296_0046.57538f384dcf437c667226700a6e2ef6.ogg"},{"name":"【俺】","text":"「やっと己の愚策に気付いたか、しかし、##お陰で素直になってきたようだな」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「うひゃぁぁんっ、キツくなったオマンコ##ゴリゴリ拓かれてくぅ♪　ぎひぃぃだ、だめぇ##お尻もぉ触手オチンポ専用になるぅぅぅ♪」","type":"TXT","id":"v_SR296_0047","src":"/img/common/voice/ogg/v_SR296_0047.2889d557cc412613f34050328f577f6a.ogg"},{"name":"","text":"　処女を奪われ、いいように嬲られ続けている##ブリュンヒルドだが、","type":"TXT"},{"name":"","text":"　その口から漏れる声は、##最早機械的な戦士のそれではなかった。","type":"TXT"},{"name":"","text":"　牝の悦びに目覚めようと##している者の叫び。","type":"TXT"},{"name":"","text":"　それを体内で感じ取り、##無数の生殖用の触手が、##同時に脈動を開始した。","type":"TXT"},{"name":"【魔獣】","text":"「キィィィィィィィィィィィー！！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひうぅぅ！？　な、なんだっ、触手が今##ビクッて……ぐぎぃ、はっぎぃぃぃ！？##し、触手チンポっ、大きくなってるぅ！？」","type":"TXT","id":"v_SR296_0048","src":"/img/common/voice/ogg/v_SR296_0048.5bcc2035620255c1e607e3989b158162.ogg"},{"name":"【俺】","text":"「ハハハッ、締まりがいいから気付きも早いな##喜べっ、魔獣がお前のことを大層気に入った##みたいだ、これから種付けしてくれるぞっ！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「た、種付け……んひっいひぃぃんっ！？##だ、だめだっ、それだけはっあっくぅぅんっ♪##は、激しくするな、出てけ、触手チンポぉ！」","type":"TXT","id":"v_SR296_0049","src":"/img/common/voice/ogg/v_SR296_0049.da5bf2433125c52d4a36e4552a0b8f2a.ogg"},{"name":"","text":"　俺の説明を聞いたブリュンヒルドが、##残った理性をフル稼働し、##来るべき射精に抗おうと暴れ始めた。","type":"TXT"},{"name":"","text":"　しかし魔獣が聞き入れるはずもなく、##戒めはより強くなり肉棒触手のピストンも##より深く、激しくなっていく。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ぶっぎぃぃぃっ！　し、触手がぁ三本とも##子宮の奥ズンズンしてるぅ、ど、どれが種付け##するかっ競い合ってるみたいぃぐひぃん♪」","type":"TXT","id":"v_SR296_0050","src":"/img/common/voice/ogg/v_SR296_0050.40d3f9d325ebbc1a58dcb5964cff2107.ogg"},{"name":"【ブリュンヒルド】","text":"「は、放してぇ、お願い、だからっあはぁん♪##こ、こんなのだめぇ、私の伴侶はぁわ、私より##強い人じゃないと、だめ、なんだぁん♪」","type":"TXT","id":"v_SR296_0051","src":"/img/common/voice/ogg/v_SR296_0051.4dfe78b5b2d6cd24336364ec826bfd81.ogg"},{"name":"【俺】","text":"「心配するなっ、この状況、##どう考えてもお前はコイツに負けている」","type":"TXT"},{"name":"【俺】","text":"「下級魔獣の肉棒触手に、##お前は完全に屈服したんだよ！」","type":"TXT"},{"name":"","text":"　俺の宣告に、ブリュンヒルドの##肢体が悶えるように震える。","type":"TXT"},{"name":"","text":"　そして、触手もまた、##ラストスパートに向けて加速していた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「や、やめっ、えへぇぇんっ♪　い嫌だぁ！##て、天帝よ、ご加護を、ほぉぉぉんっ♪##お、お慈悲をぉぉ、おふぅぅぅぅんっ！！」","type":"TXT","id":"v_SR296_0052","src":"/img/common/voice/ogg/v_SR296_0052.58151e9fcb5ea5e2e11d63a626b2b6a8.ogg"},{"name":"【俺】","text":"「違うだろ？　お前はもう戦士ではない。##牝鬼であるお前の神に、##今一度拝んでみるんだな！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「んひっひっくぅぅ……オ、オチンポ様ぁ##た、助けてくださいっ、赤ちゃんだけはっ、##ゆ、許してっ、オチンポ様ぁぁぁぁぁ！！」","type":"TXT","id":"v_SR296_0053","src":"/img/common/voice/ogg/v_SR296_0053.398d7a362ea7477339662ed2c815e836.ogg"},{"name":"","text":"　完全にプライドを##捨て去ったブリュンヒルド。","type":"TXT"},{"name":"","text":"　その切なる願いが聞き入れられることなど、##当然あり得ない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR296f","src":"/img/pc/hello_script/ev/M/SR296f.b978ea22a9e7f3f8af2687c19490db9e.jpg"},{"name":"","text":"　びゅるるるー！！　ぶぢゅりゅるー！！","effect":"ef02","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「おひぃぃぃん☆　で、出てるぅオマンコに##熱いのいっぱい出てるぅ♪　ひひぃんっ！？##三倍のザーメン、子宮に受けてイクぅぅぅ☆」","type":"TXT","id":"v_SR296_0054","src":"/img/common/voice/ogg/v_SR296_0054.ea590d27a1d85c7d6a88fc2c4f07b503.ogg"},{"name":"","text":"　どりゅりゅるるー！！##びぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「おげぇぇぇぇぇ！？　アナルぅ、##精子でパンクするぅ！　んきゃぁっあ、熱い♪##ドロドロの牡汁、尻穴から吹き出るぅぅぅ！」","type":"TXT","id":"v_SR296_0055","src":"/img/common/voice/ogg/v_SR296_0055.a92621fd4f3120db03cfc94907758138.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶぢゅぢゅぢゅぢゅっ！##ばじゃぁぁぁぁぁ！！","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「うひゃぁぁぁぁ☆　な、なんだこれはぁ？##他の触手からも精液出てるぅ！　んはぁっ、##臭ぁい♪　だめぇ、臭いでイクぅぅぅぅ☆」","type":"TXT","id":"v_SR296_0056","src":"/img/common/voice/ogg/v_SR296_0056.6183586d86f9687f205d7a0436437cd0.ogg"},{"name":"","text":"　初めての射精に翻弄されながらも、##全身を襲う絶頂の快感を愉しむように、##ブリュンヒルドは嬌声を上げ続けた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、周囲の触手もお前を孕ませたくて##ザーメンシャワーで狙ってるぞ？##人気者は辛いよなぁ？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ば、馬鹿なことを、##おほほぉぉん！」","type":"TXT","id":"v_SR296_0057","src":"/img/common/voice/ogg/v_SR296_0057.7f444de43b0f10dadb6c5a5cc66389fb.ogg"},{"name":"【ブリュンヒルド】","text":"「こ、こんな下賤な魔獣の精子でっへぇん♪##わ、私はぁ、あっあぁぁぁんっ！##イグッ、またイグぅぅぅ！」","type":"TXT","id":"v_SR296_0058","src":"/img/common/voice/ogg/v_SR296_0058.1d9a2a44e1a68fc194504c8fe0658b2d.ogg"},{"name":"","text":"　なけなしの理性で否定しても、##体を貫く快楽には抗うことはできない。","type":"TXT"},{"name":"","text":"　完全に満たされたブリュンヒルドの子宮から##ブビュッと精液が零れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「ああ、ついに零してしまったか」","type":"TXT"},{"name":"【俺】","text":"「そいつは確かに低級魔獣だが、##それ故繁殖力は相当高くてな、##妊娠は確実だろう、フフフ……」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ッ！　に、妊娠、赤ちゃん……##うぐ、んぎひぃ、はぎぃぃぃぃ！？##し、子宮、疼くなぁぁ☆」","type":"TXT","id":"v_SR296_0059","src":"/img/common/voice/ogg/v_SR296_0059.388c3b4a372ff9004221f71a3aee5b33.ogg"},{"name":"【俺】","text":"「フハハッ！　はしたない声を上げるなよ？##もうすぐ母親になるんだからなぁ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「や、やだぁ、私の未来の旦那様はぁ、##真に強い戦士で、わ、私の赤ちゃんは、##天帝を敬う立派な鬼神乙女になるんだぁ……」","type":"TXT","id":"v_SR296_0060","src":"/img/common/voice/ogg/v_SR296_0060.49b03a42f4d0b4bf5f49239c7953a31b.ogg"},{"name":"","text":"　絶頂のまま、妊娠したかも知れないという##事実から我に返るブリュンヒルド。","type":"TXT"},{"name":"","text":"　変化はないがその表情は絶望のものだろう。##しかし、","type":"TXT"},{"name":"【俺】","text":"「だがまぁ、万が一ということもある。##念には念を入れておこう。##時間もタップリあることだ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「な、何を言って……ひ、ひぃぃ！？」","type":"TXT","id":"v_SR296_0061","src":"/img/common/voice/ogg/v_SR296_0061.e3aeb64bcd67ec929c87499adbcfa773.ogg"},{"name":"","text":"　ぐったりしていたブリュンヒルドの口から##悲鳴が漏れる。","type":"TXT"},{"name":"","text":"　目の前には、精を吐いたばかりにも関わらず##すでに猛っている触手の姿が。","type":"TXT"},{"name":"【俺】","text":"「魔獣の性欲が、これしきで治まるはずない##だろう？　せっかくの初夜だ。受胎するまで##旦那と存分に愉しむがいいっ！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「そ、そんな、ぁ、い、嫌だっ、来るなぁ！##も、もうこれ以上は……お、お願いだからっ、##近寄らないでぇゆ、許してぇぇぇ！！」","type":"TXT","id":"v_SR296_0062","src":"/img/common/voice/ogg/v_SR296_0062.b73bcb8c99729abb617823bff12728ad.ogg"},{"name":"【魔獣】","text":"「キィィィィィィィィィィィー！！」","type":"TXT"},{"name":"","text":"　当然、ブリュンヒルドの希望は却下され、##触手の群れは狂ったように彼女に殺到し、##その淫らな肉体を貪り尽した。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ら、らめっえっへぇぇん！　イ、イクッ♪##ザーメンいっぱいなのにぃ、オマンコぉ##またイグぅぅぅぅぅぅ☆」","type":"TXT","id":"v_SR296_0063","src":"/img/common/voice/ogg/v_SR296_0063.e43895dbf4f9b8197418fdb8d305f1fb.ogg"},{"name":"【ブリュンヒルド】","text":"「らめっ、らめなのぉ、わ、わたひぃ、##またオチンポに負けちゃぅ♪　オチンポ触手の##お、お嫁さんにされちゃうよぉぉぉぉぉっ！」","type":"TXT","id":"v_SR296_0064","src":"/img/common/voice/ogg/v_SR296_0064.ef6012e6818f15bc46d14c1b9c9703fc.ogg"},{"name":"","text":"　彼女の絶望の叫びが艶やかな##喘ぎ声に変わるまでに、##そう時間は掛からなかった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR296g","src":"/img/pc/hello_script/ev/M/SR296g.14744c6ebc543f8e8530012f91252ec5.jpg"},{"name":"","text":"　じゅるるるる、うじゅるるるるる……。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、やっと終わりか、##全く、人の目も気にせず##散々燃え上がってくれたものだ」","type":"TXT"},{"name":"","text":"　何時間経っただろうか、やっと##気が済んだらしい魔獣が、ブリュンヒルドの##穴を埋めていた触手を退けていく。","type":"TXT"},{"name":"","text":"　ブリュンヒルドの牝穴からは##大量の精液が溢れ出し、##全身も隈なく白濁液に汚されている。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「イ、イグの、止まらないぃぃぃ☆」","type":"TXT","id":"v_SR296_0065","src":"/img/common/voice/ogg/v_SR296_0065.b0d9524787fdcfddbdcece3d3e3a0a02.ogg"},{"name":"【ブリュンヒルド】","text":"「オマンコぉ、消えなぃ、おっぱいと##アナルもぉ♪　わらひ、感じっぱなしの##ド変態になっちゃったぁぁぁ☆」","type":"TXT","id":"v_SR296_0066","src":"/img/common/voice/ogg/v_SR296_0066.7809254ef632bb6ae2a8405da8f962d8.ogg"},{"name":"【ブリュンヒルド】","text":"「あひえぇぇぇぇぇ……##オ、オチンポ様ぁ、んくぅ、##おひんぽしゃまぁぁぁぁぁぁぁ……☆」","type":"TXT","id":"v_SR296_0067","src":"/img/common/voice/ogg/v_SR296_0067.ca332ef904f8bacabbc047b129927895.ogg"},{"name":"","text":"　ザーメン塗れの痴態を披露する##ブリュンヒルドの口から、##ブツブツとうわ言が漏れる。","type":"TXT"},{"name":"","text":"　強気な鬼神乙女の姿は、影も形もない。","type":"TXT"},{"name":"【俺】","text":"「フン、意識を失ってもなお、##肉棒を求めるか」","type":"TXT"},{"name":"【俺】","text":"「いいだろう、これからも繁殖家畜として##飼ってやる。元気な魔獣の子を##産むことだ、ククッ！」","type":"TXT"},{"name":"","text":"　コポコポと子宮から精子を垂れ流す##ブリュンヒルドに、##俺は静かに宣告した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c516",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR297a","src":"/img/pc/hello_script/ev/M/SR297a.546520597844a465c60e3af6dc7a1a3d.jpg"},{"name":"【ブリュンヒルド】","text":"「おひぃぃぃん！？　そ、そんなの入らなっ##あぐぅぅぅぅぅぅぅ！！　い、いやぁ##アナタ、助けてぇ、アナタぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR297_0000","src":"/img/common/voice/ogg/v_SR297_0000.2becbf3ba11585f28eee1982195e743a.ogg"},{"name":"","text":"　大剣のような巨大な肉棒を秘裂に宛がわれ、##鬼神乙女ブリュンヒルドが咆哮を上げる。","type":"TXT"},{"name":"","text":"　巨大な魔獣に押さえられたスーツのような##体には、陰唇や乳首といった##性器が露わになっている。","type":"TXT"},{"name":"","text":"　彼女がすでに発情している証だ。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ほぎぃぃぃぃ……そ、そんなっ、アナタぁ##しっかりしてっ、アナタがいなくなったら##お腹の子はどうなるのっ！？」","type":"TXT","id":"v_SR297_0001","src":"/img/common/voice/ogg/v_SR297_0001.b0f9d3b6db536ae1c2a27ce3e83914a8.ogg"},{"name":"【ブリュンヒルド】","text":"「わ私を置いて逝かないで！！　アナタなしで##アナタの触手チンポなしで、どうやって##生きていけばいいのぉ！？　アナタぁ！！」","type":"TXT","id":"v_SR297_0002","src":"/img/common/voice/ogg/v_SR297_0002.67ffcec4ed30fcc8f4826f2426d55da3.ogg"},{"name":"","text":"　ブリュンヒルドが必死で呼びかける先には、##無数の触手を携えた魔獣の死骸がある。","type":"TXT"},{"name":"","text":"　以前、彼女の陰唇とアナルの処女を奪い、##大量ザーメンを注ぎ込んだ魔獣だ。","type":"TXT"},{"name":"","text":"　鬼神乙女として戦いに生きていた彼女も、##度重なる凌辱ですっかり心が壊れ、","type":"TXT"},{"name":"","text":"　今では下級魔族を自分の夫として##認めてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、自分を犯し抜き、玩具として扱った##魔族に対してアナタとはな……すっかり##繁殖家畜が板についてきたようじゃないか」","type":"TXT"},{"name":"","text":"　眺める俺がその無様さを嘲笑っても、##ブリュンヒルドには一切届かない。","type":"TXT"},{"name":"","text":"　彼女は今、愛する夫を突然現れた巨大魔獣に##殺され自分は貞操を奪われようという##危機的状況にあるのだから。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ふごぉぉぉぉぉ！？##オ、オマンコぉ、抉じ開けられるぅ……」","type":"TXT","id":"v_SR297_0003","src":"/img/common/voice/ogg/v_SR297_0003.7890f60cfd6129890ce5dd7614344263.ogg"},{"name":"【ブリュンヒルド】","text":"「し、心配しないで、アナタッ、##こんな乱暴なだけのチンポに、##私は負けないっ」","type":"TXT","id":"v_SR297_0004","src":"/img/common/voice/ogg/v_SR297_0004.e70ac226946b08abd8be7fea576105d2.ogg"},{"name":"【ブリュンヒルド】","text":"「わ、私が感じるのは、繊細な動きと、##圧倒的物量で全ての牝穴をグチョグチョに##かき乱すア、アナタの触手チンポだけよっ♪」","type":"TXT","id":"v_SR297_0005","src":"/img/common/voice/ogg/v_SR297_0005.ed177beefb676a247bdfc05e4fe88e13.ogg"},{"name":"【ブリュンヒルド】","text":"「デカチンポなんかにぃ、ぐひぃぃ！？##絶対屈したりしないからぁ……て、天国から##私達を見守っていて、あ、愛してるわぁ♪」","type":"TXT","id":"v_SR297_0006","src":"/img/common/voice/ogg/v_SR297_0006.165fe9232325fbc3c45cefcdb4475edb.ogg"},{"name":"【俺】","text":"「やれやれ、天帝の次は触手魔獣に祈るのか##相変わらず哀れな女だ」","type":"TXT"},{"name":"","text":"　戦士の誇りを完全に忘れ牝として触手魔獣に##義理立てするブリュンヒルドを、##俺は憐れみを込めた目で見つめる。","type":"TXT"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォーンッ！！」","type":"TXT"},{"name":"","text":"　同時に、巨大魔獣が天を震わせるような##雄叫びを上げた。","type":"TXT"},{"name":"","text":"　勝ち取ったはずの繁殖家畜が反抗的では、##面白くないのだろう。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひっ……ば、化け物め来るなら来てみろぉ！##デカいだけのチンポになんか、負けるものか！##私のオマンコは触手チンポ専用なんだぁぁ！」","type":"TXT","id":"v_SR297_0007","src":"/img/common/voice/ogg/v_SR297_0007.847e3fdba5c9fd52bda99b07e6fbee99.ogg"},{"name":"","text":"　ブリュンヒルドの気丈な##言葉を合図としたように、##魔獣は猛る巨根を奥深くに挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR297b","src":"/img/pc/hello_script/ev/M/SR297b.991c41b817949b74c425bbabb5f99d59.jpg"},{"name":"【ブリュンヒルド】","text":"「ひっぐぅぅ！？　おっぎぃぃ！！　チンポ##太すぎぃ、お、おげぇぇぇぇ！？　死ぬぅ！##オマンコ、破裂するぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR297_0008","src":"/img/common/voice/ogg/v_SR297_0008.a2f2f0783280e5f2fe787e6ddf732f7f.ogg"},{"name":"","text":"　ごり、と鈍い音を立てブリュンヒルドの膣に##巨根が埋まる。","type":"TXT"},{"name":"","text":"　あまりの力強さに、腹は変形し、##膨れ上がっていた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「は、はがぁぁっ、息が、で、できなひ……##あぎひぃぃぃぃん！？　グ、グリグリするなぁ##それ以上、入らなぃ……っ」","type":"TXT","id":"v_SR297_0009","src":"/img/common/voice/ogg/v_SR297_0009.3fe290566b3939163a24bfb79386e6bf.ogg"},{"name":"【俺】","text":"「クククッ、随分とはしたなく咥え込んだな？##よかったじゃないか、触手狂いの中古女にも##貰い手がいて」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「だ黙れぇ！　こんなチンポ苦痛なだけだぁ！##ぎぅぅぅ！！　あの人のブラシのような愛撫と##発情ザーメンに比べればこんなチンポぉぉ！」","type":"TXT","id":"v_SR297_0010","src":"/img/common/voice/ogg/v_SR297_0010.471acd7db07deea58d3af1cb05cc5919.ogg"},{"name":"【俺】","text":"「……では気を付けることだ。##その発情ザーメンでデキた受精卵を、##後ろのバケモノに潰されんように」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「えっぎぃぃぃぃぃ！？##な、なんだと……っ？」","type":"TXT","id":"v_SR297_0011","src":"/img/common/voice/ogg/v_SR297_0011.990cbd3695cc2149ceee23207dc7a215.ogg"},{"name":"","text":"　死ぬ直前の害虫のように震えていた##ブリュンヒルドの体が、ビクッと強く弾む。","type":"TXT"},{"name":"","text":"　絶望で顔を青ざめ、巨大魔獣を見た。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「い、いやぁ！　させんっ、させんぞぉ！##私の子を、あの人の生きた証を##奪うような真似、絶対に……」","type":"TXT","id":"v_SR297_0012","src":"/img/common/voice/ogg/v_SR297_0012.a828818e911dcea96d6d9671a2552f1f.ogg"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ぐぼぉぉぉぉぉぉぉ！？　つ、強……っ##や、やめぇ、あ、赤ちゃんっ、助けてっ##こ、これ以上私から奪わないでぇぇぇ……っ」","type":"TXT","id":"v_SR297_0013","src":"/img/common/voice/ogg/v_SR297_0013.930784b4103c8b6b36397c93e10d762f.ogg"},{"name":"","text":"　今にも泣きそうな声で懇願する##ブリュンヒルドだが、","type":"TXT"},{"name":"","text":"　そういう態度が巨大魔獣の気分を##害していることに気が付いていない。","type":"TXT"},{"name":"","text":"　ブリュンヒルドに誰が自分の主か##教えるように、ピストンが力強さを増す。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ごほぉ、げぼぉぉぉぉぉぉ！！##チンポぉズンズン来てるぅ！　頭まで響いてっ##うぎぃぃ、真っ白になっちゃぅぅぅぅ！？」","type":"TXT","id":"v_SR297_0014","src":"/img/common/voice/ogg/v_SR297_0014.ed1626e26d0b5d33ec1dd964c9c0ce54.ogg"},{"name":"【ブリュンヒルド】","text":"「あ、赤ちゃんっ心配しないでぇマ、ママが##あなたを守ってあげるっ、あぐぅぅ！　こんな##汚らわしいチンポに触れさせるものかっ！」","type":"TXT","id":"v_SR297_0015","src":"/img/common/voice/ogg/v_SR297_0015.f2fa00ade9f5d2a5baed1ce6ac8bc67b.ogg"},{"name":"【ブリュンヒルド】","text":"「こ、こんな目に遭うのは私だけでいいのっ##このデカチンポは私だけ……っ、わ、##私だけのっ！？　のっほほほぉぉぉぉん！？」","type":"TXT","id":"v_SR297_0016","src":"/img/common/voice/ogg/v_SR297_0016.8c4fed3b0e8229bd3261ae37ce08df35.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷじゅぅぅぅっ、じょろろー！","type":"TXT"},{"name":"","text":"　今までにない激しい性交に、##理性で拒絶しても心が耐えられていない##ブリュンヒルド。","type":"TXT"},{"name":"","text":"　一際高い嬌声と共に、##陰核から蜜を撒き散らす。","type":"TXT"},{"name":"【俺】","text":"「クハハハハッ、子供と喋りながら##潮吹きとは！　とんだ淫乱未亡人だなっ」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ち、違っこれはぁ、ひっ、ひひぃぃぃん♪##だ、だめぇ、デカチンポ強過ぎて、##オ、オマンコ泣いちゃぅのっ止まらないぃ♪」","type":"TXT","id":"v_SR297_0017","src":"/img/common/voice/ogg/v_SR297_0017.e177833f6c396c92ed60dfb89f7f2a18.ogg"},{"name":"【ブリュンヒルド】","text":"「らめっ、あひへぇぇぇぇぇ！！##ア、アナタぁ、らめぇぇ、##見ないでぇぇぇぇぇ……♪」","type":"TXT","id":"v_SR297_0018","src":"/img/common/voice/ogg/v_SR297_0018.5377f7476b5dfce9086a2f84307b9e68.ogg"},{"name":"","text":"　触手魔獣の死骸に訴えかけつつ、##溢れる潮を止めることが##できないブリュンヒルド。","type":"TXT"},{"name":"","text":"　魔獣のそうしている間にも、##抽送は深まるばかりだ。","type":"TXT"},{"name":"【俺】","text":"「おやおや、随分と深い場所で肉棒を##受け入れているじゃないか新しい伴侶と人生を##やり直す覚悟が決まったのか？」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「おひひぃんっ！？　そそんなわけなぃん♪##し、信じてアナタぁ、私が愛しているのは、##アあひょぉぉぉ♪　オチンポぉ、深ぁぁい！」","type":"TXT","id":"v_SR297_0019","src":"/img/common/voice/ogg/v_SR297_0019.9faf9a56f8d183c7807be393521cd4d1.ogg"},{"name":"【ブリュンヒルド】","text":"「赤ちゃんは必ず守ってみせるわぁあぐぅ！##アナタから注がれたザーメンおっぱいで立派に##育ててみせるからぁ、あー潮、また吹くぅ♪」","type":"TXT","id":"v_SR297_0020","src":"/img/common/voice/ogg/v_SR297_0020.69c7c6da1d260c89463149863d06b5c9.ogg"},{"name":"","text":"　淫語交じりの説得力のない義理立てを、##それでも魔獣は面白くなさそうに聞いている。","type":"TXT"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"","text":"　自分のものになれっ、と脅すように叫び、##巨根をブリュンヒルドの体内にねじ込んだ。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ごげぇぇぇ！？　そ、そんな、無理矢理ぃ##いっひぃぃぃんっ！　ど、どうしてぇ？##息が止まるほど苦しいのに私、感じてるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR297_0021","src":"/img/common/voice/ogg/v_SR297_0021.8f910f0430d84ed395968072ba7a4ea3.ogg"},{"name":"【ブリュンヒルド】","text":"「突かれる度、##オマンコが変わってくぅ！」","type":"TXT","id":"v_SR297_0022","src":"/img/common/voice/ogg/v_SR297_0022.9a422460ce0f304645d41c4d8b6b789c.ogg"},{"name":"【ブリュンヒルド】","text":"「全身がオチンポに支配されてるみたぁい♪##あ、あの人と違うぅ、こんなの##耐えられないぃぃぃぃぃ♪」","type":"TXT","id":"v_SR297_0023","src":"/img/common/voice/ogg/v_SR297_0023.bc877e026477093ec0f64ebaf81f1a47.ogg"},{"name":"","text":"　最早股から吹き出る液体を止めようともせず##ブリュンヒルドは喘ぎ狂った。","type":"TXT"},{"name":"","text":"　下級魔獣との関係に溺れた、##妻気取りの女はなく、そこには最初に##犯された時の牝の顔が戻ってきていた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　もうすぐ魔獣の##肉棒が受精卵に届くぞ？##またペニスに屈するのか、鬼神乙女っ！」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「えぎぃぃぃ！！　だめぇデカチンポ強いぃ##認めますぅ、私ぃオチンポには敵いません##牝鬼マンコが逆らってごめんなさぃ……っ」","type":"TXT","id":"v_SR297_0024","src":"/img/common/voice/ogg/v_SR297_0024.2a6ed6750ec9a6c5125923435d32778e.ogg"},{"name":"【ブリュンヒルド】","text":"「で、でもぉ、私とあの人の子だけはっ、##ど、どうか助けてくださいっ、い、一度で##いいから私に赤ちゃんを抱かせて！」","type":"TXT","id":"v_SR297_0025","src":"/img/common/voice/ogg/v_SR297_0025.39a737dad9f243ce3a1e1e766439aaa9.ogg"},{"name":"【ブリュンヒルド】","text":"「それが済んだら、牝妻でも、##精処理玩具でもなんにだってなるからぁ……##お慈悲をぉ、どうか、どうかぁぁぁぁ……」","type":"TXT","id":"v_SR297_0026","src":"/img/common/voice/ogg/v_SR297_0026.2f7ce9ec1790f7a3d208c27f5db462ad.ogg"},{"name":"","text":"　自分が陥落する寸前にも、##お腹の子を案じるブリュンヒルド。","type":"TXT"},{"name":"","text":"　だが俺の目には、魔獣の気持ちを逆撫で##してより激しい抽送をしてもらうため、","type":"TXT"},{"name":"","text":"　彼女がねだって##いるようにしか見えなかった。","type":"TXT"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"","text":"　果たして、結果はその通りとなる。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「い、いやぁ、ひぎゃぁぁぁぁ！？　助けてぇ##アナタぁぁぁぁぁ！！　オチンポ来るぅ！##赤ちゃんがオチンポに殺されちゃぅ！」","effect":"ef02","type":"TXT","id":"v_SR297_0027","src":"/img/common/voice/ogg/v_SR297_0027.89793f4cdd4f533adf14d4b4cb2c7b48.ogg"},{"name":"【ブリュンヒルド】","text":"「あぁっ、赤ちゃん♪##オチンポッ、赤ちゃんっ、オチンポッ！」","type":"TXT","id":"v_SR297_0028","src":"/img/common/voice/ogg/v_SR297_0028.e817fafe5633b426fc699fd250e39de7.ogg"},{"name":"【ブリュンヒルド】","text":"「あ、赤ちゃん、オチンポぉ！##赤、チンポぉ♪　オチンポぉ♪##オチンポぉぉぉぉん♪」","type":"TXT","id":"v_SR297_0029","src":"/img/common/voice/ogg/v_SR297_0029.5d2d992de6fb7a9c4e091a608c75a463.ogg"},{"name":"","text":"　理性の崩壊と共に開かれる子宮。","type":"TXT"},{"name":"","text":"　今、ブリュンヒルドを支え続けた##最後のものが、粉々に砕け散ろうとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR297c","src":"/img/pc/hello_script/ev/M/SR297c.183bf31e23300ac044f85012ea736bad.jpg"},{"name":"","text":"　ブヂィ！！","effect":"ef02","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「あがぁう！？　あっあぁ……いやぁっ！！##いぎゃぁぁぁぁぁぁぁぁぁうっ！！」","type":"TXT","id":"v_SR297_0030","src":"/img/common/voice/ogg/v_SR297_0030.21754b67c927f514e69e898cb005606d.ogg"},{"name":"","text":"　耳を覆いたくなるような破砕音に続き、##この世の終わりを思わせる##絶叫が木霊する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょぼぼぼっ！　ずじょ、ぼじょじょー！！","type":"TXT"},{"name":"","text":"　同時に、ブリュンヒルドの##股から湧き出た汚水が、##深々と突き刺さった雄槍を伝い流れていった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひやぁぁぁぁんっ赤ちゃぁん、イッちゃう##私達の愛の結晶がぁ、お、おしっこと一緒に##流れてイクよぉぉぉぉぉぉ……」","type":"TXT","id":"v_SR297_0031","src":"/img/common/voice/ogg/v_SR297_0031.43ccd4d4a91c0ee1db59a3fd4b66a6af.ogg"},{"name":"【ブリュンヒルド】","text":"「ご、ごめんなさぃ、アナタぁ……私、何も##できませんでしたぁ、ア、アナタも赤ちゃんも##守れず私はずっとチンポに犯されてましたぁ」","type":"TXT","id":"v_SR297_0032","src":"/img/common/voice/ogg/v_SR297_0032.f05503bea9f5bca969f899e703c43a65.ogg"},{"name":"【ブリュンヒルド】","text":"「い、今もぉ、オチンポに##興奮してお漏らししてますぅ♪」","type":"TXT","id":"v_SR297_0033","src":"/img/common/voice/ogg/v_SR297_0033.0d0fb5df304943492b77231b6cc6810e.ogg"},{"name":"【ブリュンヒルド】","text":"「ア、アナタが愛してくれた##牝鬼マンコも、すっかり##デカチンポ専用になりましたぁ♪」","type":"TXT","id":"v_SR297_0034","src":"/img/common/voice/ogg/v_SR297_0034.e938465bfb9b2c792347549792613bcd.ogg"},{"name":"","text":"　愛する家族を失い、仇に体を蹂躙される。","type":"TXT"},{"name":"","text":"　そんな絶望の中、##ブリュンヒルドが浮かべたのは、##この上なく恍惚とした表情だった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「参りました、デカチンポ様ぁ♪」","type":"TXT","id":"v_SR297_0035","src":"/img/common/voice/ogg/v_SR297_0035.ba63020fc68b128fadb307f53c2192e8.ogg"},{"name":"【ブリュンヒルド】","text":"「あなたの強さとオチンポには##誰も敵いませんっ、勝利の報酬として、##ど、どうかこの牝鬼を貰ってください♪」","type":"TXT","id":"v_SR297_0036","src":"/img/common/voice/ogg/v_SR297_0036.f3939d23b38618a8e795977c70b73f7a.ogg"},{"name":"【ブリュンヒルド】","text":"「触手ザーメンは##おしっこと一緒に流れました、##もうフリーの淫乱女ですぅ♪」","type":"TXT","id":"v_SR297_0037","src":"/img/common/voice/ogg/v_SR297_0037.88ae91af62893d806a5ea828e6c874dd.ogg"},{"name":"【ブリュンヒルド】","text":"「これからは、##デカチンポ狂いの家畜妻として##生きていきますっ♪」","type":"TXT","id":"v_SR297_0038","src":"/img/common/voice/ogg/v_SR297_0038.31cca18b30b69bfa891d5fb509d34ea3.ogg"},{"name":"【ブリュンヒルド】","text":"「あひぃぃんっ！　もう我慢できないぃぃん##魔獣ザーメン、オマンコにいっぱい注いでぇ♪##最強の子種をちょーだぁいっ、アナタぁ♪」","type":"TXT","id":"v_SR297_0039","src":"/img/common/voice/ogg/v_SR297_0039.ab54d4436f5850f98e886e38cc090d87.ogg"},{"name":"","text":"　精神が完全崩壊したブリュンヒルドが、##巨大な魔獣に視線をやり##媚びるような甘え声を出す。","type":"TXT"},{"name":"","text":"　魔獣は嬉しそうに目を細め、腰を動かす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR297d","src":"/img/pc/hello_script/ev/M/SR297d.dcdf713e4f1aa4821da4e3db5409889a.jpg"},{"name":"【ブリュンヒルド】","text":"「ぐおっほぉぉん！！　しゅしゅごすぎぃ♪##ま、まだ強くなるなんてぇ♪　貧相な触手じゃ##束になっても敵わないわぁ♪　おほぉぉん！」","effect":"ef02","type":"TXT","id":"v_SR297_0040","src":"/img/common/voice/ogg/v_SR297_0040.48cce71014a6838f0077053548a4c043.ogg"},{"name":"【ブリュンヒルド】","text":"「す、素敵ぃこれが本当のセックスなのねぇ♪##あんな邪道チンポじゃ味わえない高鳴りっ、##デカチンポのお嫁さんになれて私幸せぇぇ♪」","type":"TXT","id":"v_SR297_0041","src":"/img/common/voice/ogg/v_SR297_0041.2127dcc5ffb84c2d90daa8ae5dc503d7.ogg"},{"name":"【俺】","text":"「やれやれ、節操のないことだ。##もう前の旦那のことは忘れてしまったのか」","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「うはぁぁんっ♪　そ、そんなの、##知らないわぁ！　あの人のオチンポが、##弱過ぎるからいけないのよぉ！」","type":"TXT","id":"v_SR297_0042","src":"/img/common/voice/ogg/v_SR297_0042.a0474cc4d8362e28a9e7a44bd882f17f.ogg"},{"name":"【ブリュンヒルド】","text":"「群れることしか能のない弱小チンポなんてっ##し、死んで当然だわぁ！　おひぃん♪　真の##オチンポは一本で女を満足させるモノよ♪」","type":"TXT","id":"v_SR297_0043","src":"/img/common/voice/ogg/v_SR297_0043.58a6e77372e488cf601592b2239e372d.ogg"},{"name":"","text":"　あれだけ慕っていた触手魔獣を蔑み、##新たな夫を褒め称えるブリュンヒルド。","type":"TXT"},{"name":"","text":"　惨めなことこの上ないが、巨大魔獣は気分を##良くしたらしく、褒美に腹の形が##変わるほどのピストンをくれてやった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「おっぎひぃぃ！？##ごげぇぇぇぇぇ！！　オマンコぉ壊れりゅぅぅ##……らめぇ、全身でオチンポ感じるぅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR297_0044","src":"/img/common/voice/ogg/v_SR297_0044.e27b5c12fdd49616f42fe9419957aa74.ogg"},{"name":"【ブリュンヒルド】","text":"「おっひょぉ！？　おっぱい踊ってるぅ♪##緊縛触手チンポなんかじゃこんな風にはなら##ないわぁ見てぇ♪　おっぱいダンス見てぇ！」","type":"TXT","id":"v_SR297_0045","src":"/img/common/voice/ogg/v_SR297_0045.8c51bdca8d4fa7f9a9f8ab6d11808bac.ogg"},{"name":"","text":"　乳首が完全に勃起した乳房を##ブルンブルン揺らし、ブリュンヒルドは##体を突き破るような抽送に酔いしれた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「えぐぅぅぅ……##さ、さっきより全然気持ちイイよぉぉ♪」","type":"TXT","id":"v_SR297_0046","src":"/img/common/voice/ogg/v_SR297_0046.01a7528f27b0b5bbb41a3f3a088b1c32.ogg"},{"name":"【ブリュンヒルド】","text":"「さ、さっきは、##子宮に赤ちゃんがいて、##本気でイけなくて辛かったわぁ♪」","type":"TXT","id":"v_SR297_0047","src":"/img/common/voice/ogg/v_SR297_0047.44e2a24f332714c082a85e6710b4562f.ogg"},{"name":"【ブリュンヒルド】","text":"「本当はもっと感じたかったの♪　あの子##ずっと邪魔だったのっ雑魚ザーメンでできた卵##ブッ殺してくれてありがとう♪　アナタッ♪」","type":"TXT","id":"v_SR297_0048","src":"/img/common/voice/ogg/v_SR297_0048.e1aff2f2ba12a0f79f4ab24594326ca8.ogg"},{"name":"","text":"　ついには必死で守ろうとしていた受精卵さえ##邪魔者呼ばわりを始める。","type":"TXT"},{"name":"","text":"　滑稽を通り越して哀れなチンポ狂いの姿に##俺は目眩を覚えた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ア、アナタ？　さっきから、##子宮がキュンキュン疼いてるの♪」","type":"TXT","id":"v_SR297_0049","src":"/img/common/voice/ogg/v_SR297_0049.c7d25f75f0d667983ca737767d7db919.ogg"},{"name":"【ブリュンヒルド】","text":"「粗チン魔獣の子を宿してたこと、##オマンコが忘れたいって##泣いてるのよぉ♪」","type":"TXT","id":"v_SR297_0050","src":"/img/common/voice/ogg/v_SR297_0050.74581caf8ae412be89fa5c8889dd0ded.ogg"},{"name":"【ブリュンヒルド】","text":"「お、お願いしますぅ！##アナタの子種をくださいっ♪」","type":"TXT","id":"v_SR297_0051","src":"/img/common/voice/ogg/v_SR297_0051.f1adf3404fc734487f2cb269b2016170.ogg"},{"name":"【ブリュンヒルド】","text":"「最強ザーメン、##家畜マンコにビュービューしてぇん！##わ、私を孕ませてぇぇぇぇ♪」","type":"TXT","id":"v_SR297_0052","src":"/img/common/voice/ogg/v_SR297_0052.16dbabb6bcff7c6a11e9ab11e5468ad9.ogg"},{"name":"","text":"　より強い刺激を与えてくれる雄槍に##心奪われたブリュンヒルドはついに##魔獣の子を産むことを自らねだり始める。","type":"TXT"},{"name":"","text":"　元々彼女を繁殖相手としか見ていない魔獣は##当然それを受け入れ、##より深く肉棒を打ち込む。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ほっげぇぇぇ！？　イ、イイよぉドンドン##ブチ込んでぇ♪　例えオマンコブッ壊れても##元気な赤ちゃん産んでみせるわぁ♪」","effect":"ef02","type":"TXT","id":"v_SR297_0053","src":"/img/common/voice/ogg/v_SR297_0053.4d6a707de442c9212bfa159a1748a3f7.ogg"},{"name":"【ブリュンヒルド】","text":"「鬼神乙女はっオチンポ狂いの一族なのっ♪##つ、強い子供を産めるなら魔獣の家畜妻にも##なるっ淫乱牝鬼集団なのよぉぉぉぉぉ♪」","type":"TXT","id":"v_SR297_0054","src":"/img/common/voice/ogg/v_SR297_0054.c93c00fc76affafcc3bd2e979a85c6a6.ogg"},{"name":"【ブリュンヒルド】","text":"「だ、だからぁ、ザーメンもっとくださいっ♪##この浅ましい変態に牝の悦びをくださいっ♪##お願いしますっ、デカチンポ様ぁぁぁぁ！！」","type":"TXT","id":"v_SR297_0055","src":"/img/common/voice/ogg/v_SR297_0055.17150c8a5df5c9dc1ac0bcaecf3d184d.ogg"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR297e","src":"/img/pc/hello_script/ev/M/SR297e.46ef667f1357c94b74c3370ca2554603.jpg"},{"name":"","text":"　どりゅりゅるるー！！##ぐぢゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「んごぉぉぉぉぉぉ！　ごひぃぃぃぃぃぃぃ！##イ、イッだぁぁぁぁぁ！　化け物ザーメンッ##お腹パンパンッ、おひぃぃぃ、割れるぅぅ！」","type":"TXT","id":"v_SR297_0056","src":"/img/common/voice/ogg/v_SR297_0056.449e6ad20e292b49dac69e340221c88f.ogg"},{"name":"【ブリュンヒルド】","text":"「ぶひゃぁぁぁぁぁぁ！？##どんどん膨れてくぅ♪」","type":"TXT","id":"v_SR297_0057","src":"/img/common/voice/ogg/v_SR297_0057.77fc31c2155eed92887263279f81bd0c.ogg"},{"name":"【ブリュンヒルド】","text":"「ザーメンバルーン、飛んでいくぅ！##オチンポパワーで天国まで##イッちゃうよぉぉぉぉぉぉ☆」","type":"TXT","id":"v_SR297_0058","src":"/img/common/voice/ogg/v_SR297_0058.2518557f5c4e082ae1ceebcc9590ab03.ogg"},{"name":"","text":"　爆発的な勢いでの射精により、##ブリュンヒルドの子宮は##限界を超えて膨れ上がった。","type":"TXT"},{"name":"","text":"　水風船のようになった膣から##精液が止め処なく流れる。","type":"TXT"},{"name":"","text":"　さらに、迸る精液は彼女の全身を駆け巡り、##他の噴出口を見出す。##たわわに実った丘の頂だ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶじゅりゅりゅー！！##ぶぢゃぢゃぢゃー！！","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「うっひゃぁぁぁぁぁんっ！　おっぱいから##ミルク噴き出したぁ♪　おほぉぉん、熱ぅい♪##オマンコもおっぱいもザーメンで蕩けるぅ！」","type":"TXT","id":"v_SR297_0059","src":"/img/common/voice/ogg/v_SR297_0059.693b15a8384e9bac3f343a3a19126881.ogg"},{"name":"【ブリュンヒルド】","text":"「んへぇぇ♪　おっぱいが嬉し泣きしてるわ♪##早く赤ちゃんにミルクあげたいって、##妊娠を母乳のシャワーでお祝いしてるのぉ☆」","type":"TXT","id":"v_SR297_0060","src":"/img/common/voice/ogg/v_SR297_0060.58dcaab91f5970b616439953f3ac2e3d.ogg"},{"name":"","text":"　魔獣のマグマのような##ドロドロの精液を受けながら、##ブリュンヒルドは歓喜の叫びを轟かせる。","type":"TXT"},{"name":"","text":"　その姿は最早、二匹の魔獣同士の##まぐわり合いにしか見えなかった。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「あひひぃぃぃぃん！　や、やったわぁ、##アナタ♪　こ、今度こそ、最強オチンポで##元気な赤ちゃん、受精しましたぁ♪」","type":"TXT","id":"v_SR297_0061","src":"/img/common/voice/ogg/v_SR297_0061.00bbd8cfe25adeeb418b92c0852fea11.ogg"},{"name":"【ブリュンヒルド】","text":"「男の子だったらアナタみたいなチンポ魔獣に##女の子なら最高の家畜に育ててみせるわぁ♪##んへあぁ、想像しただけでイグぅぅぅ！」","type":"TXT","id":"v_SR297_0062","src":"/img/common/voice/ogg/v_SR297_0062.130bf4925a0a19bab687826d583254b8.ogg"},{"name":"","text":"　こうして完全な獣へと堕ちた##ブリュンヒルドの、長い絶頂が続いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR297f","src":"/img/pc/hello_script/ev/M/SR297f.23a11f6ba89330cf231a32cbeb4df089.jpg"},{"name":"【ブリュンヒルド】","text":"「んごひぃぃぃ、ぶひぃぃぃぃぃ……！##ま、魔獣ザーメン、溢れ出りゅぅぅ……、こ、##これだけで百人でも二百人でも産めちゃぅ！」","type":"TXT","id":"v_SR297_0063","src":"/img/common/voice/ogg/v_SR297_0063.4bf973cdc21b0d69c2f4feeee980baa1.ogg"},{"name":"","text":"　双方の絶頂が終わると、##ブリュンヒルドはそのまま失神してしまった。","type":"TXT"},{"name":"","text":"　不自然なほど大きくなった膣と乳房から、##白濁の液が垂れ流れる。","type":"TXT"},{"name":"","text":"　そして、力をなくし、手足を投げ出した##彼女の肢体を、いまだ反り立つ##魔獣の肉棒が、体内より支えていた。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「はひぃぃん！##しゅ、しゅごいです、アナタぁ、##出したばかりなのに、この力強さ……♪」","type":"TXT","id":"v_SR297_0064","src":"/img/common/voice/ogg/v_SR297_0064.4b76fc694d687d59cebc3d85c5c64fa6.ogg"},{"name":"【ブリュンヒルド】","text":"「ブクブクマンコで##デカチンポを感じちゃぅ……」","type":"TXT","id":"v_SR297_0065","src":"/img/common/voice/ogg/v_SR297_0065.c72ef8ed57bb7bd9121a9e64a960c131.ogg"},{"name":"【ブリュンヒルド】","text":"「す、素敵ぃ♪##私、オチンポの付属品になれたのねぇ♪」","type":"TXT","id":"v_SR297_0066","src":"/img/common/voice/ogg/v_SR297_0066.cdba0a467107dbaf3567e54249f03967.ogg"},{"name":"【ブリュンヒルド】","text":"「デカチンポと一心同体に##なったみたい♪　ふひへぇぇ☆##し、幸しぇぇぇぇぇぇ……！」","type":"TXT","id":"v_SR297_0067","src":"/img/common/voice/ogg/v_SR297_0067.7027dcbf6bb5e4e38738504344a1cc41.ogg"},{"name":"","text":"　繁殖家畜の悦びを口にしながら、##ビクビクと痙攣を繰り返す##ブリュンヒルド。","type":"TXT"},{"name":"","text":"　その時、機械的な単眼に付着していた精液が##まるで涙のように零れ落ちる。","type":"TXT"},{"name":"","text":"　絶望ではない、新たな快楽へ堕ちた牝の、##至福の涙だろう。","type":"TXT"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"","text":"　そんなこと気が付くはずもなく、##魔獣はブリュンヒルドを物同然に扱ったまま、##完全勝利の雄叫びを轟かせる。","type":"TXT"},{"name":"【俺】","text":"「ククク、とりあえずは二人共、##おめでとうと言っておこう……##しかし、その幸せはいつまで続くかな？」","type":"TXT"},{"name":"","text":"　滑稽な愛憎劇を鼻で笑い、##俺は新たな鬼と魔獣の夫婦を見つめていた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ブゥゥゥゥゥゥゥゥゥゥゥゥー……！","type":"TXT"},{"name":"【魔獣】","text":"「ガアァァァァァァァァァァァァァッ！！」","type":"TXT"},{"name":"【魔獣】","text":"「グオォォォォォォォォォォォォォッ！！」","type":"TXT"},{"name":"","text":"　やがてブザーが鳴り、##咆哮を上げて新たな魔獣が現れる。","type":"TXT"},{"name":"","text":"　目的はもちろん、##敵の肉棒にぶら下がった繁殖用の牝だ。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ひっ、おひひぃ！？##ま、また魔獣がぁ……んっほぉぉぉぉぉ☆」","type":"TXT","id":"v_SR297_0068","src":"/img/common/voice/ogg/v_SR297_0068.0f942de0cc6717564700e6d8618d66ab.ogg"},{"name":"【ブリュンヒルド】","text":"「あ、あっちのオチンポもしゅごぉい♪##ふはぁ、見てるだけでイきそぉ☆」","type":"TXT","id":"v_SR297_0069","src":"/img/common/voice/ogg/v_SR297_0069.9ca02b7182783fd37921b40386f3557d.ogg"},{"name":"","text":"　新手に一瞬怯えたものの、##相手の持つ性器にすでに##夢中になっているブリュンヒルド。","type":"TXT"},{"name":"","text":"　賞品扱いにも、すっかり慣れたようだ。","type":"TXT"},{"name":"【俺】","text":"「鬼神乙女は、強い男と子を##産むのが望みなのだろう？」","type":"TXT"},{"name":"【俺】","text":"「ならばその通りにしてやる、##最強の鬼と魔獣の遺伝子を持つ、##究極の魔族を産んでくれ」","type":"TXT"},{"name":"","text":"　ほくそ笑む俺に対し、##ブリュンヒルドは##夢見心地の表情で頷き返した。","type":"TXT"},{"name":"【ブリュンヒルド】","text":"「ま、魔獣の皆さぁん♪##最強オチンポ決定戦にようこそぉ☆##家畜妻のブリュンヒルドですぅ♪」","type":"TXT","id":"v_SR297_0070","src":"/img/common/voice/ogg/v_SR297_0070.0c65026ab1514cb4d39bc53630e37532.ogg"},{"name":"【ブリュンヒルド】","text":"「生き残った人は##遠慮なく犯してくださいねぇ♪」","type":"TXT","id":"v_SR297_0071","src":"/img/common/voice/ogg/v_SR297_0071.4dfdc4fe2f6a5f8b1d881450bb637c63.ogg"},{"name":"【ブリュンヒルド】","text":"「より強いオチンポに蹂躙され、##孕まされることが望みの牝鬼でぇす♪」","type":"TXT","id":"v_SR297_0072","src":"/img/common/voice/ogg/v_SR297_0072.fe0eb4a5b704df97e09f158814547e9d.ogg"},{"name":"【ブリュンヒルド】","text":"「未来の旦那様の##最強魔獣ザーメン、##オマンコ拡げて待ってまぁぁすっ☆」","type":"TXT","id":"v_SR297_0073","src":"/img/common/voice/ogg/v_SR297_0073.337a7864b2051814524bedefb1c5f268.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c517",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ある場所で質のよい情報や##コネクションを求めるならば、##裏社会、犯罪組織との接触は避けられない。","type":"TXT"},{"name":"","text":"　当然ふうまもその手の組織との接触はある。##米連内に強い影響力を持つ組織で、##互いに利用し、利用されている関係だ。","type":"TXT"},{"name":"","text":"　そして協力者でもあり、##件の組織のボス――それがブルーラビット。","type":"TXT"},{"name":"","text":"　合成麻薬ＤＭＭＡの販売を仕切り、##それなりの勢力を築いていた。","type":"TXT"},{"name":"","text":"　彼女はＤＭＭＡを摂取し魔族化してしまうが##変わらずに組織をまとめている。","type":"TXT"},{"name":"","text":"　裏社会で恐れられる存在だが、##俺とはビジネスとプライベート双方で##パートナー以上の関係を築いていた。","type":"TXT"},{"name":"","text":"　定期的に情報交換や商売をしていた。","type":"TXT"},{"name":"","text":"　今日も彼女のツテを借りに来たのだが、##仕事の話もそこそこに##ベッドへと引っ張りこまれた。","type":"TXT"},{"name":"","text":"　もっともそうなることを予測していて、##時間は空けておいたのだが……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR292a","src":"/img/pc/hello_script/ev/M/SR292a.8ce6de4ab0df9630b0c9e0f3190c58e1.jpg"},{"name":"【ブルーラビット】","text":"「んんんんっ……あああっ！##これだよ……このチンコ！##これが欲しかったあ！！」","type":"TXT","id":"v_SR292_0000","src":"/img/common/voice/ogg/v_SR292_0000.893cd54c69c7f57cbdd5ed78ab60746d.ogg"},{"name":"","text":"　寝室に入るなりブルーラビットは、##服をはぎ取るように脱いで跨ってきた。","type":"TXT"},{"name":"","text":"　商談中に何を考えていたのやら、##彼女のアソコは挿入前からすでに粘液が##糸を引いて滴るほどに濡れそぼっていた。","type":"TXT"},{"name":"【俺】","text":"「もう、こんなに股ぐら濡らしていたのか。##欲求不満なのか？　お前ならいくらでも##相手を見つけられるだろうに」","type":"TXT"},{"name":"【ブルーラビット】","text":"「……はん！　そこらの軟弱な男には##興味がないね……あたしは……んんううっ！##このチンコがいいんだよっ！」","type":"TXT","id":"v_SR292_0001","src":"/img/common/voice/ogg/v_SR292_0001.f68b45559cfd131a842d0abc692b1e02.ogg"},{"name":"","text":"　その言葉と共に##彼女の膣肉がきゅっと締まる。##熱い膣壁の圧迫に、思わず声が漏れた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「だいたい……あんたが悪いんだろ？##忙しいのか知らないけど、##なかなかこっちにこないしさ」","type":"TXT","id":"v_SR292_0002","src":"/img/common/voice/ogg/v_SR292_0002.146a95ecbbfb3d91ccf0046a5ddb0652.ogg"},{"name":"【俺】","text":"「俺にもいろいろやることがあってな。##だがそのかわりに、今日は時間を取った。##たっぷりとお前を抱いてやる」","type":"TXT"},{"name":"","text":"　不満そうだった##ブルーラビットの耳元に囁いてやる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「本当だろうね？　嘘だったら切り取って##あたし専用のディルド作ってやるから」","type":"TXT","id":"v_SR292_0003","src":"/img/common/voice/ogg/v_SR292_0003.77ee23c614c10c84da403f5cbfb49fa9.ogg"},{"name":"","text":"　わずかに耳たぶを赤くしながら、##ブルーラビットは俺の首筋に噛みつき、##荒々しく愛撫する。","type":"TXT"},{"name":"【俺】","text":"「できるんならな？　それにそんな紛い物で##我慢できるのか？　俺がこうやって、##ぶち込まないと満足できないんだろ！」","type":"TXT"},{"name":"","text":"　彼女の腰を掴んで、##下から思いっきり突き上げる。","type":"TXT"},{"name":"","text":"　蠕動しながら締めてくる膣肉をかき分け、##ポルチオにまで亀頭を届かせた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くひいっ！！　んあああああっ！！##ううあああっ！　そう……もっと……##激しく……突いて！！」","type":"TXT","id":"v_SR292_0004","src":"/img/common/voice/ogg/v_SR292_0004.220cbe8ad171c772d781cd5ae07eb17c.ogg"},{"name":"","text":"　奥にまで届いたのが気持ちよかったのか、##ブルーラビットは実に嬉しそうに腰を振った。","type":"TXT"},{"name":"","text":"　そしてこちらの頭に手を回し、##自分の胸へとかき抱く。","type":"TXT"},{"name":"","text":"　すでに発情しきっている##ブルーラビットの胸はうっすらと汗をかき、##桜色の突起は隆起していた。","type":"TXT"},{"name":"【俺】","text":"「どこもかしこも##美味しそうに熟れてるじゃないか」","type":"TXT"},{"name":"【ブルーラビット】","text":"「あふうっ！！　当たり前じゃない……##あんたとなら……いつでも、どこでも##即ファックしてあげるよ……」","type":"TXT","id":"v_SR292_0005","src":"/img/common/voice/ogg/v_SR292_0005.af3a80536fac5e8ba074b6062e81e468.ogg"},{"name":"【俺】","text":"「さすがは俺の女だ……」","type":"TXT"},{"name":"","text":"　そう言葉にした瞬間、##彼女の膣肉がぎゅっと締まる。","type":"TXT"},{"name":"","text":"　そして彼女は自分の乳首を、##俺の顔に押し付けてくる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「自分の女だって言うなら……##もっとあたしに餌を渡しな……あぁ……##いぃっ……もっと……強く噛んで……」","type":"TXT","id":"v_SR292_0006","src":"/img/common/voice/ogg/v_SR292_0006.ba27e8cfb00f8dcc225f870e0ee255db.ogg"},{"name":"","text":"　耳元で囁かれた、ねっとりとした##かすれ声に首筋がゾクっとくる。","type":"TXT"},{"name":"","text":"　ブルーラビットの##媚びを含んだ声にニヤつきながら、##彼女の乳首を舌と歯で挟む。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くああああっ！！　ああっ……##あんっ……そう……これよっ！！」","type":"TXT","id":"v_SR292_0007","src":"/img/common/voice/ogg/v_SR292_0007.cbb730bce7eba7be84b637eca4e04d7f.ogg"},{"name":"","text":"　乳首を噛む度に、##それと連動して膣肉が締まり、脈動する。","type":"TXT"},{"name":"","text":"　その気持ちよさにペニスがジンジンと疼き、##熱を持っていく。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くううっ！！　ようやくあんたも……##準備運動は終わったんだね？##いい感じで滾ってるわねえ？」","type":"TXT","id":"v_SR292_0008","src":"/img/common/voice/ogg/v_SR292_0008.c0f38d92e334c628e1c205d71c978416.ogg"},{"name":"","text":"　俺のペニスの変化を感じとったのか、##膣肉を意図的に##ヒクヒクと動かすブルーラビット。","type":"TXT"},{"name":"","text":"　舌舐めずりをしながら、俺の唇に喰らいつき##貪るように舌を吸う。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んむっ……んんっ！　んはっ！##んうう……たまんないっ……んううっ……##ううんっ……ほら……もっと激しく……」","type":"TXT","id":"v_SR292_0009","src":"/img/common/voice/ogg/v_SR292_0009.5af9f12cb2065621b14dc313e2ccf0ac.ogg"},{"name":"","text":"　冷酷なマフィアのボスという仮面は剥がれ、##娼婦のように腰を振るブルーラビット。","type":"TXT"},{"name":"","text":"　元々肉食系だったが、魔族化してから##拍車がかかってるな。まあその方が##俺にとっても都合がいいのだがな。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くはあっ！！　あくううっ！！　お願い……##んうっ……さっさとこのオマンコの疼きを……##止めてちょうだいいっ！！」","type":"TXT","id":"v_SR292_0010","src":"/img/common/voice/ogg/v_SR292_0010.114163acb1333b9b81b5113ee4a00ec4.ogg"},{"name":"【俺】","text":"「くくッ……そんなに飢えてたのか……##しっかり味わえよ！」","type":"TXT"},{"name":"","text":"　ブルーラビットの動きに合わせて、##こちらも下から突き上げる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くうっ……うんんっっ！！　あふっ##……チンコっ……奥まで突き上げてくるっ！！##んくうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0011","src":"/img/common/voice/ogg/v_SR292_0011.dd32ee7052ff2244b2be114e84da3547.ogg"},{"name":"","text":"　彼女が腰を落とすのに合わせて下から突くと##亀頭の先が彼女の子宮口に当たる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んぐうううっっ！！　子宮にゴツゴツ……##んあああっ！！　んおおっ！！##でもまだ……もっと強くっ！！」","type":"TXT","id":"v_SR292_0012","src":"/img/common/voice/ogg/v_SR292_0012.3f4b0e612bdf0d192b6e2207b33980e1.ogg"},{"name":"","text":"　ゴリゴリと亀頭が痛むほどの勢いだが、##ブルーラビットにはそれでも足りないらしい。","type":"TXT"},{"name":"","text":"　俺の背中に足を回してホールドし、##自分の腰をより強くぶつけてくる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんんっ！！　んああっ！！！##イイ……奥まで抉られて##……んうううっ！！」","type":"TXT","id":"v_SR292_0013","src":"/img/common/voice/ogg/v_SR292_0013.e4dfbdac2476f0166fd6b693a09656ea.ogg"},{"name":"【ブルーラビット】","text":"「あんっ……やっぱり……おふうううっ！##このチンコ……相性サイコー……ううっ！！##気持ちいいとこ……ぜんぶ当たる……」","type":"TXT","id":"v_SR292_0014","src":"/img/common/voice/ogg/v_SR292_0014.4a208746cf2dd18d4e27105d929aaf97.ogg"},{"name":"","text":"　ブルーラビットの膣襞がペニスに絡み、##まとわりついてきた。","type":"TXT"},{"name":"","text":"　ピストンさせるたびに、肉襞との摩擦と##絶妙な柔らかさの膣肉によるマッサージが、##ペニスに襲い掛かってくる。","type":"TXT"},{"name":"","text":"　確かに……こいつのマンコと俺のモノの##相性はいいだろうな。ただ挿れただけでも、##背筋にまで快感があがってくる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんんっ！！　あはっ！##やばいな……もう抑えが効かない##……んぐううっ！」","type":"TXT","id":"v_SR292_0015","src":"/img/common/voice/ogg/v_SR292_0015.b56127a2130282f6f75a5b9508072eae.ogg"},{"name":"【ブルーラビット】","text":"「んあっ！　コイツでギアを上げて##……もっと気持ちよくならせてもらうよ！！」","type":"TXT","id":"v_SR292_0016","src":"/img/common/voice/ogg/v_SR292_0016.eccc048fae02c1df448906498a123291.ogg"},{"name":"","text":"　ブルーラビットはどこから取り出したのか、##錠剤を取り出すとそれを飲み込む。","type":"TXT"},{"name":"","text":"　今のは……こいつ、ＤＭＭＡを飲んだ？","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんんんんっ！！　キタキタっ！！##ああうううっ……くはああっ！！　んんっ……##やばい……んううっ！　あうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0017","src":"/img/common/voice/ogg/v_SR292_0017.23ed7c9156fc79ed83a356c26e6413b4.ogg"},{"name":"","text":"　錠剤を飲んでわずかのうちに、##ブルーラビットの瞳孔は興奮で開き、##身体が震えていた。","type":"TXT"},{"name":"","text":"　同時に感覚が鋭くなったのか、##少し乳房に触れただけでも、##ビクビクと感じていた。","type":"TXT"},{"name":"","text":"　膣内も同じで、##挿入しているだけなのに、膣壁は##絶頂に達したしたときのように蠕動する。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あふうっ！！　んううううっっ！！##ふああっ……ぜんぶ感じるっっ！！##あああああっ！！　凄い波がくるっ！」","type":"TXT","id":"v_SR292_0018","src":"/img/common/voice/ogg/v_SR292_0018.7572f6c3693166f5121aab064a74516e.ogg"},{"name":"【俺】","text":"「ＤＭＭＡなのか？##しかしそれにしては効き目が……」","type":"TXT"},{"name":"","text":"　ブルーラビットの急激な変化に##興味を惹かれたが、そのままブルーラビットを##抱くことに専念する。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふおおっ！！　ダメっ！！##いきなり……気持ちよすぎ……」","type":"TXT","id":"v_SR292_0019","src":"/img/common/voice/ogg/v_SR292_0019.8967b3ff34d8e02a4c13919adb45bcfe.ogg"},{"name":"【ブルーラビット】","text":"「あんんっ……意識……##飛んじゃうくらい……##イイ！！　イクううううう！！」","type":"TXT","id":"v_SR292_0020","src":""},{"name":"","text":"　すでにガクガクと痙攣していた##ブルーラビットだったが、最後に思っきり腰を##突き上げ、子宮口をノックしてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR292b","src":"/img/pc/hello_script/ev/M/SR292b.8f0763be5ba343213ca3433e556548f4.jpg"},{"name":"【ブルーラビット】","text":"「んほおおおおおおおお！！##んおおっ！　ふあああっ！！##んひっ！　んんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0021","src":"/img/common/voice/ogg/v_SR292_0021.75ae902c28d5f7323620925ca16eec4f.ogg"},{"name":"【俺】","text":"「何！？　もうイッたのか？」","type":"TXT"},{"name":"","text":"　錠剤を飲み、ほんのわずかで##ブルーラビットは絶頂に達していた。","type":"TXT"},{"name":"","text":"　いくら禁欲していたからと言っても、##イクのが早過ぎる。","type":"TXT"},{"name":"","text":"　つまりはドラッグ……ＤＭＭＡの影響か？##そんな効果あったか？","type":"TXT"},{"name":"【ブルーラビット】","text":"「ひぐううっ！！　んんんんっ！！！##オマンコイイ！！　ぶっといのきてるうっ！！##ふうううううううっ！！」","type":"TXT","id":"v_SR292_0022","src":"/img/common/voice/ogg/v_SR292_0022.6e9d2bb368f89ef71413c9b8c0a2b5da.ogg"},{"name":"","text":"　ブルーラビットは全身を##激しく痙攣させながら、俺にしがみつく。","type":"TXT"},{"name":"","text":"　その股間からは小便をしているかのように、##潮を噴き、透明な体液で##ふたりの身体を濡らしていった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんひいっ！！　あんんっ！！##はあああ……やっぱり……きくううっ……」","type":"TXT","id":"v_SR292_0023","src":"/img/common/voice/ogg/v_SR292_0023.d050f6ff7bd73c4ecf5e91b54be3c5d0.ogg"},{"name":"","text":"　一番の激しい快感の波は去ったのか、##少しだけ落ち着いた様子のブルーラビット。","type":"TXT"},{"name":"","text":"　それでも身体をヒクつかせ、##トリップしたかのような顔をしていた。","type":"TXT"},{"name":"【俺】","text":"「いきなり潮噴きとはな。##いったいどういうことだ？##さっき飲んだのはＤＭＭＡだな？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んひいっ♪　そうよ……##錠剤型のね？　あれがセックスに##……んうんんっ……結構効くの」","type":"TXT","id":"v_SR292_0024","src":"/img/common/voice/ogg/v_SR292_0024.38aaf838db2a8450f956f5500cd84fa8.ogg"},{"name":"【俺】","text":"「そんな効果のあるものだったか？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んふふふ……あたしにはね。##身体が魔族になった……」","type":"TXT","id":"v_SR292_0025","src":"/img/common/voice/ogg/v_SR292_0025.942fa48d9e240aa9de419d40de81581d.ogg"},{"name":"【ブルーラビット】","text":"「あんっ！　あたしには、##アレは本能を呼び覚ます……##スイッチみたいなもの……」","type":"TXT","id":"v_SR292_0026","src":"/img/common/voice/ogg/v_SR292_0026.1c010e4797ac83eb61061deaf55e4829.ogg"},{"name":"【ブルーラビット】","text":"「感覚が鋭くなるだけじゃなくて……##ひうううっ……魔族としての……あひっ！##本能……特に性欲を刺激……するのおっ！！」","type":"TXT","id":"v_SR292_0027","src":"/img/common/voice/ogg/v_SR292_0027.958e2545481184faf543e4dfbea0a93d.ogg"},{"name":"","text":"　俺に説明しながらも、ブルーラビットは##擦り付けるように腰をくねらせて、##その都度軽く絶頂に達していた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くはぁ……あたしには……##最高の媚薬なの……んうううっ……」","type":"TXT","id":"v_SR292_0028","src":"/img/common/voice/ogg/v_SR292_0028.8d3bb81bfaf11f99079450a7a050cff2.ogg"},{"name":"【ブルーラビット】","text":"「ねえ……今は……おしゃべりより……##もっと違うことが……したいの……##そっちもまだまだやる気……だろ？」","type":"TXT","id":"v_SR292_0029","src":"/img/common/voice/ogg/v_SR292_0029.6e446f4ebda9ea0a2b13c3cd963bf18d.ogg"},{"name":"","text":"　息も絶え絶えのくせに、##目だけは欲望でギラつかせるブルーラビット。","type":"TXT"},{"name":"","text":"　こちらの返事を待つまでもなく、##股間を力強く押しつけ、##抉るようにグラインドさせる。","type":"TXT"},{"name":"【俺】","text":"「当たり前だ。##一人だけ楽しんで終わるつもりか？##俺のことも楽しませてくれるんだろ？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んううっ……もちろん……##あたしと一緒に楽しもうっ！！##あんんっ！！」","type":"TXT","id":"v_SR292_0030","src":"/img/common/voice/ogg/v_SR292_0030.c1c77dbd23f431e4b58bf886a73ecce4.ogg"},{"name":"","text":"　彼女の尻を掴んで引き寄せながら、##がむしゃらに腰を突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR292c","src":"/img/pc/hello_script/ev/M/SR292c.37f794f5c0a366056a55c642cace6f27.jpg"},{"name":"【ブルーラビット】","text":"「くはああっ！！　ああふうっ！！##んおおおお！　もっと……もっと激しくっ！！##できるでしょっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0031","src":"/img/common/voice/ogg/v_SR292_0031.e8f3e83aef28a24d3f0623f190644318.ogg"},{"name":"","text":"　俺の頭をしっかりと抱え、##腰を前後に動かすブルーラビット。","type":"TXT"},{"name":"","text":"　彼女の尻を爪の跡が残るほどに握り、##腰の動きを後押し。","type":"TXT"},{"name":"","text":"　暴れているのは身体の外側だけじゃなく、##膣内もでたらめにうねり、収縮している。","type":"TXT"},{"name":"【ブルーラビット】","text":"「はあんっ！！　やばっ……##オマンコのなかの感触まで……んぎいいいっ##……はっきり……感じちゃうっ！！」","type":"TXT","id":"v_SR292_0032","src":"/img/common/voice/ogg/v_SR292_0032.792bd9ac3e67511c3d7b23c3aa2611a3.ogg"},{"name":"【ブルーラビット】","text":"「ふあああっ！　チンコの……##血管の膨らみまで……##わかるううっ！！　あああっ！」","type":"TXT","id":"v_SR292_0033","src":"/img/common/voice/ogg/v_SR292_0033.514db931640d89eaf77a92cd3b27d603.ogg"},{"name":"【ブルーラビット】","text":"「逞しい……チンコ……ひうううううっ！##オマンコ抉ってるっ……ふああっ……」","type":"TXT","id":"v_SR292_0034","src":"/img/common/voice/ogg/v_SR292_0034.3aef39b76856aff97d72ad2fc224466f.ogg"},{"name":"","text":"　互いの動きが激しくなり、##パンパンと肉の打つ音が##身体を通して伝わってくる。","type":"TXT"},{"name":"","text":"　その肌のぶつかりあいでさえ、##ブルーラビットに快感を与えたようで、##ずっとイキっぱなしの状態だった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くはあっ！　ああああっ！！##こんなにキマっちまうのは##……あんただけだよっ！！」","type":"TXT","id":"v_SR292_0035","src":"/img/common/voice/ogg/v_SR292_0035.284fb59e714ccefab5a254a8b161d740.ogg"},{"name":"","text":"　秘裂からさらに大量の液体を垂れ流し、##ビシャビシャと水音がうるさいぐらいに響く。","type":"TXT"},{"name":"【ブルーラビット】","text":"「おおおおっっ！！　んおおっ！！##そうだよっ！　もっと！##オマンコ壊れるぐらいに突いてぇええっ！！」","type":"TXT","id":"v_SR292_0036","src":"/img/common/voice/ogg/v_SR292_0036.a64e0d0acd7a2f12f6066a5f4f8c59f0.ogg"},{"name":"","text":"　そして彼女の咆哮のような喘ぎ声が、##こっちの本能、獣性を刺激する。","type":"TXT"},{"name":"【俺】","text":"「ふんっ……ドラッグの影響で、##ずいぶんと獣臭くなっているな？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んほおおっ！　ああ……ＤＭＭＡと##あんたの組み合わせは……あうううっ！##ハマり過ぎて……んぐうう……やばいね……」","type":"TXT","id":"v_SR292_0037","src":"/img/common/voice/ogg/v_SR292_0037.a5b8d9367f57d03746847a250763ef68.ogg"},{"name":"【俺】","text":"「その割には、まだ余裕がありそうだが？」","type":"TXT"},{"name":"","text":"　実際、身体は獣じみた動きや##反応を示しているが、##まだ十分に理性的に見える。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くふうっ！！　これ以上キマっちゃうと##……理性っ……ぶっ飛んじゃって……##んはっ……何するかわからないからね」","type":"TXT","id":"v_SR292_0038","src":"/img/common/voice/ogg/v_SR292_0038.a5444597cca149c6c2e3d4e18b7c7940.ogg"},{"name":"【俺】","text":"「そんなことを俺が気にするとでも？##お前が何をしようが、##ねじ伏せてぶち込んでやる」","type":"TXT"},{"name":"【ブルーラビット】","text":"「くくく……やっぱりあんたは、##私が望む言葉をくれるねえ……んちゅうう」","type":"TXT","id":"v_SR292_0039","src":"/img/common/voice/ogg/v_SR292_0039.938b7ce7dd9bee7cc9584dbc1e878484.ogg"},{"name":"","text":"　満面の笑み……いや、獰猛な笑みを見せた##ブルーラビットは、オレの頭を掴んで##咥内に舌をねじ込んでくる。","type":"TXT"},{"name":"","text":"　そのまま咥内で舌を絡め吸ったあと、##ぷはと声を出して離す。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんっ……それじゃあ……##これからはコントロール効かなくなるけど##……頼むよ」","type":"TXT","id":"v_SR292_0040","src":"/img/common/voice/ogg/v_SR292_0040.50357867d284776543bc5f74c1bedcb5.ogg"},{"name":"","text":"　ニヤりと笑い、彼女はＤＭＭＡを##ラムネでも食べるかのように頬張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR292d","src":"/img/pc/hello_script/ev/M/SR292d.8d0eed9fc6dc7646fe36f0d91343b2e8.jpg"},{"name":"【ブルーラビット】","text":"「ふああああああああ！！　おぐううっっ！！##んぎいいっっ！！　これ……##ぶっ飛んでるううっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0041","src":"/img/common/voice/ogg/v_SR292_0041.b1782a4d45960ce98a4de4d91c80caa0.ogg"},{"name":"","text":"　ドラッグを嚥下してすぐに、##ブルーラビットの目に獰猛な光が灯る。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ぐがあああっ！！　ああああっ！！##あひいいっ！！　イイ！##頭オカシクなるうっ！！」","type":"TXT","id":"v_SR292_0042","src":"/img/common/voice/ogg/v_SR292_0042.2d4ec8ede79bc2e62057332a6b7a70b5.ogg"},{"name":"","text":"　腕の中で身体を跳ねさせるブルーラビット。##そのせいでペニスが彼女の膣肉を掻き回す。","type":"TXT"},{"name":"","text":"　薬の効果なのか、彼女の膣壁は##急激に締まりペニスに密着する。","type":"TXT"},{"name":"","text":"　強烈な密着のせいで、ピストンする際の##摩擦は強く、さらに膣襞が擦れる皮膚感覚は##腰が抜けそうになるほどの快感だった。","type":"TXT"},{"name":"","text":"　そしてそれはブルーラビットにしても##同じだったようでペニスがピストンするたびに##身体を暴れさせるほどに感じていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あんんっ！！　んぐううう！！##ひぐうううううっ！！」","type":"TXT","id":"v_SR292_0043","src":"/img/common/voice/ogg/v_SR292_0043.1e2634cf15a5e0de33a5409392ba6c3f.ogg"},{"name":"【ブルーラビット】","text":"「やばいっ！！　チンコ気持ちよすぎっ##……ひううっ……チンコイイイ！！！」","type":"TXT","id":"v_SR292_0044","src":"/img/common/voice/ogg/v_SR292_0044.d39cd17f2e3c308384710b658bdb86bf.ogg"},{"name":"","text":"　身体を跳ねさせるたびに、##ペニスも抜けそうになるが、##しっかりと尻を抱えて離さない。","type":"TXT"},{"name":"","text":"　暴れる獣を押さえつけ、##躾でもするかのように腰を突き上げる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あおおおおおっ！！　んほおお！##それっ！！　いいっ！　奥にガンガン来て##……のおおっ！　最高っ…んううっ！！」","type":"TXT","id":"v_SR292_0045","src":"/img/common/voice/ogg/v_SR292_0045.720e2d35a84ae1807e9cc43fdf425eff.ogg"},{"name":"","text":"　腰骨に痛みが奔るほどに力強いピストン。##陰茎と肉襞との摩擦は気持ちいいが、##亀頭は子宮口に強く当たり、痛みすら奔る。","type":"TXT"},{"name":"","text":"　しかし今のブルーラビットにとっては、##痛みがあるほどの刺激の方が、##より快感を得られるようだ。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くひいいっ！！　なあっ！　もっと##……もっと！　強くっ！！##できるだろおおお！！」","type":"TXT","id":"v_SR292_0046","src":"/img/common/voice/ogg/v_SR292_0046.5d5fde264298e56a20b91e20a0bfa609.ogg"},{"name":"","text":"　彼女自身が言っていたように、##心身ともにコントロールできていないようで、##めちゃくちゃに腰を振っていた。","type":"TXT"},{"name":"","text":"　髪を振り乱しながら、##より激しく子宮を突かれるように##身体を跳ねさせる。","type":"TXT"},{"name":"","text":"　さすが……予想以上のじゃじゃ馬っぷりだ。##こういうのを大人しくさせるには……。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ひぎいいいっ！！　くあああああ！！##それ、それがいいのおおおお！！」","effect":"ef02","type":"TXT","id":"v_SR292_0047","src":"/img/common/voice/ogg/v_SR292_0047.7adeb4db3966494433a1542071212f10.ogg"},{"name":"","text":"　ブルーラビットの乳房に噛み付き、##一瞬動きが硬直した隙に##亀頭で子宮口を叩きつける。","type":"TXT"},{"name":"","text":"　収縮する膣肉を掘り進み、##子宮に亀頭が届いたら、##さらに抉るように腰を前後させる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ひううううっ！！##オマンコえぐれて……くひいいいっ！！##しきゅうが削れてるうっ！」","type":"TXT","id":"v_SR292_0048","src":"/img/common/voice/ogg/v_SR292_0048.38324aa5c232a4c3ec2a34e2a14b87e1.ogg"},{"name":"【ブルーラビット】","text":"「くはっ！　あああぁぁ……ひううううっ！！##だ、だめ……いしきとんじゃう……##あたまんなか……まっしろおおおっ！！」","type":"TXT","id":"v_SR292_0049","src":"/img/common/voice/ogg/v_SR292_0049.f6fa8fdb85afc00a8e474113fcdaf85f.ogg"},{"name":"","text":"　感覚が鋭敏になっているからだろう、##子宮を抉る感触に、##失神しそうになっている。","type":"TXT"},{"name":"","text":"　しかしブラックアウト寸前に、##亀頭が膣肉を掻き出す感触で覚醒。","type":"TXT"},{"name":"","text":"　拷問のように、##刺激の連鎖から逃れられなくなっていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ひぐうっ！　んはああっ！　んごおおっ！！##らめっ……もうっ……イッちゃう……##ぶっ飛んじゃううううっ！！」","type":"TXT","id":"v_SR292_0050","src":"/img/common/voice/ogg/v_SR292_0050.2e410198e944f983013f8c54a391d69a.ogg"},{"name":"","text":"　ブルーラビットの嬌声が甲高くなり、##肉壁が万力のように肉棒を締めあげてくる。","type":"TXT"},{"name":"","text":"　まさしく食いつかれたって感じだな。##だが、ただ食われてやるわけには##いかないな。","type":"TXT"},{"name":"","text":"　暴れるブルーラビットの腰を##しっかりと抱きしめる。","type":"TXT"},{"name":"","text":"　ドラッグのせいかやたらと体温が高く、##汗がじっとりと湧き出ていた。","type":"TXT"},{"name":"","text":"　滑るのを押さえて腰を密着させ、##亀頭が常に子宮口に当たるように調整。","type":"TXT"},{"name":"","text":"　その状態で彼女の尻を力一杯引き寄せて、##腰をさらに突き上げる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くうううっ！！　んううううっ！##奥の奥まで……チンコきてるううう！！」","type":"TXT","id":"v_SR292_0051","src":"/img/common/voice/ogg/v_SR292_0051.daea8686d5a1918a88fec2231c8750e6.ogg"},{"name":"","text":"　ペニスが子宮口の中にまで、##潜り込むような感触。##それでもさらに押し込んでいく。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ぐうううっ！！　ああんんっ！！##チンコふかいいっ！！　ふかいところで##……繋がってる！！」","type":"TXT","id":"v_SR292_0052","src":"/img/common/voice/ogg/v_SR292_0052.37e77b26e77e4ec1ccf7fa2bfe6c184c.ogg"},{"name":"","text":"　あまりに強く腰を密着させすぎて、##互いの下半身の境目が合間になり、##融合してるような錯覚までしてしまう。","type":"TXT"},{"name":"","text":"　これはたまらないな……だが##ブルーラビットの締めつけ具合からすると、##こいつももう限界だな。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あんっ！　んああっ！　んああああああ！##また来てるっ……くうううっっ！##身体中……どこもきもぢいいいいいっ！！」","type":"TXT","id":"v_SR292_0053","src":"/img/common/voice/ogg/v_SR292_0053.c819904268455a819db815e09d489eac.ogg"},{"name":"【ブルーラビット】","text":"「やあっ！！　んあああっ！　もっと！##そう……んぐおおおお！！　もっと奥に挿れて##……子種を注いでぇええっ！！」","type":"TXT","id":"v_SR292_0054","src":"/img/common/voice/ogg/v_SR292_0054.eac7f7d9c65a852a047d7faabc9cdf65.ogg"},{"name":"","text":"　白目を剥き、##腰だけを器用に動かすブルーラビット。##絶頂がすぐそこまできてるとわかる。","type":"TXT"},{"name":"【俺】","text":"「おおっ！　たっぷり注ぎ混んでやるっ！##ちゃんと全部受け止めろよ！！」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んごおおおおおおっ！　イグっ！！##んひいいいっ！　イクうううううううう！！」","type":"TXT","id":"v_SR292_0055","src":"/img/common/voice/ogg/v_SR292_0055.2ca22547cb974355a8430b0786c263a1.ogg"},{"name":"","text":"　ブルーラビットが絶叫した瞬間、##こっちも溜めていた白いマグマを、##彼女の膣内そして子宮内へと噴出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR292e","src":"/img/pc/hello_script/ev/M/SR292e.e1adccd2dd0b71f5fbd36d32b77ca4b0.jpg"},{"name":"【ブルーラビット】","text":"「おほおおおおおっ！！　あぐううっ！！##入ってるっっ！！　んぐううっ！！##子種……ザーメン注がれてるうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR292_0056","src":"/img/common/voice/ogg/v_SR292_0056.2930fe7471535b72f36bae7c457620b6.ogg"},{"name":"","text":"　精液を注ぎこまれる感触ですら、##大きな刺激になっているらしい。","type":"TXT"},{"name":"","text":"　ペニスを脈動させて精液を注ぐたびに、##ブルーラビットは身体を##硬直させ絶頂に達していた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くふううっ……んぐうっ！　やばいっ……##あんたのザーメンいいっ……##さいこうのヤクより……もっと効くう……」","type":"TXT","id":"v_SR292_0057","src":"/img/common/voice/ogg/v_SR292_0057.bff31ff9f54c5807ce3899972925995e.ogg"},{"name":"","text":"　さっきまでギラギラとしていた瞳が、##急にとろんとしたものになり、##だらしのない顔を晒していた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あううっ……ねえ……もっとぉ……##もっとザーメン出して……もっと注いで……」","type":"TXT","id":"v_SR292_0058","src":"/img/common/voice/ogg/v_SR292_0058.d8c2b810176b7fc470eb88246feb87d1.ogg"},{"name":"","text":"　痙攣して自由にならない身体で、##ブルーラビットは腰を動かし、##さらなる射精を要求する。","type":"TXT"},{"name":"","text":"　それに応えるように腰を動かし、##最後の一滴まで絞りだすように##ザーメンを注ぎ込む。","type":"TXT"},{"name":"","text":"　ふたりの結合部からは精液が溢れ、##互いの股間をベタつかせる。","type":"TXT"},{"name":"","text":"　そして精液の放出が終わっても、##互いに腰を動かし精液と愛液を##撹拌し続けていた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR292f","src":"/img/pc/hello_script/ev/M/SR292f.11cd469b92c2cedaff847f9562c4ddb5.jpg"},{"name":"【ブルーラビット】","text":"「あふぅ……くはっ……##はふっ……はぁはぁはぁ……」","type":"TXT","id":"v_SR292_0059","src":"/img/common/voice/ogg/v_SR292_0059.d5b1d954eb34960e543f22383c2611f4.ogg"},{"name":"","text":"　絶頂が終わったブルーラビットは、##荒々しい息を吐き、##ぐったりともたれかかってきた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふぅ……やっぱりあんたが##一番だね……本当に礼を言うよ」","type":"TXT","id":"v_SR292_0060","src":"/img/common/voice/ogg/v_SR292_0060.1878ce209d846fbf97aa63f6dda826a3.ogg"},{"name":"【俺】","text":"「なんだ藪から棒に……らしくない」","type":"TXT"},{"name":"【ブルーラビット】","text":"「……そう言うなよ。##本当に感謝してるんだから……私をここまで##気持ちよくさせてくれたこと……」","type":"TXT","id":"v_SR292_0061","src":"/img/common/voice/ogg/v_SR292_0061.d5a5b4a6d4730acfd86bc9f153a54226.ogg"},{"name":"【ブルーラビット】","text":"「魔族になってから、私を満足させられる##男なんていやしなかったからね。##あんた以外は」","type":"TXT","id":"v_SR292_0062","src":"/img/common/voice/ogg/v_SR292_0062.d8d247c5f61d7fa93f47e1482b99e399.ogg"},{"name":"【俺】","text":"「こっちも俺が責めて壊れない雌は貴重だ。##これほど楽しめる相手はそうはいない」","type":"TXT"},{"name":"【ブルーラビット】","text":"「そうか……ふふん……あんたもなかなか##楽しめてないってことだよね」","type":"TXT","id":"v_SR292_0063","src":"/img/common/voice/ogg/v_SR292_0063.4a78b5bae3fb4c52475a2400c018e065.ogg"},{"name":"","text":"　俺の言葉を聞いたブルーラビットは、##実に嬉しそうに微笑む。##だが、その瞳には淫靡な光が宿っていた。","type":"TXT"},{"name":"","text":"　……もう回復したみたいだな。##さすが魔族、底なしの体力と性欲だ。","type":"TXT"},{"name":"【ブルーラビット】","text":"「それじゃあ……##今日は思いっきり楽しむために、私の身体……##壊れてもいいからさ……好きなだけ使ってよ」","type":"TXT","id":"v_SR292_0064","src":"/img/common/voice/ogg/v_SR292_0064.fb3ad34e9edcfb0a5617054de9499b2b.ogg"},{"name":"【俺】","text":"「ふん……お前がまた##やりたくなっただけだろうが……」","type":"TXT"},{"name":"","text":"　そう言いながらも、##ブルーラビットの都合のいい誘いを##断る気は毛頭なく、","type":"TXT"},{"name":"","text":"　彼女の頬を掴んで、##無理やり舌をねじ込んでやるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c518",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「それじゃあ……次は獣らしく、##地に這いずりながら犯されてもらおうか」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんっ……##ドギースタイルってわけね」","type":"TXT","id":"v_SR293_0000","src":"/img/common/voice/ogg/v_SR293_0000.53f4b6d1c64dd8617558ec13f2aabb4b.ogg"},{"name":"【俺】","text":"「そうだ。これからするのは交尾だ……##ほらもっとケツを持ち上げろ」","type":"TXT"},{"name":"","text":"　そう指示すると、ブルーラビットは##喜々として尻を持ち上げてこちらに振る。","type":"TXT"},{"name":"","text":"　陰部からは精液が垂れ、##さらに大量に溢れる愛液が##それを洗い流していく。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんっ……どうしたの？##こっちはいつでもＯＫだから……##早く……獣のように犯してくれないかな？」","type":"TXT","id":"v_SR293_0001","src":"/img/common/voice/ogg/v_SR293_0001.51cd9061f2252e600dd09ebe791f2980.ogg"},{"name":"","text":"　ブルーラビットは誘惑するように、##俺の目の前で尻を振る。","type":"TXT"},{"name":"","text":"　愛液と精液まみれの秘裂は、軽く口を開き、##ヒクヒクと蠢いていた。","type":"TXT"},{"name":"","text":"　言ったとおりあそこも準備できてるわけか。##餌を欲しがる雛のように騒いでるな。","type":"TXT"},{"name":"【俺】","text":"「まったくイったばかりだというのに、##ずいぶんと貪欲なマンコだ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんっ……余計な御託はいいから##……んううっ……早くちょうだいよ……」","type":"TXT","id":"v_SR293_0002","src":"/img/common/voice/ogg/v_SR293_0002.2ba140e54757f1958b04f433367298b3.ogg"},{"name":"","text":"　秘裂から垂れた愛液がシーツに##大きな染みを作っていた。","type":"TXT"},{"name":"【俺】","text":"「これが欲しかったんだろう？」","type":"TXT"},{"name":"","text":"　彼女の獣性にアテられたのかもしれない。##いつもならもっと焦らしていただろうに……。","type":"TXT"},{"name":"","text":"　彼女の尻を掴み両手で開きながら、##濡れそぼった肉壷に##怒張を一気に突き挿れてしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR293a","src":"/img/pc/hello_script/ev/M/SR293a.3c3168be99a3b91e505f6928e4948f5d.jpg"},{"name":"【ブルーラビット】","text":"「んおおおっ！！　んんほおおおおっ！！##んんっ……これだと……んはっ！##深く入って……んんっ……イイ……」","effect":"ef02","type":"TXT","id":"v_SR293_0003","src":"/img/common/voice/ogg/v_SR293_0003.2e35665f3d00dc062a695e19504ef1d7.ogg"},{"name":"","text":"　肉棒を根本まで挿入すると、##ブルーラビットはブルっと身体を震わせた。","type":"TXT"},{"name":"","text":"　彼女が言っていたとおり、##ペニスは簡単に最奥にまで到達し、##さらに子宮口を叩いていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くはっ……この……犯されてる……##感じ……あふうっ……たまらない……」","type":"TXT","id":"v_SR293_0004","src":"/img/common/voice/ogg/v_SR293_0004.990214779787f80d06c95103dd6ae5b1.ogg"},{"name":"【俺】","text":"「俺はこの犯している感がたまらないがな」","type":"TXT"},{"name":"","text":"　体位の違いによる刺激の変化よりも、##相手の視界の外で自由にやれる状況が、##支配欲を満たしてくれる。","type":"TXT"},{"name":"","text":"　そういう意味で、後ろから犯すのは##より俺を昂ぶらせてくれた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んううっ……何休んでるのさ？##もっと突いて……壊れるまで……##犯してよ……」","type":"TXT","id":"v_SR293_0005","src":"/img/common/voice/ogg/v_SR293_0005.f87a1f59a49eddf41d8d8504c53bc2ae.ogg"},{"name":"","text":"　懇願しているようでもあり、##挑発しているようでもある##ブルーラビットの態度。","type":"TXT"},{"name":"","text":"　ただどちらにせよ、刺激が足りないらしい。","type":"TXT"},{"name":"【俺】","text":"「それならこれでどうだ！？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んぐう！　んおううっ！！　んはああっ！！##奥まで響くうっ……あああんっ！」","type":"TXT","id":"v_SR293_0006","src":"/img/common/voice/ogg/v_SR293_0006.96dabff78f75930f521047605fec5fd8.ogg"},{"name":"","text":"　まずは大きな動きで激しく抽挿。すぐに##ブルーラビットはこちらの動きに呼応して、##尻をぶつけるように動かしてくる。","type":"TXT"},{"name":"","text":"　散々イった後だからか、ブルーラビットの##膣肉は適度にほぐれていて、##最初からスムーズに抽挿できた。","type":"TXT"},{"name":"","text":"　さっきのような強烈な密着感はないが、##より速く動かせ、摩擦による快感は##なかなかのもだった。","type":"TXT"},{"name":"","text":"　抽挿するたびに肉襞は肉棒に##絡み撫でていく。それだけで股間から##背筋にゾクゾクと快感が登ってきた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「おううっ！！　うあああん！！##うひゅうっ！！　んはあっ……チンコ……##いいところにあたるっ……ングググ」","type":"TXT","id":"v_SR293_0007","src":"/img/common/voice/ogg/v_SR293_0007.37f3b129a022be7f784eb3e6128dbc91.ogg"},{"name":"","text":"　より深くに当たるだけではなく、##感じやすいポイントに当たっているらしい。","type":"TXT"},{"name":"","text":"　子宮口を突くときだけではなく、##膣壁を亀頭で押し分けるとき、雁首が膣襞を##引っ掻くときにも強く喘いでいた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んぐっ！！　はんんっ！！　おおおうっ！！##んんふふ……なんでこんなにいいの……##くうっ……」","type":"TXT","id":"v_SR293_0008","src":"/img/common/voice/ogg/v_SR293_0008.6f71c6c19c0bec297ea6f93dad8f48e1.ogg"},{"name":"【ブルーラビット】","text":"「ひぐっ！　んあっ！！　はんっ！##もっとつよく……抉って……ふああっ！##もっと掘ってええっ！！」","type":"TXT","id":"v_SR293_0009","src":"/img/common/voice/ogg/v_SR293_0009.b611129b5525f160dddad708ad712cec.ogg"},{"name":"","text":"　ブルーラビットは腰をいろいろ動かしては、##ペニスが当たる位置を調整している。","type":"TXT"},{"name":"","text":"　……思ったよりも余裕があるな？##さっきイッたからか？　それともＤＭＭＡか？","type":"TXT"},{"name":"【俺】","text":"「……ずいぶんと余裕そうだ。##俺のモノじゃ物足りないか？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んあっ！　そんなワケないだろっ……##あふうっ！！　こんなイイのにっ……」","type":"TXT","id":"v_SR293_0010","src":"/img/common/voice/ogg/v_SR293_0010.ff1df32aa8884ab76f9948af09174576.ogg"},{"name":"【ブルーラビット】","text":"「タダ……んううう！　ＤＭＭＡのおかげでさ##セックスにもタフなだけ……んああっ！」","type":"TXT","id":"v_SR293_0011","src":"/img/common/voice/ogg/v_SR293_0011.1ee1b692130b417872046d1ed7e48040.ogg"},{"name":"","text":"　なるほどな。##ドラッグのせいか……かといってこのまま##物足りないと思われるのもな……。","type":"TXT"},{"name":"【俺】","text":"「なら俺にもＤＭＭＡを寄越せ。##そいつでお前を蹂躙してやろう」","type":"TXT"},{"name":"【ブルーラビット】","text":"「なっ！？　馬鹿を言うんじゃない！##危険過ぎるよ！　私が大丈夫なの身体が##魔族だからなのにっ！」","type":"TXT","id":"v_SR293_0012","src":"/img/common/voice/ogg/v_SR293_0012.07ec5780f44c16e98b13c925fd4f3360.ogg"},{"name":"","text":"　ブルーラビットが血相を変えて反対するが、##黙らせてＤＭＭＡを出させる。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。俺はふうまの者だ。##この程度のドラッグ、コントロール可能だ」","type":"TXT"},{"name":"","text":"　ブルーラビットの心配そうな視線を無視して##ＤＭＭＡを口に放り込む。","type":"TXT"},{"name":"【ブルーラビット】","text":"「そ、そんなに大量に……」","type":"TXT","id":"v_SR293_0013","src":"/img/common/voice/ogg/v_SR293_0013.4a55c49effabb948ff2d5a70f2afdabc.ogg"},{"name":"【俺】","text":"「ぐうっ……」","type":"TXT"},{"name":"","text":"　ドラッグが胃の腑に落ちたと感じた瞬間、##それは始まった。","type":"TXT"},{"name":"","text":"　身体の中心から、熱くドロドロとした何か##……強烈な魔性、獣性を内包した##エネルギーが身体中に広がった。","type":"TXT"},{"name":"","text":"　それは血管を流れるように全身に回り、##やがて俺の身体に変異をもたらした。","type":"TXT"},{"name":"【俺】","text":"「ぐあああああああああああああ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それは俺の身体を、その性に相応しいものに##作り変えようとしていた。","type":"TXT"},{"name":"","text":"　骨がひしゃげ肉が断裂し、血管が千切れる。##そしてそれが渾然一体となって再構築される。","type":"TXT"},{"name":"【俺】","text":"「くううううっ！　これが魔族化なのか……」","type":"TXT"},{"name":"","text":"　身体の中で暴れ、どこまでも膨張しそうな##エネルギーを意志の力で抑えつけ、##俺の中にとどめようとする。","type":"TXT"},{"name":"【俺】","text":"「ぐおおおおおっ！　ガアアアアア！！」","type":"TXT"},{"name":"","text":"　やがてそれが功を奏したようで、##身体の変異は治まり、力も安定した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ま、魔獣？　ず、ずいぶんと##ワイルドな姿になっちまって……」","type":"TXT","id":"v_SR293_0014","src":"/img/common/voice/ogg/v_SR293_0014.1684797c05e47747d2a7b46929440a8c.ogg"},{"name":"","text":"　なるほど……この姿は魔獣か。","type":"TXT"},{"name":"","text":"　確かに自分でわかる範囲でも、##自分は四足の獣のようになったと感じる。##その姿も心も……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR293b","src":"/img/pc/hello_script/ev/M/SR293b.e907dd3ca1d1caaba8654b23af31592a.jpg"},{"name":"【ブルーラビット】","text":"「ちょっと待って……中のチンコが……##んぎいいいいいいっ！！##な、なにこれええっ！！」","effect":"ef02","type":"TXT","id":"v_SR293_0015","src":"/img/common/voice/ogg/v_SR293_0015.c3429dd284c6b9e9a9c992c11e9ca25d.ogg"},{"name":"","text":"　終わったと思った変異だが、最後に##ブルーラビットの膣内に挿入していたペニスが##この外見に相応しいものになったらしい。","type":"TXT"},{"name":"","text":"　秘裂から露出している部分を見ると、##肉棒は長さも太さも二回りは膨らみ、##ゴツゴツとした突起まで見えた。","type":"TXT"},{"name":"【俺】","text":"「ンン……ナカナカ……オレゴノミ。##ウレシイダロ？」","type":"TXT"},{"name":"","text":"　身体が人として大きく逸脱している。##そのせいで声も出しにくい。","type":"TXT"},{"name":"","text":"　しかしこの身体の持つポテンシャル、##そして欲望の深さ、熱さは俺を昂ぶらせた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んほおおお！　いぎい！　内臓……##潰れちゃう……ひぐううううっ！！」","type":"TXT","id":"v_SR293_0016","src":"/img/common/voice/ogg/v_SR293_0016.19a5500cbac0d1241fb82a73504d4827.ogg"},{"name":"","text":"　ブルーラビットはこの突然の変化に、##悶絶することしかできなかった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くひいっ！　あうんんっ！##ああぐっ……こんなの……##オマンコ……壊れるっ……」","type":"TXT","id":"v_SR293_0017","src":"/img/common/voice/ogg/v_SR293_0017.31b167e29c12e583b869503bf7c06005.ogg"},{"name":"","text":"　彼女は痛みで身体をバタつかせるが、##俺は新しい身体を使って押さえ込む。","type":"TXT"},{"name":"","text":"　魔族でもあるブルーラビットをいとも簡単に##圧倒する力に笑いたくなってくる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ひぎいいっ！！　ぐううっ！！　こんな……##んぐううっ！！　マンコいっぱいに……##あんたので……あふれてるうっ！！」","type":"TXT","id":"v_SR293_0018","src":"/img/common/voice/ogg/v_SR293_0018.b108aba6c5d9204cd58205b6ae3d8341.ogg"},{"name":"","text":"　悲鳴のような喘ぎ声。だが、声には##艶っぽい響きがあり、ブルーラビットが##痛みだけを感じているわけではないとわかる。","type":"TXT"},{"name":"【俺】","text":"「クク……コンナバケモノチンコ……##クワエコンデ……ヨロコンデルトハ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「くふううっ！　どんなものでも……##あぐうう！！　あんたのモノなら……##ひううっ！　歓迎だよ！！」","type":"TXT","id":"v_SR293_0019","src":"/img/common/voice/ogg/v_SR293_0019.a7ccfd7f966b6adf6f49a00eae7df3c6.ogg"},{"name":"【ブルーラビット】","text":"「んはっ……ぐうっ……##でもまた処女気分を味わっちゃったよ##……んああっ！」","type":"TXT","id":"v_SR293_0020","src":"/img/common/voice/ogg/v_SR293_0020.19ba14cb6c8c7c84cff60d13c821d929.ogg"},{"name":"","text":"　ブルーラビットは苦笑すると、##ねっとりとした視線で俺に向ける。","type":"TXT"},{"name":"【ブルーラビット】","text":"「もう大丈夫……もっと激しくして……##このいかついやつで、あたしを突いて！」","type":"TXT","id":"v_SR293_0021","src":"/img/common/voice/ogg/v_SR293_0021.1c736e7232905e7a163a4d8178009d7e.ogg"},{"name":"","text":"　早くも変異したペニスに適応したようだ。##腰を擦りつけ、ペニスを催促してきた。","type":"TXT"},{"name":"【俺】","text":"「マンコ……コワレテツカエナクナルゾ？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んふふ……あんたのモノに貫かれて死ぬなら##それもまたよしってやつだねえ」","type":"TXT","id":"v_SR293_0022","src":"/img/common/voice/ogg/v_SR293_0022.e6c2b404a89fdbf81689ae0a0e8d16a6.ogg"},{"name":"【ブルーラビット】","text":"「それにこれでも魔族だよ？##むしろ壊すぐらいのつもりで……犯して……」","type":"TXT","id":"v_SR293_0023","src":"/img/common/voice/ogg/v_SR293_0023.d52e9ff6bc6ac376eb458e0403dbbab2.ogg"},{"name":"【俺】","text":"「フン……コウカイスルナヨ？##モウジブンヲオサエナイカラナ！！##グアアアア！！」","type":"TXT"},{"name":"","text":"　その言葉と同時に、腰を動かし始める。##気遣いや優しさなどを排し、##文字通り獣のように。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR293c","src":"/img/pc/hello_script/ev/M/SR293c.42de351157a5147af982ea1d7e4c4137.jpg"},{"name":"【ブルーラビット】","text":"「んおおおおおおっっ！！##ふぐううっ！！　チンコすごいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR293_0024","src":"/img/common/voice/ogg/v_SR293_0024.0775f738a0c50951911ba64ed56e945d.ogg"},{"name":"","text":"　遠慮を捨てて彼女に伸し掛かり、##犬のように腰を振る。","type":"TXT"},{"name":"","text":"　変異したペニスは軽く動かすだけでも、##ブルーラビットに絶叫のような##嬌声をあげさせた。","type":"TXT"},{"name":"","text":"　肉棒が規格外の大きさになったおかげで、##ブルーラビットの腹が膨れるほど、##膣肉を圧迫されていた。","type":"TXT"},{"name":"","text":"　逆に言えば、俺の肉棒は##かつてないほどの力で締め付けられている。","type":"TXT"},{"name":"【俺】","text":"「ググ……ショジョノマンコミタイダ」","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふああああっ！！　オマンコ潰れて……##削れて……はぐうううっ！！##んおおおお！！」","type":"TXT","id":"v_SR293_0025","src":"/img/common/voice/ogg/v_SR293_0025.3678f12692bfb6b5e15eb884f1f5e70a.ogg"},{"name":"","text":"　大きさが変わったせいで##少し腰を動かしただけで、##ブルーラビットを啼かせることができる。","type":"TXT"},{"name":"","text":"　ぴったりとくっついた肉壁は##強烈に締めつけ動きを阻害するが、##今の俺はそれ以上に力を得ている。","type":"TXT"},{"name":"","text":"　肉壁を掘り進み、子宮に亀頭が当たると、##ペニスをゆっくり引き抜いていく。","type":"TXT"},{"name":"","text":"　変異でできた陰茎の突起が、膣肉を抉り、##削るかのように刺激した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んぎいいいいっ！！　んぐうっ！！##オマンコ……とれちゃう……んああううっ！！##はうんっ！！　もっと激しく……」","type":"TXT","id":"v_SR293_0026","src":"/img/common/voice/ogg/v_SR293_0026.b40135e3e18bf54226463835902a94b1.ogg"},{"name":"【俺】","text":"「マダコワレルナヨ！！　オオオオオオ！！」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んほおおおっ！！　おおううっ！##あんっ！　んううっ！！　おほおおっ！！##どんどん……奥にぐるううっ！！」","effect":"ef02","type":"TXT","id":"v_SR293_0027","src":"/img/common/voice/ogg/v_SR293_0027.3b2d6f3a29acafea9b46c4fbaacd600b.ogg"},{"name":"","text":"　スムーズに動くようになったペニスを、##勢いをつけて膣奥へとぶち込む。","type":"TXT"},{"name":"","text":"　すぐに亀頭が子宮口に当たるが、##さらにその奥へとペニスを突き刺した。","type":"TXT"},{"name":"【ブルーラビット】","text":"「いぐおおおおおおお！！　ああああっ！！##チンコ入ってる！！　チンコ##子宮にいいいいい！！」","type":"TXT","id":"v_SR293_0028","src":"/img/common/voice/ogg/v_SR293_0028.1cbc23f27fd4ffc2ac0e324a949c3b84.ogg"},{"name":"","text":"　特に力を入れたわけでもなく、ペニスを##根本まで挿入すると、亀頭が子宮口を##無理やり突破してしまう。","type":"TXT"},{"name":"","text":"　亀頭の先が子宮口に締めつけられ、##今までにない刺激に思わず声が漏れる。","type":"TXT"},{"name":"","text":"　ＤＭＭＡの効果が、##肌の感覚がひどく敏感になっていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あひいっ！！　んぐううううう！！##しきゅうに……ゴツゴツの……あひゅうっ！！##化け物チンコ……入ってるううっ！！」","type":"TXT","id":"v_SR293_0029","src":"/img/common/voice/ogg/v_SR293_0029.c20ad000fac4280d8e325683d0d2270e.ogg"},{"name":"【ブルーラビット】","text":"「ひああああっ！！　オマンコも……##んはうっ！！　子宮も……##あんたに壊されてるううっっ！！」","type":"TXT","id":"v_SR293_0030","src":"/img/common/voice/ogg/v_SR293_0030.163b4513a24393d6be39f27f2ac91920.ogg"},{"name":"","text":"　俺の肉棒はありえないほど巨大化し、##これを受け入れた彼女の膣も子宮口も##大きく広がっていた。","type":"TXT"},{"name":"","text":"　痛みを感じているのだろうが、##今の彼女にとってはそれすら##快楽のスパイスになっているようだ。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くあああっ！　んんひいっ！！##化け物に犯されて……オマンコ壊されてる##……んあっ！　んんひいっ！」","type":"TXT","id":"v_SR293_0031","src":"/img/common/voice/ogg/v_SR293_0031.7c45c28081f7acde6a01fd839de5b5dc.ogg"},{"name":"","text":"　まるで魔獣である俺に痛めつけられること##壊されることを望んでいるように見える。","type":"TXT"},{"name":"【俺】","text":"「……バケモノニオカサレテ、##ヨロコンデイル……マゾヒストダッタカ？」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んくうっ……馬鹿を言うんじゃないよ……##あああんっ……あたしはあんたに、##あんただけにグチャグチャにされたいの」","type":"TXT","id":"v_SR293_0032","src":"/img/common/voice/ogg/v_SR293_0032.c10c684d6c0701f71d4e2ee776bc69be.ogg"},{"name":"","text":"　それだけを口にすると、##ブルーラビットはサボるなと##言わんばかりに腰をぶつけてくる。","type":"TXT"},{"name":"","text":"　そこまで言うなら、##俺の手でめちゃくちゃにしてやろう。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふぐうおおおおっ！！　そう、それ！！##ひぐうううう！！　ああっ！　ゴツイチンコが##……あたしを壊してる……んああ！！」","type":"TXT","id":"v_SR293_0033","src":"/img/common/voice/ogg/v_SR293_0033.e33a315e92096d0d35616555d1b71e67.ogg"},{"name":"","text":"　ブルーラビットが自分で##腰を動かすぐらいには余裕があるようなので、##さらに腰の動きは激しくしていく。","type":"TXT"},{"name":"","text":"　ペニスを膣から抜けるギリギリまで引き、##そこから叩きつけるように挿入。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふぐうっ！　んぎいい！　ああ……オマンコ##……削れてる……んぐううっ！！##子宮まで掘られてるっ！！」","type":"TXT","id":"v_SR293_0034","src":"/img/common/voice/ogg/v_SR293_0034.9aec8295d9d93077c2f5b99ec8c591b9.ogg"},{"name":"","text":"　こちらが激しく突くと、##ブルーラビットの身体は無意識にか##前へと逃げようとする。","type":"TXT"},{"name":"","text":"　それを鉤爪のついた手で押さえ、##無理やり腰を打ちつける。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んうううううっ！！　凄い……##ほんとに……メチャクチャにされてるっ！！##あひいいっ！！　ダメえぇ……」","type":"TXT","id":"v_SR293_0035","src":"/img/common/voice/ogg/v_SR293_0035.0bedc59473610ea1aec3e3ae3c7d4f56.ogg"},{"name":"【俺】","text":"「モウコウサンカ？」","type":"TXT"},{"name":"","text":"　ブルーラビットの身体は、##彼女の言葉に反していまだ壊れることなく、##肉棒を強烈に締めつけていた。","type":"TXT"},{"name":"","text":"　変異した肉棒は大きく##タフになっただけではなく、##感覚も鋭敏になっていた。","type":"TXT"},{"name":"","text":"　その肉棒から、ブルーラビットの膣肉の##蠕動や脈動も伝わってくる。","type":"TXT"},{"name":"","text":"　さらに肉が裂けるような音が伝わり、##彼女を犯して壊していると実感。##それがさらに俺を昂ぶらせた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ぐひいいっ！！　あぐうううっ！##もう……なにがなんだか……##わかんないいいっ！！」","type":"TXT","id":"v_SR293_0036","src":"/img/common/voice/ogg/v_SR293_0036.3c041de93436f3cb4a6dc13e3352d05c.ogg"},{"name":"","text":"　背筋をそらすように身体を硬直させる##ブルーラビット。膣肉も激しく痙攣しだす。","type":"TXT"},{"name":"","text":"　そろそろ限界が近いらしいな。##なら、最後は理性をふっ飛ばして犯す。","type":"TXT"},{"name":"【俺】","text":"「グアアアア！！　イケ！！##オレノモノデシネ！！」","type":"TXT"},{"name":"","text":"　鉤爪を食い込ませて彼女を拘束し、##何も考えず本能に従って腰を振った。","type":"TXT"},{"name":"","text":"　今までになく深く子宮に刺さる肉棒。##これが動くたびに、ブルーラビットの肉を##裂いてるような感触が伝わってくる。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んおおおおおおお！！　あひゅううっ！！##壊れてるっ！！　マンコ裂けるうううっ！！」","type":"TXT","id":"v_SR293_0037","src":"/img/common/voice/ogg/v_SR293_0037.bb77d46b43b8b8c5802376325d855c5f.ogg"},{"name":"【ブルーラビット】","text":"「ひぎゃああっっ！！　んおおおおっ！！##ダメええ！　苦しいのも痛いのも……##気持ちいいいい！！」","type":"TXT","id":"v_SR293_0038","src":"/img/common/voice/ogg/v_SR293_0038.61d66bc96e5bd62ef7cf3ed64ac48364.ogg"},{"name":"【ブルーラビット】","text":"「ああああああっ！！　頭の中まで##化け物チンコにやられちゃうううっ……##ひぎいいっ……ひあああああああああ！！」","type":"TXT","id":"v_SR293_0039","src":"/img/common/voice/ogg/v_SR293_0039.85c9c0635a506c41326a9a0e1dd1b647.ogg"},{"name":"","text":"　ブルーラビットがその絶叫を発した瞬間、##膣肉もすべて強烈に収縮。","type":"TXT"},{"name":"","text":"　そのきつい締めつけでブルーラビットが##絶頂に達しようとしているとわかり、##俺も堪えることなく己の精液を流し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR293d","src":"/img/pc/hello_script/ev/M/SR293d.09b8ba4535548134ba17df4318445431.jpg"},{"name":"【ブルーラビット】","text":"「いぐううううううううっ！！##んぐううううううう！！」","effect":"ef02","type":"TXT","id":"v_SR293_0040","src":"/img/common/voice/ogg/v_SR293_0040.e7236201bfe1775e299413f411c4ffa9.ogg"},{"name":"","text":"　絶頂に達したブルーラビットは、##発作のように身体を痙攣させる。","type":"TXT"},{"name":"","text":"　その痙攣する膣と子宮内に、##大量の精液を小便でも出すかのように##放出する。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んんぐううううっ！！　化け物精液……##すごい勢いで入ってるぅ……あうんんっ……##精液で子宮がパンパン……」","type":"TXT","id":"v_SR293_0041","src":"/img/common/voice/ogg/v_SR293_0041.95bc1306f89ccfe4e578b92738bc3fc0.ogg"},{"name":"","text":"　最後に亀頭を子宮口にねじ込んだせいで、##精液が子宮内に大量に流し込まれた。","type":"TXT"},{"name":"","text":"　それでも入りきらなかった精液が次から次へ##と、ブルーラビットの陰部から溢れていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「くううううっ……はぁはぁ……##生臭い化け物ザーメンで##お腹……いっぱい……」","type":"TXT","id":"v_SR293_0042","src":"/img/common/voice/ogg/v_SR293_0042.4eb2e15133c77f9cbe53854b43a09cfe.ogg"},{"name":"【俺】","text":"「……グウ……ドウシタ？　モウオワリカ？」","type":"TXT"},{"name":"","text":"　息も絶え絶えになり、シーツにぐったりと##顔を埋めていたブルーラビット。","type":"TXT"},{"name":"","text":"　相当消耗したようで、荒い息は吐きながら、##絶頂の余韻で身体を痙攣させていた。","type":"TXT"},{"name":"【俺】","text":"「……ナニヲシテイル？##マダオワッテイナイゾ？」","type":"TXT"},{"name":"","text":"　異常とも言える量の精液を出し切りながらも##俺の性欲は治まらず、むしろさらに##ペニスが大きく硬くなっていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「……んくっ……もちろん……##あんたが飽きるまで、その化け物チンコで、##あたしを犯しておくれよ……」","type":"TXT","id":"v_SR293_0043","src":"/img/common/voice/ogg/v_SR293_0043.d4c186d68c760c6dc3af08b81feb1e24.ogg"},{"name":"","text":"　理性が飛びかけていた俺は、##躊躇うことなくペニスの抽挿を始めた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR293e","src":"/img/pc/hello_script/ev/M/SR293e.46e4f5896f2de332a7a7fae93b4fc11c.jpg"},{"name":"【ブルーラビット】","text":"「んんほおお！　んおおおお！##んひっ！　あぐうう……」","type":"TXT","id":"v_SR293_0044","src":"/img/common/voice/ogg/v_SR293_0044.70eae7e32d0792295c7028a08f2aae25.ogg"},{"name":"","text":"　あれから……どれだけの時間##彼女を犯していたのか。ブルーラビットは##すでに連続でイッている状態。","type":"TXT"},{"name":"","text":"　もはやまともに喋ることもできず、##ベッドの上でのたうっていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ああっ……んぐうっ……##あああっ……んおおっ……あぐううっ……」","type":"TXT","id":"v_SR293_0045","src":"/img/common/voice/ogg/v_SR293_0045.d6810af23c763402be2ffa95dbd22457.ogg"},{"name":"","text":"　よだれまみれでトリップした様子だが、##膣肉はいまだに強く締めつけ、##本能だけで身体を動かしていた。","type":"TXT"},{"name":"","text":"　彼女がそんな状態であっても、##俺は欲望に忠実に腰を打ちつけ、##膣と子宮を傷めつける。","type":"TXT"},{"name":"","text":"　そろそろＤＭＭＡの効果が切れそうだった。##だからこそ、ラストスパートをかけていた。","type":"TXT"},{"name":"","text":"　ブルーラビットもそろそろ##終わりがきているとわかっているのか、##腰の動きが激しくなる。","type":"TXT"},{"name":"","text":"　秘裂からは愛液がとめどく流れ、##肉棒の動きをサポート。本能レベルでも最後に##イク準備をしているようだった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「ふああっ！　んうううううっ！##あひっ！！　あはっ！　また……##ザーメン……ちょうらい……」","type":"TXT","id":"v_SR293_0046","src":"/img/common/voice/ogg/v_SR293_0046.3aee32dda5bd68d97c8b865c084aae64.ogg"},{"name":"","text":"　そしてろれつの回らない口調で##ブルーラビットが懇願した瞬間、##溜めていたエネルギーを放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR293f","src":"/img/pc/hello_script/ev/M/SR293f.8c2bb47cbabf95b4d6016802291f2500.jpg"},{"name":"【ブルーラビット】","text":"「あがああああああああ！！　ああああっ！！##子宮のなかに……熱いの……いっぱい……##あたってるううう！！」","type":"TXT","id":"v_SR293_0047","src":"/img/common/voice/ogg/v_SR293_0047.972c659b9e088013fa4a62ce7b2aa038.ogg"},{"name":"","text":"　再度の放出だったが、##まるで精液のタンクでもあるかのように##精子を噴出。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あぁ……ドクドク……来てる……##あんたに種付けされてるっ……##んんひいいっ！！」","type":"TXT","id":"v_SR293_0048","src":"/img/common/voice/ogg/v_SR293_0048.b524c24e4feed326254e35f3f61da828.ogg"},{"name":"","text":"　大量の精子は彼女の子宮を満たし、##さらに出口を求める。しかしペニスが蓋となり##精液は子宮内に溜まっていく。","type":"TXT"},{"name":"","text":"　やがて行き場を失った精液の圧力に、##ブルーラビットの腹が膨らんでいった。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んあああっ……あたしの中が……##あんたで埋まっていくうっ……ふあああ……」","type":"TXT","id":"v_SR293_0049","src":"/img/common/voice/ogg/v_SR293_0049.01eb6b231c376758da9855d0cc4e8311.ogg"},{"name":"","text":"　子宮を内側から押される感触に、##ブルーラビットはさらに##激しく身体を震わせる。","type":"TXT"},{"name":"","text":"　反射で膣肉が収縮して肉棒を刺激。##精子をさらに絞り出していく。","type":"TXT"},{"name":"【ブルーラビット】","text":"「あぐうううっ……なかから……##んんぐううっ……こんなに……いっぱい……」","type":"TXT","id":"v_SR293_0050","src":"/img/common/voice/ogg/v_SR293_0050.f3fe731e8ef2ddbc33f2e6244b38b89d.ogg"},{"name":"","text":"　やがてペニスの蓋でも押さえきれなくなり、##秘裂から精液溢れてきた。","type":"TXT"},{"name":"","text":"　やがて射精が止まるが、ブルーラビットは##極上のドラッグをキメたかのように##トリップしながら、","type":"TXT"},{"name":"","text":"　ぽっこりと膨れた腹を撫で続けていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……どうだ満足できたか？」","type":"TXT"},{"name":"","text":"　最後の放出からしばらくすると、##肉体の変異も問題なく元に戻った。","type":"TXT"},{"name":"","text":"　強烈な虚脱感に苛まされながらも、##下半身を中心に心地よい感触が広がっていた。","type":"TXT"},{"name":"【ブルーラビット】","text":"「んうう……こんなに気持よく……##メチャクチャになったのは……##あんたが初めて」","type":"TXT","id":"v_SR293_0051","src":"/img/common/voice/ogg/v_SR293_0051.6732b345f1bbf27e07557b6c2267c4b9.ogg"},{"name":"【ブルーラビット】","text":"「やっぱりあたしのパートナーは、##あんたしか考えられないよ」","type":"TXT","id":"v_SR293_0052","src":"/img/common/voice/ogg/v_SR293_0052.e18ce29e8e0fd12310aa1688d5a86ccb.ogg"},{"name":"","text":"　憔悴しやつれた感すらある##ブルーラビットだが、##妙に艶っぽい笑顔を見せた。","type":"TXT"},{"name":"【俺】","text":"「……俺を裏切らず、##俺に利益をもたらす限りは関係は切れない。##成果をあげれば、また抱いてやる」","type":"TXT"},{"name":"【ブルーラビット】","text":"「んふふ……言質はとったから……##あぁ……次はどんなことしてもらおう……」","type":"TXT","id":"v_SR293_0053","src":"/img/common/voice/ogg/v_SR293_0053.b6eb76f60e6260ba916f6f9bfa8f8cb8.ogg"},{"name":"","text":"　ぐったりとして腰も立たない状態のくせに、##その目はもう淫靡な光があった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c519",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc239a","src":"/img/pc/hello_script/bg/M/rnc239a.8e232b77feb03a326444e49025f2c544.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i239a","src":"/img/pc/hello_script/ov/M/R_i239a.1b4a131c7c280cb1e0d27971bcc2a025.png"},{"name":"【あさつき】","text":"「こっちだ」","type":"TXT","id":"v_R-ev239_0000","src":"/img/common/voice/ogg/v_R-ev239_0000.7cf0ab465bf801f2bac763d783d215ec.ogg"},{"name":"","text":"　東京キングダムのとある一角で、##あさつきは坊っちゃま然とした少年を##連れていた。","type":"TXT"},{"name":"【少年】","text":"「な、何をするんですか？」","type":"TXT"},{"name":"【あさつき】","text":"「安心して、私に身を任せれば良い」","type":"TXT","id":"v_R-ev239_0001","src":"/img/common/voice/ogg/v_R-ev239_0001.11c0c950b1dedf268055a1f59fd615a5.ogg"},{"name":"","text":"　少年はある大企業の社長の息子で、##東京キングダムの非合法組織に##誘拐されていた。","type":"TXT"},{"name":"","text":"　あさつきの任務は少年の救出。##だが以前よりも力を増したあさつきにとって、##その任務は造作もない事。","type":"TXT"},{"name":"","text":"　ものの数分で任務は完了。##予定よりもかなり時間に余裕が出来ていた。","type":"TXT"},{"name":"【あさつき】","text":"「うっ……また……」","type":"TXT","id":"v_R-ev239_0002","src":"/img/common/voice/ogg/v_R-ev239_0002.ffb002f1cf16763f34ae5c6bf00837d4.ogg"},{"name":"","text":"　以前ふうまに凌辱されてから、時折、##体に違和感を抱くようになった。##痛いでも苦しいでもない、奇妙な疼き。","type":"TXT"},{"name":"","text":"　ふうまに敗れた後に開放されたあさつきは、##療養の結果また戦線に##復帰できるようになった。","type":"TXT"},{"name":"","text":"　雪辱を果たす為、今まで以上に自身を##追い込むようになり、すぐに敗北前よりも##力をつけ、双剣を使用した新技も習得した。","type":"TXT"},{"name":"","text":"　自我が肉体に引っ張られる事は減り、##周囲にも自然と受け入れられるようになった。","type":"TXT"},{"name":"","text":"　だが、それは意識と肉体にズレを生じさせ、##その隙を衝くようにしてアサギの遺伝子に##眠る魔の力がゆっくりと目覚め始めている。","type":"TXT"},{"name":"","text":"　あさつき自身はそれには気付いておらず、##忍法が強化されているのも鍛錬の成果が##出ているだけだと思っていた。","type":"TXT"},{"name":"【少年】","text":"「あ、あの、大丈夫ですか……？」","type":"TXT"},{"name":"【あさつき】","text":"「……あ、あぁ。すまない、大丈夫だ。##キミを助ける時に、少し無理をしたらしい」","type":"TXT","id":"v_R-ev239_0003","src":"/img/common/voice/ogg/v_R-ev239_0003.799037578870c04c020cee67409c6211.ogg"},{"name":"","text":"　事実とは違うが、##少年を安心させる為に嘘をつく。","type":"TXT"},{"name":"【少年】","text":"「あの、ボクを助けてくれるんですか？」","type":"TXT"},{"name":"【あさつき】","text":"「え？　そ、そうだが」","type":"TXT","id":"v_R-ev239_0004","src":"/img/common/voice/ogg/v_R-ev239_0004.81453d4d1258ce5867f5a8856ea377a4.ogg"},{"name":"【少年】","text":"「本当に？　あぁよかった……ボク、##本当にずっと怖かったんです。##でもお姉さんに助けてもらってよかった」","type":"TXT"},{"name":"","text":"　キラキラと輝く綺麗な瞳で##あさつきを見つめ、##心からのお礼を述べる少年。","type":"TXT"},{"name":"【あさつき】","text":"「あ……あ、いや……」","type":"TXT","id":"v_R-ev239_0005","src":"/img/common/voice/ogg/v_R-ev239_0005.b87378c8d797023cc5b1002689afbec7.ogg"},{"name":"","text":"　その純真無垢な反応に、あさつきは戸惑う。##自分の中に湧いた素直な感情を##受け入れられず体の疼きも相まって混乱する。","type":"TXT"},{"name":"【少年】","text":"「……？　本当に大丈夫？」","type":"TXT"},{"name":"【あさつき】","text":"「あ……ま、まって……き、キミ……！」","type":"TXT","id":"v_R-ev239_0006","src":"/img/common/voice/ogg/v_R-ev239_0006.f80958b3a7f65a82685107bcdf347738.ogg"},{"name":"【少年】","text":"「はい？」","type":"TXT"},{"name":"","text":"　ふうまに犯されて以降、##更に強くなった性的な疼きで、毎夜自室で##自慰にふけってしまっているあさつき。","type":"TXT"},{"name":"","text":"　ふうまは、あさつきの魔の力が目ざめる事は##予想しており、更に進化する可能性の為に、##あえて開放していたのだ……。","type":"TXT"},{"name":"","text":"　その影響だろうか、##少年の幼い行動があさつきの##内に秘めた加虐心を刺激してしまう。","type":"TXT"},{"name":"【あさつき】","text":"「……帰還するまで、##まだ時間があるな……」","type":"TXT","id":"v_R-ev239_0007","src":"/img/common/voice/ogg/v_R-ev239_0007.2cf8101b9dd21ac8292838c862cfb42f.ogg"},{"name":"【少年】","text":"「時間……？　あの……あっ！」","type":"TXT"},{"name":"","text":"　本能のままに、##少年の手を取って路地裏に連れ込む。","type":"TXT"},{"name":"","text":"　そして、おもむろに地べたに押し倒した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev239a","src":"/img/pc/hello_script/ev/M/R-ev239a.4a9f48fd25178f2c444e721556deabba.jpg"},{"name":"【少年】","text":"「ひっ？！　な、何をするんですか……？」","type":"TXT"},{"name":"","text":"　あさつきの態度の豹変に、##少年は足をガクガク震わせ、##恐怖にも似た表情を浮かべる。","type":"TXT"},{"name":"【あさつき】","text":"「……フフフフ……」","type":"TXT","id":"v_R-ev239_0008","src":"/img/common/voice/ogg/v_R-ev239_0008.672fea00165281e560048dd4c2b12930.ogg"},{"name":"","text":"　初々しい少年の姿にニヤリと笑うと、##あさつきは靴を脱ぎ、素足を見せた。","type":"TXT"},{"name":"【少年】","text":"「あっ、ちょ、ちょっと……あっ！」","type":"TXT"},{"name":"","text":"　あさつきは露わになった美脚を、##少年の股間へと伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev239b","src":"/img/pc/hello_script/ev/M/R-ev239b.a09807571522366cb9a30e30625fee53.jpg"},{"name":"【少年】","text":"「ふあぁ！　な、何をするんですか……？！」","type":"TXT"},{"name":"【あさつき】","text":"「フフ……そうだな、##あえて理由を語るとすれば……##キミがかわいいからだ」","type":"TXT","id":"v_R-ev239_0009","src":"/img/common/voice/ogg/v_R-ev239_0009.c98588a693141644d72e1712e8c7b886.ogg"},{"name":"","text":"　その答えを聞いても、##少年は何故こんな事をされるのか理解に至らず##混乱してしまう。","type":"TXT"},{"name":"","text":"　性の知識が皆無の少年にとって、##誘拐してきた輩と同じで、##自分を虐げているとしか思えなかった。","type":"TXT"},{"name":"【少年】","text":"「た、助けてくれるんじゃなかっ……##うぅ！！」","type":"TXT"},{"name":"","text":"　長く細い足が、少年の股間をまさぐる。##指先が体の中心をぐにぐにと押し、##愚息の位置を探るように這い回る。","type":"TXT"},{"name":"","text":"　局部を支配され、成すがままになる少年。","type":"TXT"},{"name":"","text":"　くすぐったさと僅かな痛みが走り、##潰されるのではないかという恐怖で##悲鳴があがる。","type":"TXT"},{"name":"【少年】","text":"「た、助けてください！##……い、言う事聞きますから……##お願いだから、い、いじめないでぇ……！」","type":"TXT"},{"name":"【あさつき】","text":"「ふむ……子供のコレは、##皮が被っているモノなのだな……」","type":"TXT","id":"v_R-ev239_0010","src":"/img/common/voice/ogg/v_R-ev239_0010.9fa96d80ca346acda52c7c74276eabc7.ogg"},{"name":"","text":"　懇願を無視し、足の指で逸物を挟み込む。##まだ半立ちにすらなっていないタケノコは、##マシュマロのように柔らかい。","type":"TXT"},{"name":"","text":"　指で挟んだまま、##上下左右に擦るようにして足を動かすと、##少年は口を噤んで黙り込んでしまう。","type":"TXT"},{"name":"【あさつき】","text":"「子供のモノは本当に小さいな」","type":"TXT","id":"v_R-ev239_0011","src":"/img/common/voice/ogg/v_R-ev239_0011.0adaf4628d0d65edb86cf9edad8e0dea.ogg"},{"name":"【あさつき】","text":"「ちんぽではなく、##ちんちんと別な言い回しがあるのも、##心なしか頷けるようだ……フフ……」","type":"TXT","id":"v_R-ev239_0012","src":"/img/common/voice/ogg/v_R-ev239_0012.3da4eeca1ae3fdde39954e2262443ede.ogg"},{"name":"","text":"　性器の名称を口にし、##興奮しているような声音で語るあさつき。","type":"TXT"},{"name":"","text":"　指を離し、足の裏で少年の股間を##グッと軽く踏みつけた。","type":"TXT"},{"name":"【少年】","text":"「あうぅぅ！！##い、痛い、痛いよぉ……！！」","type":"TXT"},{"name":"","text":"　やや湿り気を帯びた足裏が、##柔らかな肌にペタペタと吸い付く。","type":"TXT"},{"name":"【あさつき】","text":"「痛い？##そんなに力は入れていないのだが……？」","type":"TXT","id":"v_R-ev239_0013","src":"/img/common/voice/ogg/v_R-ev239_0013.9b8cdedeb9e7188e0c70a6fa856ec052.ogg"},{"name":"【少年】","text":"「た、玉が……つ、潰れちゃう……！」","type":"TXT"},{"name":"","text":"　ふうまのような巨根しか知らないあさつきは##子供のペニスの大きさと陰嚢の距離感を##知らず、意図せず一緒に踏んでしまっていた。","type":"TXT"},{"name":"【あさつき】","text":"「男は玉を踏まれると痛いのか？##ふむ、ならこれはどうだ？」","type":"TXT","id":"v_R-ev239_0014","src":"/img/common/voice/ogg/v_R-ev239_0014.1c29c8693abd672a467547e7aee0907b.ogg"},{"name":"","text":"　言いながら、足裏を離して指先を玉袋の下に##持って行き、親指でリフティングをするように##玉にちょんちょんと軽く触れる。","type":"TXT"},{"name":"【少年】","text":"「ふぁ、あっ、や、やめ……」","type":"TXT"},{"name":"【あさつき】","text":"「気持ちいいか？」","type":"TXT","id":"v_R-ev239_0015","src":"/img/common/voice/ogg/v_R-ev239_0015.289fb989392b8460fbf897f99dd99106.ogg"},{"name":"【少年】","text":"「わ、わかんないです……」","type":"TXT"},{"name":"【あさつき】","text":"「ふうん？　やはり、##こちらをいじって欲しいのか」","type":"TXT","id":"v_R-ev239_0016","src":"/img/common/voice/ogg/v_R-ev239_0016.c4aa2f91e48ae6893b9a6444b81ae823.ogg"},{"name":"","text":"　初めての感覚に、##少年は何と言ったらいいのか分からない。##まだ気持ちいいとは言い難い感覚だった。","type":"TXT"},{"name":"","text":"　その反応を『玉は感じない』と思い込んだ##あさつきは、再び小さな肉芯に触れる。","type":"TXT"},{"name":"【少年】","text":"「ふあぁっ？！」","type":"TXT"},{"name":"","text":"　ビクン、と先ほどとは##打って変わって下半身が敏感に跳ね、##感じている喘ぎのような声が漏れる。","type":"TXT"},{"name":"【あさつき】","text":"「足で弄られてるのに、##少し感じているんじゃないか」","type":"TXT","id":"v_R-ev239_0017","src":"/img/common/voice/ogg/v_R-ev239_0017.09c72ed69d32207e20bde154cdd8058b.ogg"},{"name":"【少年】","text":"「感じる……？　わ、わかんない、##わかんないです……！　は、恥ずかしいから、##や、やめてください……！」","type":"TXT"},{"name":"【あさつき】","text":"「……駄目だ」","type":"TXT","id":"v_R-ev239_0018","src":"/img/common/voice/ogg/v_R-ev239_0018.6e69dedcd309739ae19c5046bf60d409.ogg"},{"name":"","text":"　あさつきは意地悪く、##包茎を足の指先で##上下にごしゅごしゅと扱きあげる。","type":"TXT"},{"name":"","text":"　少年の下半身がビクビクと跳ね、##手足の指先が痙攣したように震え出した。","type":"TXT"},{"name":"【少年】","text":"「あっ、ふぁ、あ！##や、やめて、やめてぇ！」","type":"TXT"},{"name":"【あさつき】","text":"「イヤイヤ言ってる割には、どんどん海綿体に##血液が集まっていくぞ……私の足で##シコシコされて、そんなに気持ちいいのか？」","type":"TXT","id":"v_R-ev239_0019","src":"/img/common/voice/ogg/v_R-ev239_0019.88c03abf91c8ad96d4755e672b38582a.ogg"},{"name":"【少年】","text":"「わ、わかんないですぅ……ぼ、ボク、##おちんちんがズキズキして、##へ、変ですぅ……！」","type":"TXT"},{"name":"【あさつき】","text":"「フフフ……ほらほら、キミのおちんちんが##硬く熱くなってきた……パンパンに膨らんだ##勃起ちんぽにしてみな……？」","type":"TXT","id":"v_R-ev239_0020","src":"/img/common/voice/ogg/v_R-ev239_0020.9ec8376eb94858bc1b9e8e90c04ec34c.ogg"},{"name":"","text":"　少年は感じた事の無い快感に、##戸惑いと怯えたような声を上げる。","type":"TXT"},{"name":"【あさつき】","text":"「そういえば、ここを弄った事はないのか？##オナニーの経験は？」","type":"TXT","id":"v_R-ev239_0021","src":"/img/common/voice/ogg/v_R-ev239_0021.c0640f6b4a4cf41310036701c75167af.ogg"},{"name":"","text":"　少年はあさつきの言葉の意味が分からず、##ぶんぶんと首を横に振る。","type":"TXT"},{"name":"【少年】","text":"「全然触った事ないですし、おなにーって##わかんないです……あの、も、もう本当に##やめにしてください……！」","type":"TXT"},{"name":"【あさつき】","text":"「へぇ、そうかそうか……ンフフフ……」","type":"TXT","id":"v_R-ev239_0022","src":"/img/common/voice/ogg/v_R-ev239_0022.909d80ee33d677c8ad8083ca34192752.ogg"},{"name":"","text":"　少年の初々しい反応に、##あさつきの背筋にゾクゾクと##背徳的な快感が走り抜ける。","type":"TXT"},{"name":"【あさつき】","text":"「皮かむりの子供ちんちんを、##私がここで大人ちんぽにしてやろうか……！」","type":"TXT","id":"v_R-ev239_0023","src":"/img/common/voice/ogg/v_R-ev239_0023.536cfd3cf2c5547e0a52f130b69cfe5f.ogg"},{"name":"【少年】","text":"「ひっ？！　な、何を……？！」","type":"TXT"},{"name":"","text":"　あさつきの足の指が、一層強く少年の包茎を##挟み込む。いよいよ殺されると##勘違いした少年が、目に涙を浮かべる。","type":"TXT"},{"name":"【あさつき】","text":"「安心しろ、殺しはしない。それどころか、##キミにとって最高に気持ちいい事を##教えてあげよう……！」","type":"TXT","id":"v_R-ev239_0024","src":"/img/common/voice/ogg/v_R-ev239_0024.6e005916694374f7341030669cec461b.ogg"},{"name":"【少年】","text":"「き、気持ちいい事……？」","type":"TXT"},{"name":"","text":"　ねっとりとした声音で告げ、##足に力を入れて、包皮を一気に剥き下ろした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev239c","src":"/img/pc/hello_script/ev/M/R-ev239c.89a808c93cd337a51c54519c90384f22.jpg"},{"name":"【少年】","text":"「ひぐっっっっっ？！？！？！」","type":"TXT"},{"name":"","text":"　ミチ、ズリュズルリッ！　と接着剤のように##恥垢とくっついていた薄皮が引き剥がされ、##あまりの痛みに少年は絶叫をあげた。","type":"TXT"},{"name":"【あさつき】","text":"「思ったより簡単に剥けたな。##これでキミは一つ大人になったわけだ。##大人ちんぽになった感じはどうだ？」","type":"TXT","id":"v_R-ev239_0025","src":"/img/common/voice/ogg/v_R-ev239_0025.5b6cafdeeaab61f77aa07b5052735f17.ogg"},{"name":"【少年】","text":"「ひぅ、う……い、痛いです……」","type":"TXT"},{"name":"【あさつき】","text":"「ほお。それだけか？」","type":"TXT","id":"v_R-ev239_0026","src":"/img/common/voice/ogg/v_R-ev239_0026.d10d7cad86e661d57bf3970b4f903afa.ogg"},{"name":"","text":"　カリの露わになった珊瑚のように##桃色のマラ棒が、それは嘘だと言わんばかりに##一回り膨張する。","type":"TXT"},{"name":"【少年】","text":"「あの……な、なんでだか分からないですが##……ちょっと、き、気持ちいい、です……」","type":"TXT"},{"name":"【あさつき】","text":"「そうかそうか。フフフ……」","type":"TXT","id":"v_R-ev239_0027","src":"/img/common/voice/ogg/v_R-ev239_0027.947a3fc0c4bb305dcf7f74a604ab74fb.ogg"},{"name":"","text":"　その答えに満足そうに微笑んだあさつきは、##ゆらめく傘棒の先端に、##蓋をするように足の親指をかぶせた。","type":"TXT"},{"name":"","text":"　ヒヤリとした冷たい足の感触が、##皮越しではなく直に伝わり、体の奥から##来る快感が脳天を貫くように全身を駆け巡る。","type":"TXT"},{"name":"","text":"　そのまま生殖器を押し込むと、##ビクビクと悦びの反応が返り、##カリ傘が卑猥な形に膨らんでいく。","type":"TXT"},{"name":"【あさつき】","text":"「フフ、ちょっと触れただけで##もうこんなに大きくなって。##キミのちんぽは本当に敏感だな」","type":"TXT","id":"v_R-ev239_0028","src":"/img/common/voice/ogg/v_R-ev239_0028.35caa43c844f8b13a6022cb6b57ec797.ogg"},{"name":"【少年】","text":"「ううぅぅ……##も、もう止めてください……！」","type":"TXT"},{"name":"【あさつき】","text":"「何を言っている。こんなにちんぽを##勃起させておいて、いま止めたら##困るのはキミの方だろう。それに……」","type":"TXT","id":"v_R-ev239_0029","src":"/img/common/voice/ogg/v_R-ev239_0029.ce730caac04c41d33a9cea0222264a8c.ogg"},{"name":"","text":"　あさつきが蓋をしていた親指を離した瞬間、##鈴口から、ぴゅ、とまるで射精したかのように##透明の粘液が噴きだした。","type":"TXT"},{"name":"【あさつき】","text":"「こーんなに我慢汁を出すなんて、##キミは本当に変態だな」","type":"TXT","id":"v_R-ev239_0030","src":"/img/common/voice/ogg/v_R-ev239_0030.b484a4475ee48c3dc8674589b3e2dc30.ogg"},{"name":"【少年】","text":"「あぁぁ……も、漏らしちゃった……##うぅぅぅ……！　も、もうやだよぉ……##恥ずかしいよぉ……！」","type":"TXT"},{"name":"【あさつき】","text":"「なに、気にしなくていい。##むしろ、これを使えばもっと##気持ちよくなれるのだからな……」","type":"TXT","id":"v_R-ev239_0031","src":"/img/common/voice/ogg/v_R-ev239_0031.2e739e095e6088475f1737a3700ac56a.ogg"},{"name":"","text":"　先走りを塗り伸ばすようにして、##勃起を足で擦っていく。","type":"TXT"},{"name":"【あさつき】","text":"「ん、なんて熱いお汁なんだ……##体は子供でも、ちんぽの性質は##大人と同じなのだな……」","type":"TXT","id":"v_R-ev239_0032","src":"/img/common/voice/ogg/v_R-ev239_0032.630485947e62153f1b1ae45783082bed.ogg"},{"name":"","text":"　そのまま、足指で少年の肉棒を挟み、##上下に擦りあげる。指先の硬い感触がカリに##触れる度少年は痛みにも似た快感に悶絶する。","type":"TXT"},{"name":"【少年】","text":"「あ、やっ、うあ……！##あ、足でちんちんゴシゴシされると、##あ、頭が真っ白になって……！」","type":"TXT"},{"name":"【あさつき】","text":"「フフ、気持ちいいんだろう？」","type":"TXT","id":"v_R-ev239_0033","src":"/img/common/voice/ogg/v_R-ev239_0033.185f43b3fcfea0c1c76cfc3e78e3b0fc.ogg"},{"name":"","text":"　ぬりゅ、ずりゅ、と滑りの良くなった摩擦で##少年は全身を震わせ、##あっ、あっ、と声にならない喘ぎをあげる。","type":"TXT"},{"name":"【あさつき】","text":"「ハァ……こんなに小さい体なのに、##ちんぽから来る熱が本当に熱くて##……私まで、興奮してくる……」","type":"TXT","id":"v_R-ev239_0034","src":"/img/common/voice/ogg/v_R-ev239_0034.c6157035bdff470f970001042ce7ac19.ogg"},{"name":"","text":"　足コキをしながら、あさつきも股間が疼き、##どうしようもなく切なくなっていく。","type":"TXT"},{"name":"【あさつき】","text":"「ん……早く、早く出してくれ……私に、##初めて射精するところ見せてくれ……！##小便の混ざった特濃精液を出してくれ……！」","type":"TXT","id":"v_R-ev239_0035","src":"/img/common/voice/ogg/v_R-ev239_0035.d8994ad158552c34c5adf0b6c3eb086a.ogg"},{"name":"","text":"　あさつきの淫乱な熱と、##卑猥な高速の扱きに当てられ、##少年の射精中枢が警鐘を鳴らす。","type":"TXT"},{"name":"【少年】","text":"「あ、あ、な、なんか、##なんか出ちゃう……！！」","type":"TXT"},{"name":"【あさつき】","text":"「はぁはぁ……##いい、いいぞ、思い切り出して、##ちんぽ汁ドクドク出すんだ！！」","type":"TXT","id":"v_R-ev239_0036","src":"/img/common/voice/ogg/v_R-ev239_0036.0cbd210c8d06fdcead98d4e1034d25d6.ogg"},{"name":"","text":"　あさつきはグッと足に力を込め、##少年の肉竿を搾り上げた。","type":"TXT"},{"name":"【少年】","text":"「っ！！　で、でるっっっ！！！！！！」","type":"TXT"},{"name":"","text":"　少年が本能のまま、##無意識に腰を突きだした瞬間、##人生で初めての絶頂を迎えた。","type":"TXT"},{"name":"","text":"　ギンギンに張った肉棒から、##白濁液が蛇口を思い切り捻ったが如く##大放出し、","type":"TXT"},{"name":"","text":"　暴れ回る肉棒から##噴水のような射精が行われた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev239d","src":"/img/pc/hello_script/ev/M/R-ev239d.b11aff38b6bded40ed510d36a91f424f.jpg"},{"name":"【少年】","text":"「あぁぁぁあぁああ！！##あっ、あっ、あっ、あぁぁああぁあああ！！」","type":"TXT"},{"name":"","text":"　灼けるように股間が熱くなり、##何も考えられない程の快感の波に襲われる。##文字通り、言葉にならない叫びがあがった。","type":"TXT"},{"name":"【あさつき】","text":"「すごい……なんて豪快な射精なんだ……##フフ、ちんぽの方は随分と暴れん坊だ」","type":"TXT","id":"v_R-ev239_0037","src":"/img/common/voice/ogg/v_R-ev239_0037.43ccd2ad5b7ace3de375052cbff1d671.ogg"},{"name":"","text":"　あさつきは恍惚の笑みを受かべながら、##射精の止まらない肉竿を抑え付けた。","type":"TXT"},{"name":"","text":"　すると、少年が歯を喰い縛るような##短い絶叫を上げ、そして――","type":"TXT"},{"name":"【少年】","text":"「あぁぁぁぁ！！　そ、それだめ！##あ、あぁぁぁぁぁぁ！！！」","type":"TXT"},{"name":"","text":"　まるでチューブの中身を絞り出すかのような##圧迫に、ホースの口を抓んだかのように##猛烈な勢いで精液が噴出する。","type":"TXT"},{"name":"","text":"　ぷりっぷりの元気な子種に満たされた##濃厚なザー汁がシャワーのように宙を舞い、##あさつきの顔にも飛び散った。","type":"TXT"},{"name":"【あさつき】","text":"「んっ！　……すごい、##火傷しそうなくらい熱い……それにすっごい##ドロドロで濃くて……んふ美味しそう……！」","type":"TXT","id":"v_R-ev239_0038","src":"/img/common/voice/ogg/v_R-ev239_0038.ef8c4f37f58fa458043f6557ee5f6f1f.ogg"},{"name":"","text":"　舌なめずりしながら、##ジュルリ、と生唾を呑み込み、##興奮に頬を赤く染めるあさつき。","type":"TXT"},{"name":"","text":"　トクン、トクン、トクン……！　と##自身の心臓の音が聞こえる程に、##激しく鼓動している事に気づく。","type":"TXT"},{"name":"【あさつき】","text":"「胸の奥から熱い疼きが止まらなくなっている##……この子の昂ぶりを見ていたら、##私までアソコが切なくなってきて……！」","type":"TXT","id":"v_R-ev239_0039","src":"/img/common/voice/ogg/v_R-ev239_0039.2439871dc43d58883e8538143b66ce98.ogg"},{"name":"【少年】","text":"「はぁ、はぁ、はぁ……##で、出ちゃった……ボク、ボク……」","type":"TXT"},{"name":"【あさつき】","text":"「フフ……訳が分からないほど##気持ちよかっただろう」","type":"TXT","id":"v_R-ev239_0040","src":"/img/common/voice/ogg/v_R-ev239_0040.3b50dc4d7a160443e5c814535e82a594.ogg"},{"name":"【あさつき】","text":"「今のが射精というやつだ。##そしてこの白いちんぽ汁が精液。子供の素だ」","type":"TXT","id":"v_R-ev239_0041","src":"/img/common/voice/ogg/v_R-ev239_0041.a1371ca573305d47aa06a022566c08f0.ogg"},{"name":"【少年】","text":"「しゃせい……せい、えき……？##はぁ、はぁ……ボク、よく分からないけど……##すごく、気持ちよかったです……」","type":"TXT"},{"name":"","text":"　小さく俯きながら感想を述べる少年を見て、##あさつきの胎内にぞわぞわと##性的欲求の疼きが巻き起こった。","type":"TXT"},{"name":"【あさつき】","text":"「あぁ、もう……！　そんな姿を見せられたら##私までたまらなくなるじゃないか！！！！」","type":"TXT","id":"v_R-ev239_0042","src":"/img/common/voice/ogg/v_R-ev239_0042.cd6b0d35cb3719863867bca43ad93d12.ogg"},{"name":"","text":"　おもむろに、##あさつきは自信の股布を破り捨てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev239e","src":"/img/pc/hello_script/ev/M/R-ev239e.708c3f9fbe4164761c08653a1ac29b45.jpg"},{"name":"【あさつき】","text":"「見ろ、これが私の……##お、おまんこだ……！」","type":"TXT","id":"v_R-ev239_0043","src":"/img/common/voice/ogg/v_R-ev239_0043.6e8cb0d407fd31a2a587411b076c0b17.ogg"},{"name":"","text":"　呆気に取られている少年に向けて、##あさつきは片手で姫貝を広げて見せる。","type":"TXT"},{"name":"","text":"　ぬちゃ、という粘質な水音を立てながら、##サーモンピンクの姫肉が露わになった。","type":"TXT"},{"name":"【あさつき】","text":"「どうだ……これが女のアソコだ。##男のちんぽを受け入れる為の##穴があるだろう……？」","type":"TXT","id":"v_R-ev239_0044","src":"/img/common/voice/ogg/v_R-ev239_0044.87ddcede69d87e8c00f1530ddb54ad5e.ogg"},{"name":"","text":"　少年は首を縦に振って頷きで返し、##ゴクリと喉を鳴らして唾を嚥下する。","type":"TXT"},{"name":"","text":"　そこは既に準備万端とばかりに愛液で##濡れそぼり、物欲しそうに##ヒクヒクと蠢いている。","type":"TXT"},{"name":"","text":"　あさつきの秘裂から醸し出される##むわっとした熱気と淫臭によって、##眩暈がしそうなほど頭が熱くなる。","type":"TXT"},{"name":"","text":"　それに合わせて、勃起しっぱなしの肉槍が##ビクンとしゃくり上げ、少年の中に沸々と##また射精したい願望が湧き上がる。","type":"TXT"},{"name":"【あさつき】","text":"「フフ……そんなに見つめて……##ここを見るのは初めてか？##おまんこの事、知りたいか？」","type":"TXT","id":"v_R-ev239_0045","src":"/img/common/voice/ogg/v_R-ev239_0045.8e1e781b6eb3deb7bce41d016556198a.ogg"},{"name":"【少年】","text":"「！　は、はい……！！」","type":"TXT"},{"name":"【あさつき】","text":"「いいだろう…………ん、んぁ……！」","type":"TXT","id":"v_R-ev239_0046","src":"/img/common/voice/ogg/v_R-ev239_0046.fe89708aa8552d964adb5f15a4764520.ogg"},{"name":"","text":"　盛り上がった大陰唇を開きながら甘い喘ぎが##漏れ出てしまう。一刻も早く触りたくて、##体の疼きが更に増していく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁ、はぁ……ん……み、見ろ……##この皮の被った豆のような部分が##クリトリス……女が一番感じる部分だ……」","type":"TXT","id":"v_R-ev239_0047","src":"/img/common/voice/ogg/v_R-ev239_0047.422fc148a5b9fde2400fdd13f59712ea.ogg"},{"name":"","text":"　言いながら、既に皮が剥けるほど##肥大化しているクリトリスを、##もう片方の手で触れてみせる。","type":"TXT"},{"name":"【あさつき】","text":"「んぅ！　……あ、ん……##んぅ、ん、あぁぁぁ……！」","effect":"ef02","type":"TXT","id":"v_R-ev239_0048","src":"/img/common/voice/ogg/v_R-ev239_0048.e76ec048e70c9a7e12ec6d59c4ef3459.ogg"},{"name":"【あさつき】","text":"「い、いい……クリ気持ちいい……！##あん、あん、あんぁぁ……！！」","type":"TXT","id":"v_R-ev239_0049","src":"/img/common/voice/ogg/v_R-ev239_0049.7fd9ebb1336a98db0964d8b66b598ce3.ogg"},{"name":"","text":"　指先の腹で上下に擦ると、緩慢な動きでも##驚くほど感じてしまい、あさつきは##感じる声を抑えられなくなっていた。","type":"TXT"},{"name":"【少年】","text":"「あ、あの、大丈夫、ですか……？！」","type":"TXT"},{"name":"【あさつき】","text":"「はぁ、はぁ……そして、この穴が膣……##ちんぽを入れて、射精してもらう為にある。##おまんこと言えば、この部分を指す……んっ」","type":"TXT","id":"v_R-ev239_0050","src":"/img/common/voice/ogg/v_R-ev239_0050.c15d1adb0d0ffab36b7611148174f4e1.ogg"},{"name":"","text":"　言うが早いか、あさつきは人差し指を##膣穴にゆっくりと沈み込ませていく。","type":"TXT"},{"name":"【あさつき】","text":"「んあ……あっ、あぁ……ゆ、指、入って……##んぅぅ！！　あ、ひ、い、イイ……！！##あぁぁぁあん！！！」","type":"TXT","id":"v_R-ev239_0051","src":"/img/common/voice/ogg/v_R-ev239_0051.f6580f6b37db6f543564052f2d9ec42b.ogg"},{"name":"","text":"　漏れ出た嬌声が少年の脳髄を刺激し、##欲望の火をムラムラと焚きつける。幼い肉棒が##ギンと反り返り、あさつきを欲した。","type":"TXT"},{"name":"【あさつき】","text":"「そう……そうやって勃起したちんぽを、##私のグチョグチョになったおまんこに##入れるのが最高にイイんだ……」","type":"TXT","id":"v_R-ev239_0052","src":"/img/common/voice/ogg/v_R-ev239_0052.bfd8301a7132dd35c37689c112f54dde.ogg"},{"name":"【少年】","text":"「ぼ、ボクのおちんちんが、##おまんこに……！？」","type":"TXT"},{"name":"【あさつき】","text":"「フフ、そうとも。女はちんぽで犯されると##気持ちよくなってしまうんだ。そして、##精液を体の中に排出する事で子供が出来る」","type":"TXT","id":"v_R-ev239_0053","src":"/img/common/voice/ogg/v_R-ev239_0053.533a50d35b920d9e8fdf1f316f91bb56.ogg"},{"name":"【少年】","text":"「え、子供が……？！」","type":"TXT"},{"name":"","text":"　少年の怒張がビクビクと跳ね、##精液を滲ませて、##あさつきの足にピタと絡みつく。","type":"TXT"},{"name":"【あさつき】","text":"「フフフ……##セックスがしたくなってきたか？」","type":"TXT","id":"v_R-ev239_0054","src":"/img/common/voice/ogg/v_R-ev239_0054.abeebbf1d5bb4c963d4e7f6f81a710f0.ogg"},{"name":"【少年】","text":"「せっくす……？##は、はい、ボク、せっくすしたいです……！」","type":"TXT"},{"name":"","text":"　あさつきはニヤッと唇の端を吊り上げた。","type":"TXT"},{"name":"【あさつき】","text":"「でも……駄目だ」","type":"TXT","id":"v_R-ev239_0055","src":"/img/common/voice/ogg/v_R-ev239_0055.26ab0866d925ee0151c5cc2fcca531ec.ogg"},{"name":"","text":"　再び足に力を込め、##少年のペニスに精液を絡めるように##上下に動かしていく。","type":"TXT"},{"name":"【少年】","text":"「あうぅ！？　ど、どうして……！」","type":"TXT"},{"name":"【あさつき】","text":"「初対面の私を犯したいなんて思っている##イケないちんぽには、##お仕置きが必要だな……！」","type":"TXT","id":"v_R-ev239_0056","src":"/img/common/voice/ogg/v_R-ev239_0056.cf33e7fa0018cf105e5c5b622b965074.ogg"},{"name":"","text":"　グイグイと肉胴を足裏で押し込みながら、##片方の手で媚肉を擦り上げていく。","type":"TXT"},{"name":"【あさつき】","text":"「んうぅ……こ、こんな勃起したちんぽは、##も、もう一回射精してやるまで……んく……！##ゆ、許さないからな……！」","type":"TXT","id":"v_R-ev239_0057","src":"/img/common/voice/ogg/v_R-ev239_0057.c9a4ecc3dccd0f1b79a20b7680b3b88a.ogg"},{"name":"【少年】","text":"「あぁ！　そ、そんなヌルヌルした##足で踏まれたらボク、ボク……！！」","type":"TXT"},{"name":"","text":"　美人に踏まれる快感を覚えてしまった##肉棒は、あさつきの足の感触を、媚肉同然の##感触として認識し、激しく感じていく。","type":"TXT"},{"name":"【あさつき】","text":"「んふ……キミのちんぽ、さっきよりずっと##硬くて……あん……こんなの、##私の中に入れたら、火傷してしまう……」","type":"TXT","id":"v_R-ev239_0058","src":"/img/common/voice/ogg/v_R-ev239_0058.ad4f990cde7fee885f471e8bf29d1980.ogg"},{"name":"【あさつき】","text":"「それにさっきの濃い精液……んぅ……##あんなのおまんこに出されたら絶対に妊娠する##……キミの子を孕んでしまうぞ……！」","type":"TXT","id":"v_R-ev239_0059","src":"/img/common/voice/ogg/v_R-ev239_0059.348a1c0c0a3fb8be3a6ca098a7a40485.ogg"},{"name":"","text":"　満更でもないとばかりに蕩けた笑みを##浮かべながら、少年の勃起を執拗に責め、##自身も快楽を貪りながら高まっていく。","type":"TXT"},{"name":"","text":"　足指の上下で扱く動きを速め、少年の初心な##反応を楽しみながら、射精を促していくと、##少年の全身ごとペニスがぶるっと戦慄いた。","type":"TXT"},{"name":"【あさつき】","text":"「あん！　また大きく硬くなった……##どれだけ成長の見込みがあるんだ##このちんぽは……！」","effect":"ef02","type":"TXT","id":"v_R-ev239_0060","src":"/img/common/voice/ogg/v_R-ev239_0060.bd2487f716a5f52f32cdd42c25c47ba1.ogg"},{"name":"【少年】","text":"「うぅぅ……ボク、も、もう……！」","type":"TXT"},{"name":"【あさつき】","text":"「イくのか……？##フフ、いいぞ、それならここに向かって##思い切りちんぽ汁出してみろ……！」","type":"TXT","id":"v_R-ev239_0061","src":"/img/common/voice/ogg/v_R-ev239_0061.a1b108ef0c53761035bae1dadd2c551e.ogg"},{"name":"","text":"　言いながら、膣肉をくぱぁと割り開く。##粘った愛液が糸を引き、##この上なく卑猥な蜜の匂いを醸し出していた。","type":"TXT"},{"name":"","text":"　そこを更に指でかき混ぜると、##覗き見えた膣襞からぐちゅぐちゅと##水音が鳴り響き、淫液が泡立っていく。","type":"TXT"},{"name":"【少年】","text":"「そ、そんな姿見せられたら、##ボク、も、もう、出る、出ます！！」","type":"TXT"},{"name":"【あさつき】","text":"「んはぁぁ……！　いい、いいぞ、##私も、私も一緒にぃ……んぅぅ！##おまんこいい、気持ちいいぃぃ……！！」","type":"TXT","id":"v_R-ev239_0062","src":"/img/common/voice/ogg/v_R-ev239_0062.6d24b89b5a87125c180eb9dbf5635fae.ogg"},{"name":"","text":"　あさつきは一心不乱に蜜襞を掻き回し、##少年の足を扱く動きと同じくらいの速度で##指を前後させる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁぁぁん！！　いい、ちんぽ踏みながら、##おまんこ掻き回すのいい！！##私もイ、イク、イクぅぅぅ！！！」","type":"TXT","id":"v_R-ev239_0063","src":"/img/common/voice/ogg/v_R-ev239_0063.254364f2a99a8162037a77dbab41b687.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev239f","src":"/img/pc/hello_script/ev/M/R-ev239f.102b790cec1f79a62f4f56820d88244e.jpg"},{"name":"【あさつき】","text":"「ひゃひぃぃぃぃぃぃぃぃぃ！！！##ンッイグ、イグイグイグ、##おまんこイグぅぅぅぅぅんん！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev239_0064","src":"/img/common/voice/ogg/v_R-ev239_0064.79b5bb7a5f25bab371860ed87e87ce7b.ogg"},{"name":"","text":"　少年は二度目とは思えない大量の精液を##噴き上げ、同時にあさつきも潮を噴き、##アクメを迎える。","type":"TXT"},{"name":"【あさつき】","text":"「んぅぅ！　……子供ちんぽなのに、##またこんなすごい射精……こんなの見たら、##おまんこに欲しくなってしまう……！！」","type":"TXT","id":"v_R-ev239_0065","src":"/img/common/voice/ogg/v_R-ev239_0065.c53a71b8f089ce129105fd159904f571.ogg"},{"name":"","text":"　絶頂しながらも、底無しの性欲は##まだ更に快楽を欲してキュンキュンと##疼き始めていた。","type":"TXT"},{"name":"【あさつき】","text":"「はぁ、はぁ、はぁ……。##二度目の射精にも関わらず、こんなに大量に##出して……そんなに気持ちよかったのか？」","type":"TXT","id":"v_R-ev239_0066","src":"/img/common/voice/ogg/v_R-ev239_0066.ff202c3ef256a07a9ff56185bd6f367e.ogg"},{"name":"【少年】","text":"「はぁ、はぁ、はぁ……んっ……##き、気持ち良すぎて、ボク、##お、おかしくなりそうです……はぁはぁ……」","type":"TXT"},{"name":"【あさつき】","text":"「フフ、私に虐められるのが##余程好きなようだな……」","type":"TXT","id":"v_R-ev239_0067","src":"/img/common/voice/ogg/v_R-ev239_0067.4bc37e08d765f4805c82c573d2ed53fc.ogg"},{"name":"","text":"　笑いながら少年を攻撃する言葉を浴びせ、##ゾクゾクと感じ入るあさつき。","type":"TXT"},{"name":"","text":"　……やがて長い射精が終わるが、##少年のそこは未だに##硬くそそり立ったままだった。","type":"TXT"},{"name":"【あさつき】","text":"「ほお……私にこんなものをかけて、##しかもまだ大きくしているなんて……##これはまだお仕置きが必要か？」","type":"TXT","id":"v_R-ev239_0068","src":"/img/common/voice/ogg/v_R-ev239_0068.d27f89b41d98c338447e3015373aea8f.ogg"},{"name":"","text":"　わざとらしく告げながら、##少年の肉棒を強めに踏みつけた。","type":"TXT"},{"name":"","text":"　悲鳴のような声をあげた少年だが、##ペニスは足を押し返すように膨張していた。","type":"TXT"},{"name":"【少年】","text":"「……お、お仕置きがほしい、です……」","type":"TXT"},{"name":"","text":"　少年は、##邪気の無い純粋なまでの願いを請い、##あさつきのお仕置きをねだる。","type":"TXT"},{"name":"【あさつき】","text":"「んん～？##声が小さくて全然聞こえなかったぞ」","type":"TXT","id":"v_R-ev239_0069","src":"/img/common/voice/ogg/v_R-ev239_0069.4d35c7f5d0b8606f6bd682e79e5f6f0f.ogg"},{"name":"","text":"　弱々しい声はあさつきの耳に届いていたが、##わざと聞こえないふりをしてみせる。","type":"TXT"},{"name":"【少年】","text":"「あ、あの……！##し、してほしい、です……！」","type":"TXT"},{"name":"【あさつき】","text":"「何を言っているのか分からないな。##もう辞めにしようか？」","type":"TXT","id":"v_R-ev239_0070","src":"/img/common/voice/ogg/v_R-ev239_0070.4c81d28498b28c4768d058166c844d5f.ogg"},{"name":"","text":"　すると少年は息を大きく吸い、##声を張り上げた。","type":"TXT"},{"name":"【少年】","text":"「お仕置きしてほしいです！！##ボクのちんぽを、##いっぱい虐めてください！！」","type":"TXT"},{"name":"","text":"　嗜虐心を満たされ、##あさつきはゾクゾクと全身を震わせ、##悦に入った笑みを浮かべる。","type":"TXT"},{"name":"【あさつき】","text":"「フフフフ……！　なら、##今度はここで……お仕置きをしてやろう」","type":"TXT","id":"v_R-ev239_0071","src":"/img/common/voice/ogg/v_R-ev239_0071.835870d813f86447e8c5cf866a7af586.ogg"},{"name":"","text":"　あさつきは秘裂を割り開き、##熱く茹だった媚肉を惜しげも無く見せつける。","type":"TXT"},{"name":"","text":"　それを見た少年の肉棒が嬉しそうにビクンと##跳ねたのを見届けると、あさつきの膣穴は、##洪水のように愛液を溢れさせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c520",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc238a","src":"/img/pc/hello_script/bg/M/rnc238a.e5356d17335131cf996db80264ef61e6.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i238a","src":"/img/pc/hello_script/ov/M/R_i238a.e29cacc9950a413481b58c6150c79225.png"},{"name":"【マリアナ】","text":"「ふう……」","type":"TXT","id":"v_R-ev238_0000","src":"/img/common/voice/ogg/v_R-ev238_0000.b6bd68347ca21a23650931660feb7d5e.ogg"},{"name":"","text":"　薄暗いバーの隅の席で、気怠げなため息を##吐きながらブランデーの入った##グラスを傾ける、女が一人。","type":"TXT"},{"name":"","text":"　彼女の周囲には不思議な妖気のようなものが##立ちこめており、妙に淫靡な雰囲気を##まとわりつかせている。","type":"TXT"},{"name":"","text":"　まるで、近づこうとする男を##全員手籠めにでもしてしまいそうな、##そんな雰囲気を持っていた。","type":"TXT"},{"name":"","text":"　そんな彼女の名は、マリアナ。","type":"TXT"},{"name":"","text":"　……今回の、調査対象だ。","type":"TXT"},{"name":"【俺】","text":"「隣、いいかな？」","type":"TXT"},{"name":"","text":"　さりげなく彼女に近づき笑顔を投げかける。##きっと今の俺は、彼女を狙いにきた##軟派者にしか見えないはずだ。","type":"TXT"},{"name":"【マリアナ】","text":"「えぇ、どうぞ」","type":"TXT","id":"v_R-ev238_0001","src":"/img/common/voice/ogg/v_R-ev238_0001.11a7e7a533201d5ad6ba3f76a13308b8.ogg"},{"name":"","text":"　マリアナはちらりとこちらを確認し、##色っぽい仕草でそう告げた。","type":"TXT"},{"name":"","text":"　並の男だったなら、##これだけで堕とされていたかもしれない。##だが、俺は違う。","type":"TXT"},{"name":"【マリアナ】","text":"「……私に、なにか用？」","type":"TXT","id":"v_R-ev238_0002","src":"/img/common/voice/ogg/v_R-ev238_0002.f02c8108628caa9a9c2dd83e9dcf4514.ogg"},{"name":"","text":"　マリアナはほぼ空になった##ブランデーグラスをもてあそびながら、##興味なさげにそう聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「いや、実はこのバーにはよく魔性の女が##出没するって聞いてな。##面白そうだから、調べてるところなんだ」","type":"TXT"},{"name":"【マリアナ】","text":"「……へぇ、そうなの。##妙なことに、興味を持つのね」","type":"TXT","id":"v_R-ev238_0003","src":"/img/common/voice/ogg/v_R-ev238_0003.db182befd8310a2236f05ae9e5fe1afa.ogg"},{"name":"【俺】","text":"「その女は、次々と男を籠絡して、##虜にしていってると聞く。そんな女、##男だったら一度は会ってみたいと思うだろ？」","type":"TXT"},{"name":"【マリアナ】","text":"「好奇心が強いのね。私だったら、##そんな人に出会うなんて御免だわ」","type":"TXT","id":"v_R-ev238_0004","src":"/img/common/voice/ogg/v_R-ev238_0004.f8aa2cdab12085640991499d599936bd.ogg"},{"name":"","text":"　カランと音を立てて、##グラスの中の氷が回る。そろそろ、##仕掛けてもいい頃合いだろう。","type":"TXT"},{"name":"【俺】","text":"「……なぁ。実はあんたが、##その魔性の女だったりしてな？」","type":"TXT"},{"name":"【マリアナ】","text":"「……人違い、じゃないかしら」","type":"TXT","id":"v_R-ev238_0005","src":"/img/common/voice/ogg/v_R-ev238_0005.d92950d3093c9e93ee8c58610ba93047.ogg"},{"name":"","text":"　彼女はぴくりとまつげを動かし、##ブランデーグラスをカウンターに置く。##その動作からは、かすかな動揺が見て取れた。","type":"TXT"},{"name":"【俺】","text":"「とぼけたって無駄だぜ。##きちんと調べはついてる。マリアナ、##変なマネはするんじゃねぇぞ？」","type":"TXT"},{"name":"【マリアナ】","text":"「どうして、私の本当の名をっ」","type":"TXT","id":"v_R-ev238_0006","src":"/img/common/voice/ogg/v_R-ev238_0006.51c79dca7c7ae8ad034fd10feaf35c4e.ogg"},{"name":"【俺】","text":"「言ったろう？　調べはついてるって。##お前のことは大体、俺の頭の中に入ってる」","type":"TXT"},{"name":"","text":"　彼女が魔界からやって来た##魔族だということ。","type":"TXT"},{"name":"","text":"　魔界では大量のオークを魅了してきたこと。##そして、こっちでも多くの男を##籠絡していること……。","type":"TXT"},{"name":"","text":"　わかる範囲のことは、##ほとんど知っていると言っても##過言ではないように思う。","type":"TXT"},{"name":"【マリアナ】","text":"「くっ……！　出てきなさい！##私の可愛い下僕たちっ！」","type":"TXT","id":"v_R-ev238_0007","src":"/img/common/voice/ogg/v_R-ev238_0007.d6ba2bf45cdf3af3af649d507e146056.ogg"},{"name":"","text":"　彼女は恐らく仲間の男たちを##呼び寄せようとしたのだろうが、##反応する者はいない。","type":"TXT"},{"name":"","text":"　というより、##この店には俺と彼女の二人以外、##いなくなっていた。","type":"TXT"},{"name":"【マリアナ】","text":"「ど、どうしてっ……？」","type":"TXT","id":"v_R-ev238_0008","src":"/img/common/voice/ogg/v_R-ev238_0008.a9bd4ade7c6942a787552980e82798fa.ogg"},{"name":"【俺】","text":"「お前がチャームで男を従えてるのは##知ってたからな。あらかじめ、##店の中から排除させてもらったぜ」","type":"TXT"},{"name":"【マリアナ】","text":"「……やるじゃない。でも、##あなたの負けは確定的よっ！　だってあなたは##男だもの！　男が私に勝てるはずないわっ！」","type":"TXT","id":"v_R-ev238_0009","src":"/img/common/voice/ogg/v_R-ev238_0009.0124e82f62a8852d2fc2aa77e252f51e.ogg"},{"name":"","text":"　彼女は叫び、##俺の目を真っ直ぐに見つめてくる。","type":"TXT"},{"name":"","text":"　恐らく俺を催淫しようとしているのだろう。##そんな彼女の目は、##うっすらと光っているように見えた。","type":"TXT"},{"name":"【俺】","text":"「残念だが、俺には効かんよ」","type":"TXT"},{"name":"【マリアナ】","text":"「な、なぜ効かないの……！？##私の技は、外れるわけがないのにっ！」","type":"TXT","id":"v_R-ev238_0010","src":"/img/common/voice/ogg/v_R-ev238_0010.1ad786b25f4ae3ee7fbe52856e83ba64.ogg"},{"name":"【俺】","text":"「さぁな？」","type":"TXT"},{"name":"","text":"　平然とする俺に対し、##マリアナは動揺しきっている。","type":"TXT"},{"name":"","text":"　それもそのはず。百発百中の技を##かけたのにもかかわらず、その相手が##涼しい顔をして立っているのだから。","type":"TXT"},{"name":"【俺】","text":"「さて、それじゃあ次は俺の番だな。##ちょっと、きつめにいかせてもらうぜ？」","type":"TXT"},{"name":"","text":"　俺は意識を集中し、##彼女から奪い取った能力を発動させた。","type":"TXT"},{"name":"","text":"　それは、サイレントチャーム。","type":"TXT"},{"name":"","text":"　目を見つめた相手を、##もれなく催淫してしまう能力だ。","type":"TXT"},{"name":"【マリアナ】","text":"「えっ……？　ど、どういうことなのっ……？##あ、あぁ……。どうして、身体が熱いの……？##私今、すごくエッチしたい……」","type":"TXT","id":"v_R-ev238_0011","src":"/img/common/voice/ogg/v_R-ev238_0011.b33af0b99b56a35fcf2a5650acf5bd52.ogg"},{"name":"","text":"　彼女は目を大きく見開き、狼狽する。","type":"TXT"},{"name":"","text":"　そして、自分でも##気づいていないのだろうが、彼女は##自然とこちらに向かって歩いてきていた。","type":"TXT"},{"name":"","text":"　彼女は完全に、##俺の術中にはまってくれた、というわけだ。","type":"TXT"},{"name":"【俺】","text":"「いいぜ、このままおっぱじめても。##俺は一向に構わねぇよ。どうせ、この店には##俺たち以外いないわけだし」","type":"TXT"},{"name":"【マリアナ】","text":"「あぁ、どうして……。こんな男なんて、##大したことないはずなのに……身体が勝手に、##あなたを求めてしまうわ」","type":"TXT","id":"v_R-ev238_0012","src":"/img/common/voice/ogg/v_R-ev238_0012.93a09c7b7d9b439ad270856651745f3f.ogg"},{"name":"","text":"　彼女は座っている俺の下腹部へと##手を伸ばし、慣れた手つきでズボンから##ペニスを引き出した。","type":"TXT"},{"name":"","text":"　身体を俺に預けた彼女は、##自らの股間をペニスへと押しつけ、##扱き始めた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev238a","src":"/img/pc/hello_script/ev/M/R-ev238a.3a6b9a0a8636e7b03df1119201b105fc.jpg"},{"name":"【マリアナ】","text":"「んっ、あぁぁ……あなたの、おちんちんっ##……私のアソコ、当たってるわ……」","type":"TXT","id":"v_R-ev238_0013","src":"/img/common/voice/ogg/v_R-ev238_0013.d07a84d5653df4211bf96887abd4d556.ogg"},{"name":"","text":"　腰を振り上げる度、##彼女は甘いため息を吐く。とろんとした瞳が、##昂ぶった彼女の劣情を物語っていた。","type":"TXT"},{"name":"【俺】","text":"「へぇ……。これはずいぶん、##魅力的な能力だな」","type":"TXT"},{"name":"","text":"　なるほど。##この能力があれば、確かに男どもを次々##魅了していくのはたやすいだろう。","type":"TXT"},{"name":"","text":"　見つめるだけで##相手を堕とすことができるなんて、##とてつもなく便利な能力だ。","type":"TXT"},{"name":"","text":"　こんな能力を持っていたら、##使いたくなるのも無理はない。##そして、天狗になってしまうのもわかる。","type":"TXT"},{"name":"","text":"　……だが、##ここで俺に出会ってしまったのが、##こいつの運の尽きだ。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっと腰を振れよ。##雌犬みたいに、激しくな」","type":"TXT"},{"name":"","text":"　俺はより強くペニスが##彼女の下腹部に当たるよう、##腰を前へと突き出してやる。","type":"TXT"},{"name":"【マリアナ】","text":"「ひうっ……あっ、あぁぁっ##……そ、そんなに、強く擦り付けたらっ##……あっ、んんっ、ダメ、よぉっ」","type":"TXT","id":"v_R-ev238_0014","src":"/img/common/voice/ogg/v_R-ev238_0014.2a6eb0f6b33d784f3d2915d4858184d5.ogg"},{"name":"","text":"　マリアナはピクリと身体を震わせ、##猫なで声でそう言った。","type":"TXT"},{"name":"","text":"　彼女の顔はほんのりと紅潮しており、##俺がかけた技で発情しているのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、そんなんじゃ全然ダメだぜ。##こんな擦り付け方で、##気持ちよくなれるわけねぇだろ？」","type":"TXT"},{"name":"【マリアナ】","text":"「んっ、あぁぁ……私だって、##本当はそうしたいけど……私のアソコ、##敏感になりすぎちゃって……んぐっ、あぁぁ」","type":"TXT","id":"v_R-ev238_0015","src":"/img/common/voice/ogg/v_R-ev238_0015.27ba13bf4f8b4595e45e2931a79b4c59.ogg"},{"name":"【マリアナ】","text":"「これ以上したら、あ、んっ##……きっと、おかしくなってしまうわ……」","type":"TXT","id":"v_R-ev238_0016","src":"/img/common/voice/ogg/v_R-ev238_0016.0ea44f711a25045aed68c0b32117675a.ogg"},{"name":"【マリアナ】","text":"「はぁ、はぁっ……んあっ、あぁぁ、##んんっ……アソコ、熱くなりすぎて、##自分の身体じゃ、ないみたいなのっ……」","type":"TXT","id":"v_R-ev238_0017","src":"/img/common/voice/ogg/v_R-ev238_0017.3913ef49bae8901739b37e34fa07f831.ogg"},{"name":"","text":"　快楽を求めようとする身体と、##自らの理性の狭間で、##彼女は揺れているようだった。","type":"TXT"},{"name":"","text":"　これまで、幾人もの男の理性を失わせてきた##女からそんなセリフが出てくるなんて、##笑わせる。","type":"TXT"},{"name":"【俺】","text":"「お前、何言ってるんだ？　別に俺は、##お前がおかしくなろうがなるまいが、##気にしちゃいねぇよ」","type":"TXT"},{"name":"【俺】","text":"「俺が擦り付けろって言ってるんだ。##だからお前は、そうする以外ないんだよ」","type":"TXT"},{"name":"","text":"　俺は再び彼女の目を見つめ、##技を発動させる。","type":"TXT"},{"name":"","text":"　重ねてかけてやれば、##さすがの淫魔も俺の言葉に##従わざるをえなくなるはずだ。","type":"TXT"},{"name":"【マリアナ】","text":"「んっ、あぁぁぁっ……！？##ひ、んっ……な、なんなの、##これ……あ、んっ！」","type":"TXT","id":"v_R-ev238_0018","src":"/img/common/voice/ogg/v_R-ev238_0018.82a50416376a5290d38ec08d83133224.ogg"},{"name":"【マリアナ】","text":"「頭で、ダメだって思ってるのに……##身体が、自然と、##おちんちんのほうに動いちゃうっ……」","type":"TXT","id":"v_R-ev238_0019","src":"/img/common/voice/ogg/v_R-ev238_0019.57f103da491bd76ae6925ef8ebbff6cd.ogg"},{"name":"","text":"　若干の抵抗を見せつつも、##俺の技を受けた彼女は陰部を##ペニスへと押しつけていく。","type":"TXT"},{"name":"","text":"　嫌々と頭を振る姿が、なんとも可愛らしい。##魔性の女と言われていた割には、##セックスにはあまり慣れていないようだ。","type":"TXT"},{"name":"【俺】","text":"「よし、俺のアソコとお前のマンコ、##しっかり密着したな。そのまま、##激しく腰を動かすんだ」","type":"TXT"},{"name":"","text":"　俺ははっきりとした口調で、##彼女にそう命令してやった。","type":"TXT"},{"name":"【マリアナ】","text":"「やっ、んっ……だ、ダメっ……##そんなこと、したら、ダメだって、##わかってるのにっ……」","type":"TXT","id":"v_R-ev238_0020","src":"/img/common/voice/ogg/v_R-ev238_0020.0e73ea3e9a5f5f0406feebda76da2973.ogg"},{"name":"【マリアナ】","text":"「身体が言うこと、聞かなくてっ##……腰、動いちゃうっ##……あんっ、んんっ！」","type":"TXT","id":"v_R-ev238_0021","src":"/img/common/voice/ogg/v_R-ev238_0021.85b4da9c5b3567892dfed771843ffccc.ogg"},{"name":"【マリアナ】","text":"「ひ、んっ……！##ひぐっ、んっ、んんぅぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev238_0022","src":"/img/common/voice/ogg/v_R-ev238_0022.a4d707ef071449353ae4365dd513fab3.ogg"},{"name":"","text":"　彼女は勢いよく腰を振り上げ、##恥部を俺のペニスへと擦り付けた。","type":"TXT"},{"name":"","text":"　まるで悲鳴にも似た嬌声を上げながら、##彼女は全身をビクンと跳ねさせる。","type":"TXT"},{"name":"","text":"　もしかすると、##今ので軽く達してしまったのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「いいぜ。なかなか悪くない腰使いだった」","type":"TXT"},{"name":"【マリアナ】","text":"「んっ、はぁ、はぁ……こんなこと、##私にやらせて、どうする気なの……？」","type":"TXT","id":"v_R-ev238_0023","src":"/img/common/voice/ogg/v_R-ev238_0023.6a0b9a5ff18031905339f73cc249a5de.ogg"},{"name":"","text":"　マリアナは荒くなった息を整えながら、##そんなことを聞いてくる。彼女の瞳にはまだ、##意思の光が宿っているように見える。","type":"TXT"},{"name":"【俺】","text":"「そんなこと、どうだっていいだろ？##まぁしいて言えば、お前を犯したい##……それだけだ」","type":"TXT"},{"name":"【マリアナ】","text":"「何よそれ、最低な理由じゃないっ……」","type":"TXT","id":"v_R-ev238_0024","src":"/img/common/voice/ogg/v_R-ev238_0024.afed8bd3ad61fb2b8198020b03f6fe73.ogg"},{"name":"","text":"　吐き捨てるようにそう言い、##彼女はギリリと歯がみする。","type":"TXT"},{"name":"","text":"　どうやら、俺の一言が##お気に召さなかったらしいと見える。","type":"TXT"},{"name":"【俺】","text":"「なんとでも言うがいいさ。##どうせそのうち、##お前は俺の虜になるんだからな」","type":"TXT"},{"name":"【俺】","text":"「さぁ、お喋りの時間は終わりだ。##つべこべ言ってないで、さっさと犯させろ」","type":"TXT"},{"name":"【マリアナ】","text":"「ひゃんっ……！？」","type":"TXT","id":"v_R-ev238_0025","src":"/img/common/voice/ogg/v_R-ev238_0025.fb82003c0c301f210dd5da617bc519d6.ogg"},{"name":"","text":"　力を込めた俺の言葉を聞いたマリアナは、##ビクビクと激しく身体を震わせた。","type":"TXT"},{"name":"","text":"　そして彼女は小刻みに身体を震わせながら、##股間を俺のペニスへと近づけていく。","type":"TXT"},{"name":"【マリアナ】","text":"「やだやだっ……##こ、こんなのって、ないわっ……」","type":"TXT","id":"v_R-ev238_0026","src":"/img/common/voice/ogg/v_R-ev238_0026.6d8dfa755e5ea989cb749be83918044e.ogg"},{"name":"","text":"　抵抗も虚しく、##ついに彼女の入り口は##俺のペニスの前へと迫る。","type":"TXT"},{"name":"","text":"　もう少し腰を落とせば、##じっとりと濡れそぼった彼女の入り口が、##俺のペニスを包み込むだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、いいぞ。##そのまま、自分で、##俺のをお前のマンコに入れるんだ」","type":"TXT"},{"name":"【マリアナ】","text":"「んっ……！　や、待って待って……！##こんな大きいの、入るわけ、ないわっ……！」","type":"TXT","id":"v_R-ev238_0027","src":"/img/common/voice/ogg/v_R-ev238_0027.69795a2d5a732bd7537f285ea3c7f729.ogg"},{"name":"【俺】","text":"「入らなくても、##無理して入れるんだ。早くしろ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev238b","src":"/img/pc/hello_script/ev/M/R-ev238b.a85ef64add5928a31d5889d722646eeb.jpg"},{"name":"【マリアナ】","text":"「だ、だめっ、なのにぃっ……！##ひぐっ！？　んぐっ、##あっ、あぁぁぁぁっ……！！」","type":"TXT","id":"v_R-ev238_0028","src":"/img/common/voice/ogg/v_R-ev238_0028.c150ea61f225ad907177386da681b125.ogg"},{"name":"","text":"　ぶちぶちっという、##何かを引き裂くような音と共に、##ペニスは彼女の膣内へと埋もれる。","type":"TXT"},{"name":"【マリアナ】","text":"「ひっ！？　いぎぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev238_0029","src":"/img/common/voice/ogg/v_R-ev238_0029.0926810ad3a47150990a974c88c06eae.ogg"},{"name":"","text":"　一気に最奥まで挿入した衝撃のせいなのか、##彼女は悲鳴を上げながら全身を痙攣させる。","type":"TXT"},{"name":"","text":"　その様子から察するに、挿入しただけで##絶頂してしまったのだろう。技の効果も##あるのかもしれないがなんと感じやすい女だ。","type":"TXT"},{"name":"【俺】","text":"「おい。何独りで感じてるんだ？##さっさと腰を振って、俺を感じさせろ」","type":"TXT"},{"name":"【マリアナ】","text":"「は、はいぃ……##い、んっ、はぁ、はぁっ……！」","type":"TXT","id":"v_R-ev238_0030","src":"/img/common/voice/ogg/v_R-ev238_0030.21f1453602aea0a2c700eeb0920a0879.ogg"},{"name":"","text":"　焦点の合わない瞳をした彼女は、##ゆったりとした動作で腰を振り始める。","type":"TXT"},{"name":"","text":"　すると、彼女の恥部から、##ドロリと赤い液体が零れ落ちた。##それは紛れもなく、彼女の破瓜の血だ。","type":"TXT"},{"name":"【俺】","text":"「なんだ。お前、処女だったのか」","type":"TXT"},{"name":"【マリアナ】","text":"「し、しょう、ですぅっ……！##私、こんなことするの、初めてなのぉっ……」","type":"TXT","id":"v_R-ev238_0031","src":"/img/common/voice/ogg/v_R-ev238_0031.2f282bf6c277bd921bb7c0fb8e577178.ogg"},{"name":"【俺】","text":"「ビッチの振りして実は処女だったとは……。##それに、初挿入で絶頂するなんて、##なかなかやるじゃねぇか」","type":"TXT"},{"name":"【マリアナ】","text":"「んぐっ……し、しょんなこと、##ありませんっ……んっ、んんっ……！」","type":"TXT","id":"v_R-ev238_0032","src":"/img/common/voice/ogg/v_R-ev238_0032.28472ffad8dc74171f4b51697f2c9e15.ogg"},{"name":"","text":"　口では否定しているものの、その表情と##呂律の回らない口調で、##彼女が感じているのは一目瞭然だ。","type":"TXT"},{"name":"","text":"　その証拠に、自分から腰を振って、##快楽を求めようとしている。","type":"TXT"},{"name":"","text":"　彼女が腰を動かすのに合わせて、##膣とペニスの擦れるネチネチという音が##俺の耳に届いた。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっとしっかり腰を動かせ。##ビッチらしく、アンアン喘ぎながらな」","type":"TXT"},{"name":"【マリアナ】","text":"「ひぐっ……！？　い、やぁぁっ……##はぁ、はぁっ！　ま、まだ、おまんこに##おちんちん、入れたばっかなのにっ……！」","type":"TXT","id":"v_R-ev238_0033","src":"/img/common/voice/ogg/v_R-ev238_0033.b0773afe14057ca4a3661e7d93a251d0.ogg"},{"name":"【マリアナ】","text":"「そんなにすぐ、腰動かしたりしたらっ……##あっ、あぁぁっ……おまんこ、##壊れちゃうのにぃぃっ！」","type":"TXT","id":"v_R-ev238_0034","src":"/img/common/voice/ogg/v_R-ev238_0034.d0a164d6f0f6e573834b012021b90378.ogg"},{"name":"【マリアナ】","text":"「腰、勝手に動いちゃうよぉぉっ……！##と、止めたくても、止められないのぉっ……！##いぎっ、いっ、んんぅぅぅっ！」","type":"TXT","id":"v_R-ev238_0035","src":"/img/common/voice/ogg/v_R-ev238_0035.5ba28a9a85e2fa15ee7f65df33564b6b.ogg"},{"name":"","text":"　相変わらず抵抗するものの、##彼女の動きは次第に激しくなっていく。","type":"TXT"},{"name":"","text":"　動きが速くなったせいか、彼女が興奮して##愛液が増えているせいか、結合部から発生する##グジュグジュという音は、さらに強くなる。","type":"TXT"},{"name":"【俺】","text":"「いいぜっ……！　だんだん、##気持ちよくなってきた。##褒美に、もっとお前を感じさせてやる」","type":"TXT"},{"name":"","text":"　俺の目の前で、彼女の身体の動きに合わせ、##肉弾のような胸が揺れている。","type":"TXT"},{"name":"","text":"　そのバストを覆っている服を手早く脱がせ、##おもむろに両手で鷲づかみにしてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev238c","src":"/img/pc/hello_script/ev/M/R-ev238c.b26cd0827199e70fd1b6a5c634b0e7d6.jpg"},{"name":"【マリアナ】","text":"「ひゃんっ！？##な、何、してりゅのぉっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev238_0036","src":"/img/common/voice/ogg/v_R-ev238_0036.e3009eac73bbd356b33c6d1369230d46.ogg"},{"name":"","text":"　突然のことに驚いたのか、##マリアナはビクッと身体を硬直させる。","type":"TXT"},{"name":"【俺】","text":"「ふん、これは……。##結構なもん持ってるじゃねぇか。##悪くない揉みごたえだ」","type":"TXT"},{"name":"","text":"　両方の手のひらを駆使して、##彼女の巨乳を堪能する。","type":"TXT"},{"name":"","text":"　むにむにと手の甲を押しつければ、乳の形が##ひしゃげるように変わり、指に力を込めれば、##柔らかな乳の肉が指の隙間に食い込んでくる。","type":"TXT"},{"name":"【マリアナ】","text":"「やっ、らめぇっ！##お、おっぱい、そんなに##揉んじゃだめなのぉっ……！」","type":"TXT","id":"v_R-ev238_0037","src":"/img/common/voice/ogg/v_R-ev238_0037.32f7e65051562d23d63caa643e437f65.ogg"},{"name":"【俺】","text":"「嫌か？　なら、抵抗してみせろ」","type":"TXT"},{"name":"【マリアナ】","text":"「んぐっ……！##そんなこと、言われても、できないのぉっ！」","type":"TXT","id":"v_R-ev238_0038","src":"/img/common/voice/ogg/v_R-ev238_0038.d1d5714f19724ec52b73d8c07643a9c3.ogg"},{"name":"【マリアナ】","text":"「腰、勝手に動いちゃってっ……！##気持ちよく、なっちゃってりゅからぁぁっ！」","type":"TXT","id":"v_R-ev238_0039","src":"/img/common/voice/ogg/v_R-ev238_0039.0625a9996d45ba62190442a316210da8.ogg"},{"name":"","text":"　彼女は腰を振り続けることをやめはしない。##いや、やめることはできない。","type":"TXT"},{"name":"","text":"　もう完全に、##彼女は俺の下僕に成り下がってしまったのだ。","type":"TXT"},{"name":"【俺】","text":"「ははっ。抵抗できないだろう？##だったら大人しく、俺に乳を揉まれてろっ」","type":"TXT"},{"name":"","text":"　身体の火照りと激しい運動によって##汗が浮き出た、彼女の胸。","type":"TXT"},{"name":"","text":"　その胸の頂点に位置する蕾を指先で摘まみ、##きゅうっと押しつぶしてやる。","type":"TXT"},{"name":"【マリアナ】","text":"「いぐっ！？##んあっ、ひっ、いぃぃぃぃぃぃっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev238_0040","src":"/img/common/voice/ogg/v_R-ev238_0040.3a8f48fd91d5566f015e85cf3696f767.ogg"},{"name":"【マリアナ】","text":"「ら、らめぇっ！　ち、乳首はっ、##乳首いじっちゃらめなのぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0041","src":"/img/common/voice/ogg/v_R-ev238_0041.017a1c87d6c3fba9a3255befae41593c.ogg"},{"name":"","text":"　マリアナはこれまでにないほどの勢いで、##身体を跳ねさせた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちいいだろ？##ほら、もう一回くれてやるよ」","type":"TXT"},{"name":"","text":"　俺は先ほどと同じようにして、##彼女の乳首を虐めてやる。","type":"TXT"},{"name":"【マリアナ】","text":"「んぎっ、いっ、あぁぁぁっ！##に、にゃんでっ！？　にゃんで、##気持ちいいろっ！？」","type":"TXT","id":"v_R-ev238_0042","src":"/img/common/voice/ogg/v_R-ev238_0042.fc8d1e86c2840ec2b4c33eb85de0709f.ogg"},{"name":"【マリアナ】","text":"「乳首、潰されてっ！##すっごく痛いのにっ、私、##感じちゃってりゅのぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0043","src":"/img/common/voice/ogg/v_R-ev238_0043.8507c953851e74748982b4e34795a598.ogg"},{"name":"","text":"　絶叫を上げながら、##彼女は何度も身体を痙攣させる。","type":"TXT"},{"name":"","text":"　彼女の興奮と比例するかのように、##腰の動きはますます速く、##激しくなっていった。","type":"TXT"},{"name":"【俺】","text":"「俺も、段々よくなってきたぞ。##じゃあ、もっと激しくいこうじゃないか」","type":"TXT"},{"name":"","text":"　今みたいに相手に動いてもらうのもいいが、##それだけじゃあ、ちょっと物足りない。","type":"TXT"},{"name":"","text":"　せっかく暖まってきたところだし、##今度はこちらから責めてやろう。","type":"TXT"},{"name":"","text":"　俺は彼女の動きに合わせ、##タイミングよく腰を突き上げてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev238d","src":"/img/pc/hello_script/ev/M/R-ev238d.c5542b2e63a2158ada5b1801a5b50133.jpg"},{"name":"【マリアナ】","text":"「ひっ、ひぐぅうっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev238_0044","src":"/img/common/voice/ogg/v_R-ev238_0044.0d06fa932f37bc73e91f53faf93fcf57.ogg"},{"name":"","text":"　不意に最奥を貫かれ、##彼女は声にならない悲鳴を上げながら、##弓なりに身体を反らした。","type":"TXT"},{"name":"","text":"　こんなに激しく突かれも感じるなんて、##やはりこいつの本性は、##相当な淫乱ということなんだろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ？##これまでお前が見下してきた男から、##犯されてる気分は」","type":"TXT"},{"name":"","text":"　俺は彼女の心を言葉で抉りつつ、##何度も腰を突き上げていく。","type":"TXT"},{"name":"【マリアナ】","text":"「ぎ、ぎもじいいれしゅっ！##さいっこうに、##ぎもじいいれしゅうぅぅぅっ！」","type":"TXT","id":"v_R-ev238_0045","src":"/img/common/voice/ogg/v_R-ev238_0045.78ccaf67299c14a3cdca687b790b604d.ogg"},{"name":"【マリアナ】","text":"「いっ、あっ！　ひぎっ、いっ、##いぃぃっ、んぎっ、あぁぁぁぁぁっ！」","type":"TXT","id":"v_R-ev238_0046","src":"/img/common/voice/ogg/v_R-ev238_0046.d970b8ba9cefd8cf46d013d9d3f9b59b.ogg"},{"name":"","text":"　彼女はだらしなく口元から##唾液を垂らしながら、##快楽を貪るように腰を振り続ける。","type":"TXT"},{"name":"","text":"　もはや抵抗の言葉すらなくなり、##彼女の心は完全に陥落した。","type":"TXT"},{"name":"【俺】","text":"「そうだよな？　気持ちいいよな？##それなら、限界まで腰を振れ」","type":"TXT"},{"name":"","text":"　すっかり堕ちてしまった彼女に、##だめ押しの一言をくれてやる。##念には念を、というやつだ。","type":"TXT"},{"name":"【マリアナ】","text":"「あぎっ、い、いんっ！##んいっ、あっ、いいぃぃぃぃぃぃっ！」","type":"TXT","id":"v_R-ev238_0047","src":"/img/common/voice/ogg/v_R-ev238_0047.a4a641f1e610afedec058ace916d6e79.ogg"},{"name":"【マリアナ】","text":"「お、おまんこ、ぐちゅぐちゅするのっ、##ぎもぢいいろぉぉぉぉぉっ！##あひっ、ひっ、はぁ、はぁっ！」","type":"TXT","id":"v_R-ev238_0048","src":"/img/common/voice/ogg/v_R-ev238_0048.4c798a62c82ede1e613c959bdfba5b2a.ogg"},{"name":"【マリアナ】","text":"「おちんぽ、じゅっぽじゅっぽ擦れてっ！##おまんこ、熱くなって、##腰が溶けちゃいそうなのぉぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0049","src":"/img/common/voice/ogg/v_R-ev238_0049.28fc7a136ff0f4d4f6b3fc23475fd117.ogg"},{"name":"","text":"　彼女は熱に浮かされたように様々なことを##口走りながら、一心不乱に腰を振り乱す。","type":"TXT"},{"name":"","text":"　しかも、突き上げる俺の動きに合わせ、##自分が最も感じることができるように、##彼女は動いていた。","type":"TXT"},{"name":"【マリアナ】","text":"「ひっ、あっ、あぁぁぁっ！##ぎもじいいっ、ぎもじいいのぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0050","src":"/img/common/voice/ogg/v_R-ev238_0050.61a92e3f28d3178c7f3ea73e69bbf6d2.ogg"},{"name":"【マリアナ】","text":"「ぎもじよく、なりしゅぎてっ！　あいっ、##あぁぁぁっ！　熱いの、おまんこに、##集まってきちゃってりゅのぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0051","src":"/img/common/voice/ogg/v_R-ev238_0051.c07216e303aa01d11cfd17bc5240e702.ogg"},{"name":"","text":"　マリアナは腰を振りながら、##ピクピクと身体を震わせる。同時に、##彼女の膣内も小刻みに収縮をし始めた。","type":"TXT"},{"name":"【マリアナ】","text":"「も、もうらめぇぇぇっ！##ひぐぅぅっ！　もう、限界らのぉぉっ！」","type":"TXT","id":"v_R-ev238_0052","src":"/img/common/voice/ogg/v_R-ev238_0052.ae5c2da65ebab823b675b28f7d04b79e.ogg"},{"name":"【マリアナ】","text":"「らめっ、らめっ！##わたひっ、もう、イッちゃうろぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0053","src":"/img/common/voice/ogg/v_R-ev238_0053.17b739460175b8dfa1ef34b3a4b492b1.ogg"},{"name":"","text":"　まるでスパートをかけるように、##彼女は極限まで速く腰を動かし始める。##そろそろ、潮時だろう。","type":"TXT"},{"name":"【俺】","text":"「わかった。じゃあ、##たっぷり中出ししてやるから、存分に味わえ」","type":"TXT"},{"name":"【マリアナ】","text":"「ひあっ、あぁぁぁっ！　ひ、ひゃいっ！##味わいましゅうぅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev238_0054","src":"/img/common/voice/ogg/v_R-ev238_0054.c3cb8960e6ed8b4ce96527cbe31f6991.ogg"},{"name":"","text":"　マリアナが叫んだ次の瞬間、##俺の中で熱いものが炸裂した。","type":"TXT"},{"name":"","text":"　ペニスは狂ったように暴れ回り、##彼女の膣内に精液をぶちまけていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev238e","src":"/img/pc/hello_script/ev/M/R-ev238e.dd562332ba550ada10f268603f4973e4.jpg"},{"name":"【マリアナ】","text":"「んぎっ！##ひっ、ひぐうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev238_0055","src":"/img/common/voice/ogg/v_R-ev238_0055.e73f5028268706436b29f759fbb1d8d2.ogg"},{"name":"","text":"　精液を膣内に叩き込まれ、##マリアナは身体を仰け反らせながら絶頂する。","type":"TXT"},{"name":"","text":"　ガクガクと全身を痙攣させながら##絶頂する彼女は恐らく、##考えることすらできていないはずだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　俺の精液は」","type":"TXT"},{"name":"【マリアナ】","text":"「んぎっ、んっ！　し、##しゅごいれしゅうぅぅっ！##いあっ、あっ、んぅぅぅっ！」","type":"TXT","id":"v_R-ev238_0056","src":"/img/common/voice/ogg/v_R-ev238_0056.89d6523e485dfb996e315f770269d4aa.ogg"},{"name":"【マリアナ】","text":"「熱いせーしで、おまんこドロドロにされて、##キュンキュンしちゃいましゅぅぅぅっ！」","type":"TXT","id":"v_R-ev238_0057","src":"/img/common/voice/ogg/v_R-ev238_0057.b7c01affe264ac4bbd9239b6c385e558.ogg"},{"name":"【俺】","text":"「ははっ、そうか。##そんなにいいなら、もっとくれてやるよ！」","type":"TXT"},{"name":"","text":"　俺は腰を突き上げ、##さらに精液を膣内へと放出してやる。","type":"TXT"},{"name":"【マリアナ】","text":"「あひっ、ひっ、いいぃぃぃぃぃぃんっ！」","type":"TXT","id":"v_R-ev238_0058","src":"/img/common/voice/ogg/v_R-ev238_0058.34c6df561ec1a1e09c07264e87396873.ogg"},{"name":"【マリアナ】","text":"「いっ、いいろおぉぉぉぉっ！##いぎっ、んんっ！　んっ、はぁ、はぁっ！」","type":"TXT","id":"v_R-ev238_0059","src":"/img/common/voice/ogg/v_R-ev238_0059.68ff4cf109527c4b9b6e4b13994481a8.ogg"},{"name":"【マリアナ】","text":"「できたてのせーしっ、##どぴゅどぴゅっておまんこに注がれるのっ、##ぎもじいいよぉぉぉぉっ！」","type":"TXT","id":"v_R-ev238_0060","src":"/img/common/voice/ogg/v_R-ev238_0060.dd32abb22ed6c2848b7b768b300a0373.ogg"},{"name":"","text":"　二度目の射精で、##彼女はまたしても身体を仰け反らせながら##絶頂した。","type":"TXT"},{"name":"","text":"　どうやら彼女は、精液を##子宮に打ち付けられるのがお好みのようだ。##ならば、何度だってくれてやろうじゃないか。","type":"TXT"},{"name":"","text":"　俺はさらに、##膣内へと精液を流し込んでやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【マリアナ】","text":"「ひあっ！　いぐっ、##んっ、んひいぃぃぃぃぃっ！！」","type":"TXT","id":"v_R-ev238_0061","src":"/img/common/voice/ogg/v_R-ev238_0061.94528a54baf17320a2fa5c3ac044b6b8.ogg"},{"name":"【マリアナ】","text":"「せ、せーしっ、##どぴゅどぴゅされりゅのっ、##最高れすうぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev238_0062","src":"/img/common/voice/ogg/v_R-ev238_0062.819048b33ac655f8ace1680019909b4b.ogg"},{"name":"","text":"　精液を吐き出す度、マリアナは激しく##乱れ狂った。そんな彼女の姿は、まさしく##淫乱としか言いようのないものだった。","type":"TXT"},{"name":"","text":"　これでさっきまで##処女だったというのだから、##本当に面白いものだ。","type":"TXT"},{"name":"【俺】","text":"「よし、もういいだろう。##どれだけマンコに精液が入ったか、##見せてみろ」","type":"TXT"},{"name":"","text":"　数え切れないほどの射精を終え、##マリアナにそう命令する。","type":"TXT"},{"name":"【マリアナ】","text":"「は、はひぃっ……！」","type":"TXT","id":"v_R-ev238_0063","src":"/img/common/voice/ogg/v_R-ev238_0063.798a5bbae56e36483d58985ea6cb214d.ogg"},{"name":"","text":"　完全に呂律の回らなくなったマリアナは##なんとか返事をすると、##腰を引き上げようとする。","type":"TXT"},{"name":"","text":"　ゆっくりと彼女が身体を持ち上げるにつれ、##ぬちゃりと音を立てながら、##俺のペニスが膣から引き抜かれていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev238f","src":"/img/pc/hello_script/ev/M/R-ev238f.2984f8cc00c256b0b30ae073e6223cdd.jpg"},{"name":"【マリアナ】","text":"「んあっ、あぁぁぁっ……！##はぁ、はぁ……見てくだしゃい、##私のおまんこ……」","type":"TXT","id":"v_R-ev238_0064","src":"/img/common/voice/ogg/v_R-ev238_0064.d31a8a18d70f1f3246c7c01d3a119059.ogg"},{"name":"【マリアナ】","text":"「あなたのせーしが、いっぱい詰まった、##ザーメンタンク……しっかりと、##見てくだしゃいね……？」","type":"TXT","id":"v_R-ev238_0065","src":"/img/common/voice/ogg/v_R-ev238_0065.cefcc0eab23d0a57980719fadb474d04.ogg"},{"name":"","text":"　膣内からペニスを完全に引き抜くと、##マリアナは荒く息をしながら##自らの股間へと手を伸ばした。","type":"TXT"},{"name":"","text":"　そして指先を恥部のひだに食い込ませ、##ゆっくりと押し広げていった。","type":"TXT"},{"name":"【マリアナ】","text":"「あひっ、んっ、あっ、あぁぁ～～っ！」","type":"TXT","id":"v_R-ev238_0066","src":"/img/common/voice/ogg/v_R-ev238_0066.0c80a968d18789bb8a526b1d901059c0.ogg"},{"name":"","text":"　ごぷっという音を立て、##彼女が広げたまんこから精液が溢れ出した。","type":"TXT"},{"name":"","text":"　膣から漏れ出した精液はねっとりと##糸を引きながら、彼女の股間を伝って##落下していく。","type":"TXT"},{"name":"【マリアナ】","text":"「あんっ、んんっ……##こ、これ……これぇっ……」","type":"TXT","id":"v_R-ev238_0067","src":"/img/common/voice/ogg/v_R-ev238_0067.99bee697ceb61376fc62cb49904261dd.ogg"},{"name":"【マリアナ】","text":"「おまんこ、ドロドロなのにっ……あっ、##あぁっ……ゾクゾクして、気持ちいいっ……」","type":"TXT","id":"v_R-ev238_0068","src":"/img/common/voice/ogg/v_R-ev238_0068.cd07b16782d61ca9e76d97dc4081d19b.ogg"},{"name":"","text":"　精液が漏れ出す快感に浸っているのか、##マリアナは恍惚とした表情で##甘い吐息を漏らす。","type":"TXT"},{"name":"","text":"　彼女の顔はまさに、##だらしないという表現が##ぴったりな状態になっていた。","type":"TXT"},{"name":"","text":"　今の彼女を見ても、##あの魔性の女だと気づく人間は##もういないだろう。","type":"TXT"},{"name":"【俺】","text":"「お前、いい表情をするじゃねぇか。##これからも、お前には快楽を##与えてやるからな。楽しみにしてるんだぞ」","type":"TXT"},{"name":"【マリアナ】","text":"「んあっ、あふっ、あぁぁぁ～っ！！」","type":"TXT","id":"v_R-ev238_0069","src":"/img/common/voice/ogg/v_R-ev238_0069.37214e81bcd5ed43a25343d32b0e24f2.ogg"},{"name":"【俺】","text":"「よしよし、素直なやつは嫌いじゃないぞ」","type":"TXT"},{"name":"【マリアナ】","text":"「あおっ、うっ、あっ、あぁ～～っ！」","type":"TXT","id":"v_R-ev238_0070","src":"/img/common/voice/ogg/v_R-ev238_0070.6a94657860c5989185728851c4ffd7c3.ogg"},{"name":"","text":"　俺の発する一言に、##いちいち嬉しそうに反応するマリアナ。","type":"TXT"},{"name":"","text":"　魅了の効果か、それとも本心からなのかは##わからないが……どちらにせよ些細なことだ。","type":"TXT"},{"name":"","text":"　こいつはもう、##完全に俺の下僕に成り下がった。","type":"TXT"},{"name":"","text":"　その事実は、変わりはしないのだから……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c521",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev229a","src":"/img/pc/hello_script/ev/M/R-ev229a.46baa107e3b35144021c68d6a0e3533e.jpg"},{"name":"【俺】","text":"「そんなにもどでかい武器を扱う女のわりに、##いいおっぱいだな」","type":"TXT"},{"name":"","text":"　先ほど捕まえた女――##米連に所属するドナ・バロウズの乳を##揉みしだきながら、彼女の顔を覗き込んだ。","type":"TXT"},{"name":"【ドナ】","text":"「く……ッ」","type":"TXT","id":"v_R-ev229_0000","src":"/img/common/voice/ogg/v_R-ev229_0000.a57847ba48bf44a5fb7f65be6eb6de2a.ogg"},{"name":"","text":"　ドナは悔しげに呻いただけで口を##閉ざしたままだった。","type":"TXT"},{"name":"","text":"　表情にもあまり感情が浮いておらず、##ただ俺を睨んでいるだけだ。","type":"TXT"},{"name":"【俺】","text":"「この体勢にしたのは正解だったな。お前の##エロいおっぱいが強調されて、しかもチンポが##マンコに刺さるのが時間の問題ときた」","type":"TXT"},{"name":"【ドナ】","text":"「……そうはならない」","type":"TXT","id":"v_R-ev229_0001","src":"/img/common/voice/ogg/v_R-ev229_0001.c556bf514ca0acabec135410d56b8a6e.ogg"},{"name":"","text":"　ドナは俺に胴締めをかけるが如く、##俺の胴に回した両足にさらに##力を込めて自身の身体を支えていた。","type":"TXT"},{"name":"","text":"　はたから見ればその体勢は、##ドナが俺の精液をほしいとねだるように##足を絡めているように見えるだろう。","type":"TXT"},{"name":"","text":"　それに、","type":"TXT"},{"name":"【俺】","text":"「せいぜい捕まっておくことだ」","type":"TXT"},{"name":"【ドナ】","text":"「……このまま締め上げて、殺す」","type":"TXT","id":"v_R-ev229_0002","src":"/img/common/voice/ogg/v_R-ev229_0002.957483451f2c454f6473b4eaa373efc1.ogg"},{"name":"","text":"　片腕以外はただの女の身体であるため、##そんなことができないのは##もちろん承知の上で、","type":"TXT"},{"name":"","text":"　ドナは俺に縋るように##足を絡み付かせるしかなかった。","type":"TXT"},{"name":"","text":"　彼女の後ろにある大きな剣のようなものは、##彼女の武器であるグラビティブレイドだ。","type":"TXT"},{"name":"","text":"　この剣は魔族の力を宿しており、##起動すると引力を操る魔族の能力が発動する。","type":"TXT"},{"name":"","text":"　そうして周囲１０メートルの引力を##何十倍にも高めその力をそのまま敵にぶつけて##斬り捨てるという超破壊型の兵器である。","type":"TXT"},{"name":"","text":"　またブレイドからガンモードに変形もでき、##その際には斥力を用いて##弾丸を放つことも可能だ。","type":"TXT"},{"name":"","text":"　この強力な武器は、##ドナの身体能力と片腕のアンドロイドアームが##あって初めて使用できる。","type":"TXT"},{"name":"","text":"　その巨大な剣も今は逆に、##彼女を苦しめるものへと変わっていた。","type":"TXT"},{"name":"","text":"　アンドロイドアームが破損したために##使えなくなったグラビティブレイドを、##ドナの背後に突き立ててある。","type":"TXT"},{"name":"","text":"　その柄に、##ドナを拘束するためにつけた手枷を##引っかけて行動を制限している。","type":"TXT"},{"name":"","text":"　ドナは現在宙吊り状態であるため、##俺に足だけを回して自分の体重を##支えなければならかった。","type":"TXT"},{"name":"【俺】","text":"「怒るのは構わんが、また身体が##下がってきたぞ。そんなに俺のチンポで##処女膜を破られたいのか？」","type":"TXT"},{"name":"【ドナ】","text":"「下衆……っ」","type":"TXT","id":"v_R-ev229_0003","src":"/img/common/voice/ogg/v_R-ev229_0003.739b5d485354625aeba1be3816fd2a24.ogg"},{"name":"","text":"　スカートが捲り上がった##ドナのショーツの淫裂の下に、##陰茎を押し当てていた。","type":"TXT"},{"name":"","text":"　彼女が足の力を緩めて下がってくれば、##亀頭がそのまま膣口に##突き刺さるという体勢でもあるのだ。","type":"TXT"},{"name":"","text":"　ドナは頬に汗を滴らせつつも、##まだ内心を悟らせないように##無表情を装っていた。","type":"TXT"},{"name":"","text":"　それを崩してやるべく、##彼女の豊満な乳房をシャツの上から##グニグニと揉み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「服の上から揉んでもこの柔らかさか。##それにこの大きさ、##周りの男達はたまらんだろうな」","type":"TXT"},{"name":"【ドナ】","text":"「………………ッ」","type":"TXT","id":"v_R-ev229_0004","src":"/img/common/voice/ogg/v_R-ev229_0004.e22b925060fb8ebe72a36b3ebcbd117b.ogg"},{"name":"【俺】","text":"「俺ならばお前のことを放ってはおかない。##お前の戦闘能力もそうだが、##女としても魅力的だ」","type":"TXT"},{"name":"【ドナ】","text":"「ぅ…………？」","type":"TXT","id":"v_R-ev229_0005","src":"/img/common/voice/ogg/v_R-ev229_0005.a461e10f32406525d50c6c3e3eb37e86.ogg"},{"name":"","text":"　女としての評価など##受けたことがないのだろう、ドナが##ピクリと眉を跳ね上げたのを見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。##おっぱいまで熱くなってきているぞ。##興奮したのか？」","type":"TXT"},{"name":"【ドナ】","text":"「……屑野郎」","type":"TXT","id":"v_R-ev229_0006","src":"/img/common/voice/ogg/v_R-ev229_0006.6b417fbaff3e0450b221b93c19a78fe7.ogg"},{"name":"","text":"　ドナはじとっとした目で##俺を睨み付けてくる。","type":"TXT"},{"name":"","text":"　しかもその声は少しだけ##震えているように思えた。","type":"TXT"},{"name":"","text":"　初めて受ける乳房への愛撫に、##僅かに身体が火照ってきているようだ。","type":"TXT"},{"name":"【俺】","text":"「いい反応だな。お前ほどのいい女が##敵側に所属しているのは惜しいことだ」","type":"TXT"},{"name":"【ドナ】","text":"「…………だから？」","type":"TXT","id":"v_R-ev229_0007","src":"/img/common/voice/ogg/v_R-ev229_0007.2e4a2f36a9fd19cff4bf7fbfeb17b846.ogg"},{"name":"【俺】","text":"「俺はお前に興味がある。お前はその腕を##奪った魔族を追っているそうだな？##しかも今回は、米連の規律を犯してまで」","type":"TXT"},{"name":"【ドナ】","text":"「……………………」","type":"TXT","id":"v_R-ev229_0008","src":"/img/common/voice/ogg/v_R-ev229_0008.20c1f297a8632cee3f4d7d728e12a121.ogg"},{"name":"","text":"　ドナが眉をひそめる。","type":"TXT"},{"name":"","text":"　今回はこの女が単独で##魔族捜索に出ているところを、##こうして捕らえたのだった。","type":"TXT"},{"name":"","text":"　米連の規約を破るほどに躍起になって##いるのは、そこまで恨みを募らせているのか、##もっと別の何かを略奪されたのか。","type":"TXT"},{"name":"【俺】","text":"「このまま帰還したとしても、##お前を待っているのは罰則だろう？##俺の組織に入ればそれは免れるぞ」","type":"TXT"},{"name":"【ドナ】","text":"「この状況で人材確保……弱小もいいとこ」","type":"TXT","id":"v_R-ev229_0009","src":"/img/common/voice/ogg/v_R-ev229_0009.fae45cd98876e222568e3bdf1c0b9f4c.ogg"},{"name":"【俺】","text":"「ははは、その通りだな。##だからお前のような女としても##魅力のある人材を迎え入れたくてな」","type":"TXT"},{"name":"【俺】","text":"「俺の組織ならば、お前が魔族を追うことに##制限などない。その魔族の力を宿す武器の##データだけでもかなりの利益になるからな」","type":"TXT"},{"name":"","text":"　睨んでくるドナを見返しつつ、##布の上から柔らかい乳肉を揉み潰す。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅ……。データが取れれば、##私は……用済みになる……っ」","type":"TXT","id":"v_R-ev229_0010","src":"/img/common/voice/ogg/v_R-ev229_0010.537516255ff6de278f639ca8b5bbda94.ogg"},{"name":"","text":"　まだまだ思考がしっかりとしている彼女が##まっとうな返答をぶつけてきた。","type":"TXT"},{"name":"","text":"　だが、唇から吐き出される声には##甘い吐息が含まれていた。","type":"TXT"},{"name":"【俺】","text":"「俺は気に入った女は手放さん。##お前のような美女で、##そそる体付きの女は特にな」","type":"TXT"},{"name":"【ドナ】","text":"「……っく。その口説き文句……##はぁ、最悪……っ」","type":"TXT","id":"v_R-ev229_0011","src":"/img/common/voice/ogg/v_R-ev229_0011.d2f1194d3de215f87f6c3c7923fa79a9.ogg"},{"name":"","text":"　ドナは眉を寄せて俺を睨め付けた。","type":"TXT"},{"name":"","text":"　しかし心にも響いているらしく、##足のホールドが緩んで亀頭の上に下着越しの##膣口が押し付けられる。","type":"TXT"},{"name":"【ドナ】","text":"「ぐふッ！！？　うっ、くうぅ……！」","type":"TXT","id":"v_R-ev229_0012","src":"/img/common/voice/ogg/v_R-ev229_0012.c08236833e1c8f95b70ea2c8cb2dd1a2.ogg"},{"name":"","text":"　肉竿の先端で淫裂をぐいっと##押されたドナが、ビクリと肩を跳ね上げて##慌てて足の力を入れ直した。","type":"TXT"},{"name":"","text":"　そんなとき、彼女のＹシャツに##シミができているのに目が行く。","type":"TXT"},{"name":"","text":"　中のブラジャーがずれて剥き出しになった##乳首の周辺にできているそれは、##汗によるものではないのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう。お前これは……ッ！」","type":"TXT"},{"name":"","text":"　生地に透けていた乳頭を摘み上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev229b","src":"/img/pc/hello_script/ev/M/R-ev229b.75575ec1bffd283c23c9df068e83166a.jpg"},{"name":"【ドナ】","text":"「ンくぅうッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev229_0013","src":"/img/common/voice/ogg/v_R-ev229_0013.4cd8f372ba8cef69b21f0c1c433e06b7.ogg"},{"name":"","text":"　ドナはビクリと身体を強張らせる。","type":"TXT"},{"name":"","text":"　そして声をなんとか噛み殺そうとするも、##官能を含んだ甲高い呻きが漏れた。","type":"TXT"},{"name":"","text":"　明らかに快感を堪える表情を浮かべ、##これまで無感情を##決め込んでいた顔が崩れていた。","type":"TXT"},{"name":"【ドナ】","text":"「やめ……ッ。くっ、ふうぅッ！！？」","type":"TXT","id":"v_R-ev229_0014","src":"/img/common/voice/ogg/v_R-ev229_0014.5732fa82d1e97499416845ad279458e3.ogg"},{"name":"【俺】","text":"「ふむ、やはりな」","type":"TXT"},{"name":"","text":"　シャツの上から乳首を##摘んだ俺の指が濡れる。","type":"TXT"},{"name":"","text":"　ドナの乳房の突端からは白濁液が漏れ出し、##恥ずかしくも服にシミを広げていた。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。まさか母乳とはな」","type":"TXT"},{"name":"","text":"　力が緩んで亀頭の上に押し付けられていた##ドナの肉裂をぐいぐいと押し、##笑みをぶつけてやる。","type":"TXT"},{"name":"【俺】","text":"「処女だとばかり思っていたが、##妊娠していたのか？」","type":"TXT"},{"name":"【ドナ】","text":"「ぐっ！！？　うぅンッ！？　放せ……ッ！」","type":"TXT","id":"v_R-ev229_0015","src":"/img/common/voice/ogg/v_R-ev229_0015.8a158cf58c493083f8916d57390f67ce.ogg"},{"name":"","text":"　初めて感じる強い快楽で##ドナはブルブルッと身体を震わせる。","type":"TXT"},{"name":"","text":"　この女が妊娠しているわけは、##もちろんない。","type":"TXT"},{"name":"","text":"　間違いなく、今俺が押している膣は##男を受け入れたことはないだろう。","type":"TXT"},{"name":"【俺】","text":"「おおかた、##アンドロイドアームとグラビティブレイドを##扱うための薬でも飲んでるんだろう？」","type":"TXT"},{"name":"【俺】","text":"「それの副作用といったところか」","type":"TXT"},{"name":"【ドナ】","text":"「自己完結、するなら……っ、##ハァッ、聞くな……！　うぐぐンッ！！？」","type":"TXT","id":"v_R-ev229_0016","src":"/img/common/voice/ogg/v_R-ev229_0016.c08fd101f876979e8c56df78ea6227c4.ogg"},{"name":"","text":"　乳頭をきゅっと抓ってやると、##乳汁はとろとろと際限なく溢れ出す。","type":"TXT"},{"name":"","text":"　その様子を見てドナ自身も昂ぶったように、##火照った溜め息が止まらなくなっていた。","type":"TXT"},{"name":"【ドナ】","text":"「ううっ、くふゥッ！？##もうっ、いい加減に……ッ、くは！？##んんんぅっ！！？」","type":"TXT","id":"v_R-ev229_0017","src":"/img/common/voice/ogg/v_R-ev229_0017.1b58af300a11b53d6a364b835b23f001.ogg"},{"name":"【俺】","text":"「乳首をいじられて##母乳を出すのがそんなに感じるのか」","type":"TXT"},{"name":"【ドナ】","text":"「黙、れ……ッ！　うはっ、んくぅうッ！？」","type":"TXT","id":"v_R-ev229_0018","src":"/img/common/voice/ogg/v_R-ev229_0018.43eb2252166fe90fa3086da8a7dd0e8e.ogg"},{"name":"","text":"　口では強気なことを言っているものの、##ドナの反応には完全に悦びが混じっていた。","type":"TXT"},{"name":"","text":"　お乳を搾るようにキュッキュッと##緩急をつけて胸の突端を抓ると、彼女は##ピクピクと身体を震わせて呻きを上げている。","type":"TXT"},{"name":"【俺】","text":"「処女のくせに感度のいいおっぱいだな」","type":"TXT"},{"name":"【俺】","text":"「ふむ、いっそ処女のままおっぱいだけで##イキまくる恥ずかしい雌に##仕込んでやるのもいいかも知れん」","type":"TXT"},{"name":"【ドナ】","text":"「ハァハァッ、ふん……っ、##馬鹿げて……るゥッ！？　んんんッ！！？」","type":"TXT","id":"v_R-ev229_0019","src":"/img/common/voice/ogg/v_R-ev229_0019.0d8a26254e83b8dfd68f78be5b30347d.ogg"},{"name":"【俺】","text":"「そう思うか？##乳首をちょっといじっただけで##背筋にビリビリと快感が走ってるだろう？」","type":"TXT"},{"name":"【俺】","text":"「お前は体質的に感じやすいのさ」","type":"TXT"},{"name":"","text":"　乳房をグニッグニッと揉みしだきつつ、##指先で乳頭をクリクリと転がす。","type":"TXT"},{"name":"","text":"　その上でまた強く、ギュッと抓る。","type":"TXT"},{"name":"【ドナ】","text":"「はひィんんんッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev229_0020","src":"/img/common/voice/ogg/v_R-ev229_0020.39c5d77cb90da244a20f053ff1502e7a.ogg"},{"name":"","text":"　強がりとは裏腹にドナは声を裏返し、##肉体をプルプルと揺らしている。","type":"TXT"},{"name":"","text":"　さらに無意識にだろうが、力が抜けてずっと##肉棒の先端に押し当てている膣口を、##下着越しにスリスリとすり付けてきていた。","type":"TXT"},{"name":"【俺】","text":"「やはりな。このエロい身体だ、##お前は間違いなく相当な淫乱だ」","type":"TXT"},{"name":"【俺】","text":"「このまま復讐を忘れるほどに感じさせて##俺の情婦にするのも面白そうだ」","type":"TXT"},{"name":"【ドナ】","text":"「言わせて、おけばぁ……！　くふあッ！！？##あっぐ、うう、誰がっ、情婦に……っ、##などぉ……！　ふんんッ！？」","type":"TXT","id":"v_R-ev229_0021","src":"/img/common/voice/ogg/v_R-ev229_0021.1fd359033cd8d246dfde2b5d1e7dfbea.ogg"},{"name":"【俺】","text":"「くくくっ。##そうだ、ちゃんと我慢するんだぞ」","type":"TXT"},{"name":"","text":"　不敵な笑みを向け、##彼女のシャツをボタンを引きちぎるように開き##ブラジャーをずらす。","type":"TXT"},{"name":"","text":"　解き放たれたように、##ドナの大きな乳房が勢いよく飛び出した。","type":"TXT"},{"name":"","text":"　乳は重そうにブルンッと揺れ、##漏らしていた乳汁まで飛散させていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev229c","src":"/img/pc/hello_script/ev/M/R-ev229c.52c078beedce7344eee3dcaf5b3246a7.jpg"},{"name":"【ドナ】","text":"「あっくぅうッ！！？　うううッ！！？」","type":"TXT","id":"v_R-ev229_0022","src":"/img/common/voice/ogg/v_R-ev229_0022.26a1c931234489acd7c0cb7a9b349f2c.ogg"},{"name":"","text":"　胸元を曝かれたドナは##唇を引き結んで小さな悲鳴を漏らす。","type":"TXT"},{"name":"","text":"　その顔は羞恥に染まり、##思わず顔を背けていた。","type":"TXT"},{"name":"【俺】","text":"「なんてエロいおっぱいだ。形も大きさも##男を興奮させるためにあるみたいだな。##母乳まで垂らしているとは、くくくっ」","type":"TXT"},{"name":"【ドナ】","text":"「ふぐぐ！？　みっ、見るな……ッ！」","type":"TXT","id":"v_R-ev229_0023","src":"/img/common/voice/ogg/v_R-ev229_0023.740424b64298e6e94125bef221d58544.ogg"},{"name":"【俺】","text":"「それは無理な相談だ。これだけ見事な##おっぱいだ、男なら誰でもむしゃぶりつくぞ。##それにこの母乳の甘い匂いも男を誘っている」","type":"TXT"},{"name":"","text":"　乳肉に顔を埋めるようにして##匂いを嗅いでやる。","type":"TXT"},{"name":"【ドナ】","text":"「ひううッ！！？　何を……！？##鼻を近付けるなッ！　ひぃンンンッ！！？」","type":"TXT","id":"v_R-ev229_0024","src":"/img/common/voice/ogg/v_R-ev229_0024.55c2257a50b8371a89f2dea734b425d4.ogg"},{"name":"","text":"　ドナはあまりの羞恥に悲鳴のような##高い声を上げる。","type":"TXT"},{"name":"","text":"　身体はもう震えが止まらないのか、##プルプルとさせて悶えていた。","type":"TXT"},{"name":"【俺】","text":"「この恥じらいよう、男好きのする肉付き、##そして処女か。くくく、やはり俺はお前を##気に入った。必ず情婦に仕立て上げてやる」","type":"TXT"},{"name":"","text":"　グリッ。","effect":"ef02","type":"TXT"},{"name":"【ドナ】","text":"「くひッ！！？##んんぐッ、そこ、は……ッ！？」","type":"TXT","id":"v_R-ev229_0025","src":"/img/common/voice/ogg/v_R-ev229_0025.8f5b81329db629d4c05b7b8c4ee51a8f.ogg"},{"name":"","text":"　ドナのホールドは緩みきり、##下着の上から膣口が亀頭にめり込んでいる。","type":"TXT"},{"name":"","text":"　その状態で腰をぐいっと持ち上げると、##彼女の腰もビクッと跳ね上がった。","type":"TXT"},{"name":"","text":"　布越しにも生殖器が熱を帯びていることが##わかり、内腿などはわなわなと##痙攣が始まっていた。","type":"TXT"},{"name":"【俺】","text":"「さて、仕込み開始といこう」","type":"TXT"},{"name":"","text":"　感じているドナを見て俺もたまらなくなり、##再び豊満な乳房を捕まえる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev229d","src":"/img/pc/hello_script/ev/M/R-ev229d.751cab6cbb76d12e394333710b0e4b96.jpg"},{"name":"","text":"　グニニッ！　ムギュッ、##ギュムッギュムムぅッ！","type":"TXT"},{"name":"【ドナ】","text":"「ふはッ！！？　あっ、うっくぁアッ！？##く、あっ、強い……ッ！？」","type":"TXT","id":"v_R-ev229_0026","src":"/img/common/voice/ogg/v_R-ev229_0026.0f9398846b14d8cc09fc0fd6f63a936d.ogg"},{"name":"","text":"　ギリギリと音を立てるかのように、##手の平を、指を、ドナの柔らかで##弾力のある乳肉にめり込ませる。","type":"TXT"},{"name":"","text":"　生の乳への握力を強めたり緩めたりを##繰り返すと、彼女はついに##喘ぎ声を上げるようになっていた。","type":"TXT"},{"name":"","text":"　眉間に皺を寄せてなんとか堪えようとは##しているものの、半開きになった唇からは##官能に浸った吐息ばかりが漏れている。","type":"TXT"},{"name":"【俺】","text":"「おっぱいを揉まれるだけでここまで感じる##お前は淫乱な雌にふさわしい。くくくっ、俺の##ものにしてどんな風に犯してやるか楽しみだ」","type":"TXT"},{"name":"【ドナ】","text":"「ハァハァッ、ああンッ！！？　お前の、##ものに、ふっく、などぉ……！##はぐっ、うはぁッ！？」","type":"TXT","id":"v_R-ev229_0027","src":"/img/common/voice/ogg/v_R-ev229_0027.1bcb1034330c49416cafabba254db76c.ogg"},{"name":"","text":"　乳搾りでもするが如く##指を思い切り乳房に食い込ませる。","type":"TXT"},{"name":"","text":"　するとドナはまともに言葉を##紡ぐこともできず、亀頭の上で腰をビクビクと##淫猥に踊らせていた。","type":"TXT"},{"name":"","text":"　普通の女は、乳を触られても##興奮はすれどここまで感じることはない。","type":"TXT"},{"name":"","text":"　この女は薬の副作用もあるのだろうが、##本当に元々感じやすい肉体なのだ。","type":"TXT"},{"name":"","text":"　それは俺にとっては都合のいいことであり、##何よりも興奮を煽られた。","type":"TXT"},{"name":"【俺】","text":"「このおっぱい……##毎日乳搾りをしてイキまくる##雌牛にしてやろうか」","type":"TXT"},{"name":"【ドナ】","text":"「ぐっ、ふあッ！！？##ああっ、うるっ、さいぃ……！」","type":"TXT","id":"v_R-ev229_0028","src":"/img/common/voice/ogg/v_R-ev229_0028.52840ccacadbf536532f476efb8f18e3.ogg"},{"name":"【俺】","text":"「家畜のように機械で搾乳されたいか？##それとも俺に手で搾られたいか？」","type":"TXT"},{"name":"【ドナ】","text":"「はふっ、ハァッ……馬鹿、なのかぁっ？##んっく、そんなこと、うああ！？##実現、するはずぅ……！？」","type":"TXT","id":"v_R-ev229_0029","src":"/img/common/voice/ogg/v_R-ev229_0029.07955e723729151dc1cdcf30ea29a7cf.ogg"},{"name":"","text":"　自らの高揚をぶつけるように、##ドナの乳房を激しく揉みしだく。","type":"TXT"},{"name":"","text":"　彼女はとろとろと母乳をこぼしながら##ピクッピクッと身体を震わせて、熱くなった##股間を肉棒の先端にぐいぐい押し付けていた。","type":"TXT"},{"name":"【俺】","text":"「お前の運命は俺が握っている。##お前は腕を失った恨みも忘れ、##肉欲に溺れるただの雌になるんだ」","type":"TXT"},{"name":"【ドナ】","text":"「そんなはずっ、ないッ！　ああっ、くっ、##はあァッ！？　私はっ、あンッ！？##屈しないぃ！」","type":"TXT","id":"v_R-ev229_0030","src":"/img/common/voice/ogg/v_R-ev229_0030.f9d645da1f57b449819fdd4d839ff442.ogg"},{"name":"【俺】","text":"「ならば、この場で腕をもがれて帰還して罰を##受けるのか。米連でのモルモット生活を##選ぶわけだな？」","type":"TXT"},{"name":"【ドナ】","text":"「うッ！！？　お前にはっ、くああ！？##関係ないッ……」","type":"TXT","id":"v_R-ev229_0031","src":"/img/common/voice/ogg/v_R-ev229_0031.1f9986ade557e3641b62106bd0e8243e.ogg"},{"name":"【俺】","text":"「あるさ。俺はお前がほしい。##組織の一員としても、女としてもな」","type":"TXT"},{"name":"【ドナ】","text":"「情婦……雌……っ、などと言われてっ、##あっくぁアッ！？　与するわけっ、あっ、##アッ！？　ないッ！」","type":"TXT","id":"v_R-ev229_0032","src":"/img/common/voice/ogg/v_R-ev229_0032.ed86c53f6f04fb37878b2edcadfa773e.ogg"},{"name":"","text":"　口では抵抗しているものの、##ドナの表情はすでに愉悦で蕩けていた。","type":"TXT"},{"name":"","text":"　細めた目は瞼さえも震え、##開いたままの口からよだれまで垂れている。","type":"TXT"},{"name":"","text":"　肉幹の突端にあてがわれているショーツには##恥ずかしいシミが広がり、布の上からでも##ぬるぬると滑るようにまでなっていた。","type":"TXT"},{"name":"【俺】","text":"「自分から腰を動かして、##チンポをはめられたいのだろう？##俺のチンポ奴隷になりたいのだろう？」","type":"TXT"},{"name":"【ドナ】","text":"「違うぅ……！　くうあっ、アッ！？##アアッ！？　腰がぁっ、か、##か、勝手にぃ……ッ！？　んああッ！！？」","type":"TXT","id":"v_R-ev229_0033","src":"/img/common/voice/ogg/v_R-ev229_0033.00ef9448199aefc4527851108a13bc89.ogg"},{"name":"","text":"　意識すればするほど止められないのか、##米連の女戦士は淫らに腰を捩らせる。","type":"TXT"},{"name":"","text":"　膣奥から噴き出た愛液でとろとろになった##股間からは、クチュクチュと##いやらしい音が響く。","type":"TXT"},{"name":"","text":"　それを耳にしたドナはさらに昂ぶったように##胴震いし、俺が握っている乳をゆさゆさと##揺らすくらいに身悶えしていた。","type":"TXT"},{"name":"【ドナ】","text":"「ああッ！？　もうダメ……！##やめっ、くああッ！？##やめ、ろッ！　ああンッ！？」","type":"TXT","id":"v_R-ev229_0034","src":"/img/common/voice/ogg/v_R-ev229_0034.d787b6943c011e2baf788b1ab852f377.ogg"},{"name":"【俺】","text":"「くくく。処女のくせに、イキそうなのか？##なら、おっぱいだけでイク雌豚になれ！」","type":"TXT"},{"name":"【ドナ】","text":"「ダメッ！？　あっ、あッ！？　やめッ！##やめぇ！　んああッ！？　ダメぇ！」","type":"TXT","id":"v_R-ev229_0035","src":"/img/common/voice/ogg/v_R-ev229_0035.2de6a080faa34082d20c3f6df2b65455.ogg"},{"name":"","text":"　まともに言葉も浮かんでは##こないくらい思考が飛んでいるらしい。","type":"TXT"},{"name":"","text":"　フルフルと首を振って辛うじて##否定をするものの、ドナは淫らにも##もっと揉んでほしいとばかりに胸を突き出す。","type":"TXT"},{"name":"","text":"　俺の律動に合わせてグリグリと##下着越しの淫裂をも擦り付けてくる。","type":"TXT"},{"name":"【俺】","text":"「魔族に腕を奪われたというなら、##俺はお前から心を奪ってやるっ。イケッ！」","type":"TXT"},{"name":"【ドナ】","text":"「あひいぃッ！？　もうっ、う、奪のっ、##ダメぇ！　あっあっアッ！！？##いやァッ……ひああッ！！？」","type":"TXT","id":"v_R-ev229_0036","src":"/img/common/voice/ogg/v_R-ev229_0036.27c052beade2c73af4613912c3e5e719.ogg"},{"name":"","text":"　ピュルピュルと乳汁を垂らす乳の柔肉に##ギリリッと手をめり込ませる。","type":"TXT"},{"name":"","text":"　恥ずかしいシミが広がったショーツ越しに##亀頭をズリズリと肉芽にまですり付ける。","type":"TXT"},{"name":"","text":"　ドナは弱々しく拒絶を訴えるが、##とどまることなく押し寄せる快感に、","type":"TXT"},{"name":"","text":"　拘束具をがちゃがちゃと鳴らすほどに##全身を震えさせることしかできなかった。","type":"TXT"},{"name":"【俺】","text":"「そら、母乳を噴きながらイケッ！##俺も出すぞ！　お前にザーメンで##マーキングしてやるッ！！」","type":"TXT"},{"name":"【ドナ】","text":"「はひイッ！！？　いひあァッ！！？##いやだ！　やめッ！？##いッ、イッ！？　ぐッ！！？」","type":"TXT","id":"v_R-ev229_0037","src":"/img/common/voice/ogg/v_R-ev229_0037.a2b1c6b7866986a8167644ecbdba6117.ogg"},{"name":"","text":"　上ってくる大きな快楽を堪えようと##彼女はカチカチと歯を噛み鳴らす。","type":"TXT"},{"name":"","text":"　そこを狙って、子を育てるための##ミルクをこぼす乳房をぐいっと持ち上げる。","type":"TXT"},{"name":"","text":"　さらに濡れた下着の上を滑らせ##クリトリスをグリッと摩擦した。","type":"TXT"},{"name":"【ドナ】","text":"「ひくンッ！！！！！？？？##イ…………………………クッ！！！！？？？」","type":"TXT","id":"v_R-ev229_0038","src":"/img/common/voice/ogg/v_R-ev229_0038.af5dd5dfbee91d9ee56f002410ea6069.ogg"},{"name":"","text":"　ドナが俺の陰茎の上でビクンッと##大きく仰け反った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev229e","src":"/img/pc/hello_script/ev/M/R-ev229e.2ea55a9027904bb3493830079b721993.jpg"},{"name":"","text":"　ビュッビュッビュウぅぅぅーッ！！##ドビュッドビュッドビュッ！！","type":"TXT"},{"name":"","text":"　ドナの絶頂に合わせて##俺も勢いよく放精する。","type":"TXT"},{"name":"【ドナ】","text":"「熱ッ！！？　ひぁぁぁぁぁンッ！！？##イクッ！！？　くひアアアアアッ！！？」","type":"TXT","id":"v_R-ev229_0039","src":"/img/common/voice/ogg/v_R-ev229_0039.3e6fe113ecc5efa76958cdd04a4dbe7a.ogg"},{"name":"","text":"　身体に俺の精を浴びたドナは##再び背を反らし、オーガズムの大波に##飲み込まれた。","type":"TXT"},{"name":"","text":"　なんとか声を上げることは堪えようという##意識は残っているようだが、我慢できずに##愉悦に浸りきった嬌声を放っている。","type":"TXT"},{"name":"【俺】","text":"「自分の母乳を顔に食らいながらっ、##イキまくれッ！！　射乳絶頂しろ！！」","type":"TXT"},{"name":"【ドナ】","text":"「ひゃめぇえええッ！！？　うっ！？##うぅッ！！？　うひあああッ！！？」","type":"TXT","id":"v_R-ev229_0040","src":"/img/common/voice/ogg/v_R-ev229_0040.61d85dc04ac2237e251d325cc08e9f2f.ogg"},{"name":"【ドナ】","text":"「母乳っ、顔にかかるゥッ！？##射乳絶頂ダメッ！　イクぅぅぅッ！！？」","type":"TXT","id":"v_R-ev229_0041","src":"/img/common/voice/ogg/v_R-ev229_0041.bb2f3edbca1f79beb77e0114b721b51d.ogg"},{"name":"","text":"　乳を揉み上げ、乳搾りをするようにぐいぐい##乳肉を押し込むと、ビュルビュルッと##白濁した液体が噴き出る。","type":"TXT"},{"name":"","text":"　それは勢いよく噴出し、##ビチャビチャとドナ自身の顔を汚した。","type":"TXT"},{"name":"","text":"　己の母乳と俺の精液で穢されている##というのに、彼女はそれに構うことも##できずめくるめく快楽に流されている。","type":"TXT"},{"name":"【ドナ】","text":"「セックスもぉ、したことないのにっ、##あいいいンッ！！？」","type":"TXT","id":"v_R-ev229_0042","src":"/img/common/voice/ogg/v_R-ev229_0042.460579b3cc9d38bab7f4aeb62f6e3a59.ogg"},{"name":"【ドナ】","text":"「おっぱいでっ、母乳噴きながらイクのっ、##ダメぇぇぇッ！　こんなっ、##くせになるゥッ！？」","type":"TXT","id":"v_R-ev229_0043","src":"/img/common/voice/ogg/v_R-ev229_0043.a6cc3c35721506e6f139eb5e1238f45f.ogg"},{"name":"【俺】","text":"「くせになって構わんぞっ。家畜と同じように##毎日搾ってやる！　お前は乳搾りされながら##イク恥ずかしい雌牛だッ！」","type":"TXT"},{"name":"【ドナ】","text":"「雌牛ぃッ！！？　ひきゃあァッ！！？##やめ……ッ、あああっ、##母乳止まらなひッ！？」","type":"TXT","id":"v_R-ev229_0044","src":"/img/common/voice/ogg/v_R-ev229_0044.ea827eca7f637994d434ce2ac2aeb378.ogg"},{"name":"【ドナ】","text":"「イクのもぉっ、止まらな……##またイクッ！？　くあああンッ！！？」","type":"TXT","id":"v_R-ev229_0045","src":"/img/common/voice/ogg/v_R-ev229_0045.ac553f9d27102135a16204fb4db8add4.ogg"},{"name":"","text":"　ギュムギュムと柔肉を揉み込み、##乳頭から飛び出すいやらしい白濁液が##なくなるまで搾乳してやる。","type":"TXT"},{"name":"","text":"　その壮絶な愉悦に埋没しているドナの声は##もう喜悦に染まりきっている。","type":"TXT"},{"name":"","text":"　その顔は普段の無表情ではなく、キュッと##閉じた目に涙を浮かべ、半開きにした口からは##だらしなくよだれまで垂らしたものだった。","type":"TXT"},{"name":"","text":"　彼女は今や米連の優秀な兵士ではなく、##乳汁を飛び散らせながらオルガスムスに##浸っている恥ずかしい雌に成り下がっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev229f","src":"/img/pc/hello_script/ev/M/R-ev229f.b5616c51774035254eaa8e2a214ee441.jpg"},{"name":"【ドナ】","text":"「あふっ、ハァハァハァッ！？##うっ、く、はあァッ！？##イぃ……イッたぁ……っ、あうぅ……ッ！？」","type":"TXT","id":"v_R-ev229_0046","src":"/img/common/voice/ogg/v_R-ev229_0046.54acaff726358561026e8523e5481d5e.ogg"},{"name":"","text":"　繰り返し法悦の極みに到達したドナは##息も荒く、未だにピクピクと##肉体を痙攣させている。","type":"TXT"},{"name":"","text":"　凄まじい悦楽の余韻に沈み、##表情を恍惚とさせて、意識も快楽の果てから##戻ってきていないようだった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。いいイキっぷりだったな。##そら、見てみろ。##お前がみっともなくイッた証をっ」","type":"TXT"},{"name":"","text":"　乳首と乳輪をギュッと##摘んで乳房ごと左右に割り開く。","type":"TXT"},{"name":"【ドナ】","text":"「あひンッ！！？　ひああッ！！？##ああっ、またミルクぅっ、##漏れるぅ……ッ！？」","type":"TXT","id":"v_R-ev229_0047","src":"/img/common/voice/ogg/v_R-ev229_0047.9828067aa10516c0f355b5b3c7429fe8.ogg"},{"name":"","text":"　乳頭を少しばかり摘み上げただけで、##ドナは再び軽く上り詰める。","type":"TXT"},{"name":"","text":"　しかもピュルッピュルッと##乳汁を噴き上げていた。","type":"TXT"},{"name":"【俺】","text":"「イケば必ず射乳するのか？##どこまで淫乱な雌牛だ！」","type":"TXT"},{"name":"【ドナ】","text":"「ああッ、あああッ！！？##またっ、気持ちよくなるからぁ……ッ、##射乳してイクからァ……ッ、ダメぇ……！」","type":"TXT","id":"v_R-ev229_0048","src":"/img/common/voice/ogg/v_R-ev229_0048.0128373c30a76e409ef44df39bbc3388.ogg"},{"name":"","text":"　ドナは言い返すこともせず、##さらにとろとろと白濁の汁を##乳の先端から垂れ流す。","type":"TXT"},{"name":"","text":"　そして、知性が吹き飛んでしまったような##喜悦の表情を浮かべてピクピクと##身悶えするばかりだった。","type":"TXT"},{"name":"【俺】","text":"「どうしようもない淫乱雌牛だ。##今のでまた、エロかったおっぱいが##さらにエロく染め上げられたぞ」","type":"TXT"},{"name":"【ドナ】","text":"「ふ、ぁあ……っ！？　ハァ、ハァ……ッ、##私のぉ……おっぱい……っ、##どろどろぉ……ッ！？」","type":"TXT","id":"v_R-ev229_0049","src":"/img/common/voice/ogg/v_R-ev229_0049.f21cf2d9246d9497d8b44eff6dc608b3.ogg"},{"name":"","text":"　左右に広げた乳は、ぶっかけた精液と、##乳頭から飛び出した母乳とで##ぎとぎとに穢れていた。","type":"TXT"},{"name":"","text":"　濃厚な精汁は塊がどろりと垂れ落ち、##乳肉の間でぬちゃあッと##卑猥に糸を引いている。","type":"TXT"},{"name":"","text":"　白濁した濃い乳汁もとろりと彼女の柔肌を##滑り落ち、むせ返るような甘い匂いを##立ち上らせていた。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、くふぅ……ッ、おっぱいぃ……っ、##や、やらしい……。私……ほんとに……##うぅ……淫乱……っ？」","type":"TXT","id":"v_R-ev229_0050","src":"/img/common/voice/ogg/v_R-ev229_0050.a7b77b50858f056d04d868804eae44b3.ogg"},{"name":"【俺】","text":"「お前のような淫乱女でも、俺は歓迎するぞ。##お前という女はそれほど魅力的だ。##望むなら毎日射乳絶頂させてやる」","type":"TXT"},{"name":"【ドナ】","text":"「ま、毎日……ハァッ、##射乳っ、絶頂……！？　…………ゴクッ」","type":"TXT","id":"v_R-ev229_0051","src":"/img/common/voice/ogg/v_R-ev229_0051.f5025ca3215a1ea31914bf016f577f8e.ogg"},{"name":"","text":"　まだ意識ははっきりとしていないにも##かかわらず、ドナは生唾を飲み込んだ。","type":"TXT"},{"name":"【俺】","text":"「俺はお前がほしい。今後は俺に従え」","type":"TXT"},{"name":"【ドナ】","text":"「ふっ、ハァ……。##し、した、がうぅ……っ。##ぅ、ふぅ……お前に、従う……」","type":"TXT","id":"v_R-ev229_0052","src":"/img/common/voice/ogg/v_R-ev229_0052.69168e2734e7e170cd0a83d8ecf88277.ogg"},{"name":"","text":"　快楽で瞳を濁らせたままドナは##こくりと頷いた。","type":"TXT"},{"name":"【俺】","text":"「決まりだな。ついでだ、##腕を奪った魔族をお前が仕留められるよう、##俺がお膳立てをしてやる」","type":"TXT"},{"name":"【俺】","text":"「存分に恨みを晴らしてこい」","type":"TXT"},{"name":"【ドナ】","text":"「そう……するぅ……ッ。はふぅ……」","type":"TXT","id":"v_R-ev229_0053","src":"/img/common/voice/ogg/v_R-ev229_0053.db5443fe27a7da0b17703d574f47bc30.ogg"},{"name":"","text":"　俺の言葉を聞いて大きく息を吐くドナ。","type":"TXT"},{"name":"","text":"　しかし今はどうでもいいとばかりに両足を##俺の腰に絡め、己の下腹部を勃起したままの##陰茎にすり付けてくるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c522",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【さくら】","text":"「ふうまくぅん」","type":"TXT","id":"v_SR310_0000","src":"/img/common/voice/ogg/v_SR310_0000.21622a68d66b1761d492bc5fe1c00c4b.ogg"},{"name":"","text":"　ホテルの部屋に入るなり、##さくらは甘ったるい声で俺に抱きついてきた。","type":"TXT"},{"name":"【俺】","text":"「おい、もう始めるのか？」","type":"TXT"},{"name":"","text":"　結婚式が終わって##まだいくらも経っていない。","type":"TXT"},{"name":"","text":"　俺はタキシード、##さくらはウェディングドレスを着たままだ。","type":"TXT"},{"name":"【さくら】","text":"「“もう”じゃなくて##“やっと”だよぉ、チュッ」","type":"TXT","id":"v_SR310_0001","src":"/img/common/voice/ogg/v_SR310_0001.c6d75c2605fc0efd2698af9ff55eade2.ogg"},{"name":"","text":"　さくらの少し拗ねたような唇が##ふわりと俺の唇に触れた途端、","type":"TXT"},{"name":"【俺】","text":"「……っ！？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR310a","src":"/img/pc/hello_script/ev/M/SR310a.288e7236064fb91b5b4374de15870390.jpg"},{"name":"","text":"　視界がほんの一瞬だけ暗くなり、","type":"TXT"},{"name":"【俺】","text":"「ここは……ベッドか？」","type":"TXT"},{"name":"","text":"　いきなりの術に驚いた時には、##俺は同じ部屋のベッドの上にいた。","type":"TXT"},{"name":"【さくら】","text":"「むふふ～～、影遁の術ぅ♪」","type":"TXT","id":"v_SR310_0002","src":"/img/common/voice/ogg/v_SR310_0002.800c9e344345337f6bba7cfba9141509.ogg"},{"name":"","text":"　さくらが俺に跨がってニンマリと笑う。","type":"TXT"},{"name":"","text":"　どうやら扉からベッドに##移動する時間も惜しかったらしい。","type":"TXT"},{"name":"","text":"　それで影遁の術だ。","type":"TXT"},{"name":"【俺】","text":"「呆れた花嫁だな」","type":"TXT"},{"name":"【さくら】","text":"「んもう、誰が呆れた花嫁なの？##ふうまくんってばぁ♪」","type":"TXT","id":"v_SR310_0003","src":"/img/common/voice/ogg/v_SR310_0003.03624abcf27b45d3c8800d16ffd18669.ogg"},{"name":"","text":"　さくらはベッドに腰掛けた俺の上に##ふわっと跨がってきた。","type":"TXT"},{"name":"【さくら】","text":"「チュッ、ンチュッ、##花嫁さんになったばかりの私にそういうのは##酷いんじゃない？　チュッ、チュチュッ」","type":"TXT","id":"v_SR310_0004","src":"/img/common/voice/ogg/v_SR310_0004.dfe1d5a80a21f3316a95b362849cae69.ogg"},{"name":"","text":"　俺を咎めるようなことを言いながら、##身体をぴったりと擦り寄せ、##熱いキスを次々と浴びせかけてくる。","type":"TXT"},{"name":"【俺】","text":"「がっつきすぎだと言っているのだ」","type":"TXT"},{"name":"【さくら】","text":"「だって、チュッンチュッ、したいんだもん。##ふうまくんとね、今すっごくすっごくしたいの##好き、ふうまくん好き……チュッチュッ」","type":"TXT","id":"v_SR310_0005","src":"/img/common/voice/ogg/v_SR310_0005.6cc26eb40c34a394d6d6d9f9e3b5fd23.ogg"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"","text":"　清純さの象徴であるウェディングドレスの##胸元をはだけさせ、##裾をまくりあげたはしたない恰好といい、","type":"TXT"},{"name":"","text":"　いつにも増して濃厚なベーゼといい、##結婚式直後の花嫁には##まったくふさわしくない。","type":"TXT"},{"name":"","text":"　さくらとは紆余曲折あって##結婚などしてしまったが、##もう少し人並みにできないものだろうか。","type":"TXT"},{"name":"【さくら】","text":"「ちゅっ、ぢゅるっ、んっ……れりょれろっ、##ふうまくん……なんかちょ～っと不満そう。##キスにもちゃんろ応えてくりぇないし」","type":"TXT","id":"v_SR310_0006","src":"/img/common/voice/ogg/v_SR310_0006.215335924ee8d0f3e10975dc33dae164.ogg"},{"name":"","text":"　さくらは一方的に俺の唇に舌を差し入れて、##クネクネと拗ねるように動かして言った。","type":"TXT"},{"name":"【俺】","text":"「別に不満というほどではないがな」","type":"TXT"},{"name":"【さくら】","text":"「ないが……ちゅっ、ちゅっ、らに？」","type":"TXT","id":"v_SR310_0007","src":"/img/common/voice/ogg/v_SR310_0007.2ef9d8552c6f1da56b9ec8a12bd7cba1.ogg"},{"name":"","text":"　俺の心の内を探るように、##指先で胸板のあたりをくるくるとなぞる。","type":"TXT"},{"name":"【俺】","text":"「俺はデリカシーが足りない、##ムードがない、乙女心をわかってない……」","type":"TXT"},{"name":"【さくら】","text":"「ん？　今さら自己紹介？」","type":"TXT","id":"v_SR310_0008","src":"/img/common/voice/ogg/v_SR310_0008.45a01cc70bd05f7e82c33d48882656c8.ogg"},{"name":"","text":"　さくらはキョトンとして俺から唇を離し、##くすくすと笑いながら俺の目を覗き込んだ。","type":"TXT"},{"name":"【俺】","text":"「俺がお前に散々言われてきた言葉だ。##そのお前が結婚式の直後にこれだ。##ムードとやらはどうした？　乙女心は？」","type":"TXT"},{"name":"【さくら】","text":"「………………」","type":"TXT","id":"v_SR310_0009","src":"/img/common/voice/ogg/v_SR310_0009.500010e20be17664472a77e242b302ee.ogg"},{"name":"","text":"　若干ため息交じりに言った俺を##さくらはぽかんとした顔で見ていたが、","type":"TXT"},{"name":"【さくら】","text":"「…………ぷっ。あはっ、あはは♪##ふうまくん、そんなこと気にしてたんだ、##もうカーワイイ♪」","type":"TXT","id":"v_SR310_0010","src":"/img/common/voice/ogg/v_SR310_0010.1bfe03ce579436c470a2c15ccf29ab8c.ogg"},{"name":"","text":"　いきなり噴き出し、##俺に両手でギュッと抱きついてきた。","type":"TXT"},{"name":"【さくら】","text":"「やっぱりふうまくんってば##分かってないなあ。##だからこそふうまくんなんだけどっ」","type":"TXT","id":"v_SR310_0011","src":"/img/common/voice/ogg/v_SR310_0011.0040eeb6f834a721057827bf00025c89.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【さくら】","text":"「あのね、ふうまくん……ううん、あなた」","type":"TXT","id":"v_SR310_0012","src":"/img/common/voice/ogg/v_SR310_0012.e10506da5864544d45a37be78a1ea94f.ogg"},{"name":"","text":"　さくらは俺を初めてそう呼び、##その声と同じく、##しっとりと潤んだ目で俺を見据えた。","type":"TXT"},{"name":"【俺】","text":"「う……」","type":"TXT"},{"name":"","text":"　自分でも驚いたことに息が止まった。##胸が締めつけられたように感じる。","type":"TXT"},{"name":"【俺】","text":"「……さ、さくら」","type":"TXT"},{"name":"","text":"　さくらは『いいから』と##人差し指を俺の唇にそっと当てて俺を黙らせ、##そして言った。","type":"TXT"},{"name":"【さくら】","text":"「今ね、式を終えて、二人きりになって、私は##あなたと結婚したんだって幸せいっぱいで、##あなたを大好きな気持ちが溢れてるの」","type":"TXT","id":"v_SR310_0013","src":"/img/common/voice/ogg/v_SR310_0013.e5b947188b6f4af53cb6b22fd4a2f98f.ogg"},{"name":"【さくら】","text":"「私がそうなんだってあなたは##分かってるよね？　まさか分かってないとか？##そーんなことないよね？　ん？」","type":"TXT","id":"v_SR310_0014","src":"/img/common/voice/ogg/v_SR310_0014.4741e0a74e2cb9e803a024120197d4a9.ogg"},{"name":"","text":"　さくらは俺の答えなど聞かずとも##分かっているという顔をしていた。","type":"TXT"},{"name":"","text":"　まあ、さくらの幸せっぷりは##十二分に伝わってくる。","type":"TXT"},{"name":"","text":"　この俺とてなんとなく##込み上げてくるものはある。","type":"TXT"},{"name":"","text":"　それをしてやりたいのだが、##こんな風に改まって言われるとどうにも##気恥ずかしい。","type":"TXT"},{"name":"【俺】","text":"「いや……だからそれはだな……」","type":"TXT"},{"name":"【さくら】","text":"「くすっ……あなた、チュウッ♪」","type":"TXT","id":"v_SR310_0015","src":"/img/common/voice/ogg/v_SR310_0015.bb0926b73406534db0118b5d266038f7.ogg"},{"name":"【俺】","text":"「んっ！？」","type":"TXT"},{"name":"","text":"　さくらがまた俺に濃厚なキスをしてきた。","type":"TXT"},{"name":"","text":"　自分でも驚くくらい身体が##ビクッとしてしまった。","type":"TXT"},{"name":"【さくら】","text":"「私のこと、抱きたい？」","type":"TXT","id":"v_SR310_0016","src":"/img/common/voice/ogg/v_SR310_0016.cee7289ac2c808c5ae44a75d1bd55c1b.ogg"},{"name":"【俺】","text":"「あ、ああ……」","type":"TXT"},{"name":"【さくら】","text":"「“ああ”じゃなくて。抱きたい？」","type":"TXT","id":"v_SR310_0017","src":"/img/common/voice/ogg/v_SR310_0017.16cc3e9a4aae0ded63747a7962d71403.ogg"},{"name":"【俺】","text":"「……だ、抱きたい……」","type":"TXT"},{"name":"【さくら】","text":"「私もあなたに抱いて欲しい……ちゅっ、##ちゅっ……あなた愛してる……すごく愛してる##……ちゅちゅっ……愛してる……」","type":"TXT","id":"v_SR310_0018","src":"/img/common/voice/ogg/v_SR310_0018.b1f44366eec99f9deeb87d362fa28563.ogg"},{"name":"","text":"　さくらは心の底から##幸せそうに俺の唇をついばんだ。","type":"TXT"},{"name":"","text":"　今までなら簡単に応じられたのに、こうも##『愛してる』などという言葉を連発されると、##心も体もむず痒さに引きつってしまう。","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ」","effect":"ef02","type":"TXT","id":"v_SR310_0019","src":"/img/common/voice/ogg/v_SR310_0019.4ef039eac89b05684ae68496a6ea2782.ogg"},{"name":"","text":"　このままではいかんと状況を##挽回しようとしたとき、さくらが驚いたような##声を出してビクッとした。","type":"TXT"},{"name":"【さくら】","text":"「そっか。そーきたかあ、あはは」","type":"TXT","id":"v_SR310_0020","src":"/img/common/voice/ogg/v_SR310_0020.5fb8e8daa4a17b307cd16ca20db3f49e.ogg"},{"name":"【さくら】","text":"「言葉よりキスで返してほしかったけど、##オチンポできたね、さっすがあ」","type":"TXT","id":"v_SR310_0021","src":"/img/common/voice/ogg/v_SR310_0021.d91ea40d06ca37ce44c6f982b02d3d17.ogg"},{"name":"","text":"　いつの間にか俺の肉棒はタキシードの##ズボンを突き破らんほどに##ガチガチに屹立していた。","type":"TXT"},{"name":"【俺】","text":"「……しょうがないだろう」","type":"TXT"},{"name":"","text":"　さくらに笑われ、どうにもばつが悪い。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR310b","src":"/img/pc/hello_script/ev/M/SR310b.7078944f76705cdf860325a23f2cf867.jpg"},{"name":"【さくら】","text":"「ううん……嬉しい」","type":"TXT","id":"v_SR310_0022","src":"/img/common/voice/ogg/v_SR310_0022.1b003acde104338094734e9a49195128.ogg"},{"name":"","text":"　さくらはスルスルと手を伸ばすと、##ズボンのベルトを外しファスナーを下ろして、##肉棒を素早く取り出した。","type":"TXT"},{"name":"【さくら】","text":"「うわ、すごおい」","type":"TXT","id":"v_SR310_0023","src":"/img/common/voice/ogg/v_SR310_0023.75acc4730a6a4a4f07892508ba82cdf3.ogg"},{"name":"","text":"　さくらは目を丸くした。","type":"TXT"},{"name":"【さくら】","text":"「絶対今までで一番大きくなってるぅ」","type":"TXT","id":"v_SR310_0024","src":"/img/common/voice/ogg/v_SR310_0024.b9b0e5e688423a09649ab7f26e9c3039.ogg"},{"name":"【さくら】","text":"「お腹にこんなにびっちり張り付くまで##反り返って、血管がこんなにブクブク##浮き上がって、別の誰かのオチンチンみたい」","type":"TXT","id":"v_SR310_0025","src":"/img/common/voice/ogg/v_SR310_0025.ac56c2f1ef937cb5b55db07a931637a7.ogg"},{"name":"","text":"　さくらは愛液のようにじっとりと##粘ついた声を出した。","type":"TXT"},{"name":"","text":"　結婚したことへの甘い幸福に満たされていた##瞳に淫らな光が浮かんでいる。","type":"TXT"},{"name":"【俺】","text":"「相手が花嫁だからな、当然だ」","type":"TXT"},{"name":"【さくら】","text":"「うん……すごく素敵、嬉しい……」","type":"TXT","id":"v_SR310_0026","src":"/img/common/voice/ogg/v_SR310_0026.5e702457804117bbb640e9f7f66ad73f.ogg"},{"name":"","text":"　さくらはウットリとした顔で、##小指、薬指、中指と、","type":"TXT"},{"name":"","text":"　指を一本一本ペニスに##巻き付かせるようにして根元から##ギュッと握りしめた。","type":"TXT"},{"name":"【俺】","text":"「くっっ」","type":"TXT"},{"name":"","text":"　別の誰かみたいなどと言いつつ、##俺を知り尽くしたような絶妙の力加減だ。","type":"TXT"},{"name":"","text":"　手の中で肉柱が先端に向かって絞られ、##亀頭に血が集まって真っ赤に膨れていく。","type":"TXT"},{"name":"【さくら】","text":"「じゃあ、まずは花嫁さんが##手コキしてあげる。チュッチュッ、ンチュッ」","type":"TXT","id":"v_SR310_0027","src":"/img/common/voice/ogg/v_SR310_0027.6bf3b88cbf0eacf7997d4b4878ae1dcb.ogg"},{"name":"","text":"　さくらは剛直を握った手を緩やかに##上下に動かし始めながら、キスしてきた。","type":"TXT"},{"name":"【俺】","text":"「花嫁さんが手コキはないだろう。##ムードがなさ過ぎるぞ」","type":"TXT"},{"name":"","text":"　ようやく俺もさくらに合わせて##舌と唇を使って笑う。","type":"TXT"},{"name":"【さくら】","text":"「だって、こんなスゴいオチンチン、##身体に火がついちゃうよぉ」","type":"TXT","id":"v_SR310_0028","src":"/img/common/voice/ogg/v_SR310_0028.f87e39e2844232cbed0f8295820433be.ogg"},{"name":"","text":"　純白のウェディングドレスを通して##熱く火照ったさくらの体温が##俺に伝わってくる。","type":"TXT"},{"name":"","text":"　焼けるように熱い俺の剛直を##握りしめたさくらの手もまた熱い。","type":"TXT"},{"name":"【さくら】","text":"「んふぅ……んっ、ちゅっ……んっ……ふっ##……んんんっ……ふぅうん、んっ、ふうっ」","type":"TXT","id":"v_SR310_0029","src":"/img/common/voice/ogg/v_SR310_0029.6954d22884ce54f69fdb5506a8685036.ogg"},{"name":"","text":"　俺たちは互いの唇を交互についばみ、##舌を一つの生き物のように絡ませ合う。","type":"TXT"},{"name":"","text":"　ピチャピチャと艶めかしい音が二人の唇で##鳴り響き、垂れ落ちた唾液がそれぞれの##顎を濡らした。","type":"TXT"},{"name":"【さくら】","text":"「んふっ……んっ、んっ……ぢゅっ……##んっんっ……ふうっんっ、んふうっ」","type":"TXT","id":"v_SR310_0030","src":"/img/common/voice/ogg/v_SR310_0030.35ba6d1796bbb8a9261b6906dca10b73.ogg"},{"name":"","text":"　チンポからは精通したばかりの##ガキのように先走り汁がほとばしる。","type":"TXT"},{"name":"","text":"　さくらは指をモゾモゾと小刻みに動かして、##先走りを丁寧に肉柱に塗りたくって、##さらに扱いた。","type":"TXT"},{"name":"【俺】","text":"「うっ……くっ……」","type":"TXT"},{"name":"","text":"　あっという間に腰とチンポが##みっともないくらいに震え出してしまう。","type":"TXT"},{"name":"【さくら】","text":"「あなた、すごいビクンビクンしてる……##なんかもう精子が出そう……」","type":"TXT","id":"v_SR310_0031","src":"/img/common/voice/ogg/v_SR310_0031.8d25d0e63cd0403c4e3866a4c6a94a96.ogg"},{"name":"","text":"　さくらは扱くのを止めて、##握った手の中で小刻みに震える肉柱を##愛おしげに見つめた。","type":"TXT"},{"name":"【俺】","text":"「お前に遠慮してもしょうがないからな」","type":"TXT"},{"name":"【さくら】","text":"「うん、遠慮しないで。我慢もしないで。##好きなだけ、いくらでも私に出して」","type":"TXT","id":"v_SR310_0032","src":"/img/common/voice/ogg/v_SR310_0032.4132b17d07ea8602cff3e974aee9e54b.ogg"},{"name":"","text":"　さくらは嬉しそうに言うと、##まるで自分が射精するかのように##忙しなく手を動かした。","type":"TXT"},{"name":"","text":"　ジュルッ、ジュルッとより激しく、##より荒々しく、俺から一秒でも##早く精液を絞り出そうとする。","type":"TXT"},{"name":"【さくら】","text":"「ちゅっ、ぢゅるっ……あなたキスして……##キスしながら射精して……そうして欲しいの##……お願い……ちゅううっ」","type":"TXT","id":"v_SR310_0033","src":"/img/common/voice/ogg/v_SR310_0033.cac4744f5637f5d0bf31f8b5fe989a7c.ogg"},{"name":"【俺】","text":"「くううっぅ、うううっっ、##ズヂュウウウウウ！！！」","type":"TXT"},{"name":"","text":"　俺は急速に込み上げてくる##快感を味わいながら、##さくらの唇を強く吸い返した。","type":"TXT"},{"name":"【さくら】","text":"「射精しそうだからキスが強いよぉ。##ほんとに現金なんだからぁ。##ちゅぢゅっ、ぢゅ～～～～～～っ」","type":"TXT","id":"v_SR310_0034","src":"/img/common/voice/ogg/v_SR310_0034.c9c198bf31b2e35473c17ff1a8287300.ogg"},{"name":"","text":"　さくらのキスも手コキも##とても耐えがたいほどに情熱的だ。","type":"TXT"},{"name":"【俺】","text":"「さくら、イクぞっ！！」","type":"TXT"},{"name":"【さくら】","text":"「うんイッてっ、いっぱい出してっ、##熱いのいっぱい出してっ、##出して出して出してっ、あなたぁっ！！」","type":"TXT","id":"v_SR310_0035","src":"/img/common/voice/ogg/v_SR310_0035.3cb2e377105ad04396f83218fd869168.ogg"},{"name":"","text":"　射精の瞬間、さくらはチンポを握った##手を自分の身体に抱え込むように##グイッと根元に引きずり下ろした。","type":"TXT"},{"name":"【俺】","text":"「ぐうっっ！！」","type":"TXT"},{"name":"","text":"　パンパンに膨らんだ亀頭の真ん中から##白いザーメンが弾けるように噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR310c","src":"/img/pc/hello_script/ev/M/SR310c.09dd8e1faea2c444c8c2dd2ce97e7056.jpg"},{"name":"【さくら】","text":"「あああんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR310_0036","src":"/img/common/voice/ogg/v_SR310_0036.7f10ab8502bbe9c0194727aa7dbc132c.ogg"},{"name":"","text":"　さくらは歓声を上げ、##躊躇うことなくチンポの先を自分に向けて、##精液を自ら浴びた。","type":"TXT"},{"name":"","text":"　びちゃっ、びちゃっ、びちゃっっっ！！","type":"TXT"},{"name":"【さくら】","text":"「ひああっ、ああっ、ああンっ、##あっあっ、あああんっ！！」","type":"TXT","id":"v_SR310_0037","src":"/img/common/voice/ogg/v_SR310_0037.8df2b46cbc897154a0478d72feb8791a.ogg"},{"name":"","text":"　真っ白だったウェディングドレスが##俺のザーメンであっという間に汚されていく。","type":"TXT"},{"name":"","text":"　露わになったままの豊満な乳房、##その真ん中で硬く勃起している乳首にも、##薄汚れた白濁液が次々と叩きつけられる。","type":"TXT"},{"name":"【さくら】","text":"「ああっ、すごいっ、精液、熱いっっ、##いっぱい出てるっ、火傷しそうっ、##びゅくびゅく出てる、まだ出てるっ！」","type":"TXT","id":"v_SR310_0038","src":"/img/common/voice/ogg/v_SR310_0038.91c8b97557ccf0d9d6a3bb39c991e57c.ogg"},{"name":"","text":"　さくらは嫌がるどころか、##軽く絶頂しているように恍惚としていた。","type":"TXT"},{"name":"","text":"　花嫁である自分が##俺の欲望にまみれていくのに##うっとりと身を任せている。","type":"TXT"},{"name":"","text":"　それでいて、ビュクビュク吐き出される##精液のリズムに合わせて手を上下させ、##これでもかと俺に射精を促してくる。","type":"TXT"},{"name":"【さくら】","text":"「あなた、出して、全部出して、##一滴残らずっ、私が搾り取ってあげる、##ほらもっともっとぉ、遠慮しないでぇ」","type":"TXT","id":"v_SR310_0039","src":"/img/common/voice/ogg/v_SR310_0039.aed02f923553ca7e102be570ab12e465.ogg"},{"name":"【俺】","text":"「くうっ……うっ……ぅうっ……」","type":"TXT"},{"name":"","text":"　手コキとは思えない、##手マンコと言ったほうがふさわしい##強烈な快感と射精感に呻いてしまう。","type":"TXT"},{"name":"【さくら】","text":"「あっ……あっ……射精……弱くなってきたよ##……びゅくっ……びゅくって……終わっちゃう##……もう終わっちゃう？」","type":"TXT","id":"v_SR310_0040","src":"/img/common/voice/ogg/v_SR310_0040.40ef72ae4e49742966d33a1bb044550f.ogg"},{"name":"","text":"　さくらが少し切なそうな顔で##強くチンポを絞り上げる。","type":"TXT"},{"name":"【俺】","text":"「うっっっ！！」","type":"TXT"},{"name":"","text":"　ひときわ強烈な快感が俺を襲い、##新婚ほやほやの射精がようやく終わった。","type":"TXT"},{"name":"【さくら】","text":"「ん～～～～っと、止まった……うん、##もう出ないね……でも、##こんなにいっぱい……ほら見て」","type":"TXT","id":"v_SR310_0041","src":"/img/common/voice/ogg/v_SR310_0041.0953f9bf2e925779c04c111eec7723d9.ogg"},{"name":"","text":"　さくらは射精直後の敏感なペニスを##優しく刺激しながら、ザーメンまみれの##自分の姿を誇らしげに晒した。","type":"TXT"},{"name":"【俺】","text":"「せっかくのウェディングドレスが台無しだ」","type":"TXT"},{"name":"【さくら】","text":"「いいの。あなたと結婚したら、最初の##ザーメンでウェディングドレスごと汚して##もらおうと思ってたんだ。願いが叶った」","type":"TXT","id":"v_SR310_0042","src":"/img/common/voice/ogg/v_SR310_0042.f8bb1bc5d1f40b0707e0face8d3cf1af.ogg"},{"name":"","text":"　本気で言っているようだった。","type":"TXT"},{"name":"【俺】","text":"「どういう願いだ。##どうしようもない花嫁だな」","type":"TXT"},{"name":"【さくら】","text":"「でも、##あなたの花嫁にふさわしいでしょ？」","type":"TXT","id":"v_SR310_0043","src":"/img/common/voice/ogg/v_SR310_0043.a7742cd22975919a6899cc0c79e87cb8.ogg"},{"name":"","text":"　さくらは早くも射精前より##硬くなってきたチンポを握って、##次の期待に満ちた目を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「確かにそうだな」","type":"TXT"},{"name":"【さくら】","text":"「次はこのオチンチン、##オマンコに入れて欲しいな、旦那様」","type":"TXT","id":"v_SR310_0044","src":"/img/common/voice/ogg/v_SR310_0044.bb33a851731ec38aa27ec36f113396a7.ogg"},{"name":"","text":"　恥じらいなど欠片もなく、##逆に愛おしげに挿入をねだってくる始末だ。","type":"TXT"},{"name":"【俺】","text":"「妻の期待には応えてやらないとな」","type":"TXT"},{"name":"【さくら】","text":"「あなたぁ」","type":"TXT","id":"v_SR310_0045","src":"/img/common/voice/ogg/v_SR310_0045.09eaf5700df08913dda76821978d437e.ogg"},{"name":"","text":"　俺は両手で抱きついてきたさくらの##身体を持ちあげ、そそり立った肉棒の上に##そのまま落としてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR310d","src":"/img/pc/hello_script/ev/M/SR310d.b6b23174b02a6a3d07f6e510722e218e.jpg"},{"name":"【さくら】","text":"「んっくぅぅ～～～～～～##～～～～～～～っっンン！！」","effect":"ef02","type":"TXT","id":"v_SR310_0046","src":"/img/common/voice/ogg/v_SR310_0046.91db255eabea62c13a432534a2153fa3.ogg"},{"name":"","text":"　煮えたぎるように熱いマンコに##ズリュウウッとチンポが突き刺さる。","type":"TXT"},{"name":"","text":"　さくらは息を詰まらせて、##挿入の快感に強ばった身体を##ピクピクと震えさせた。","type":"TXT"},{"name":"【さくら】","text":"「あっ……あぁあ……すごいぃい……##気持ちイイ……今までで一番イイ……##あなたぁ……」","type":"TXT","id":"v_SR310_0047","src":"/img/common/voice/ogg/v_SR310_0047.63451729434644fdc0102e9976d701d0.ogg"},{"name":"","text":"　甘えきった声を出して、挿入しただけで##軽くイッてしまった身体を擦りつけてくる。","type":"TXT"},{"name":"【俺】","text":"「今までで一番か」","type":"TXT"},{"name":"【さくら】","text":"「うん……今までと違うの……##全然違うの……」","type":"TXT","id":"v_SR310_0048","src":"/img/common/voice/ogg/v_SR310_0048.9462e34e23b2ca26fc1fe0ef6ea14dfa.ogg"},{"name":"","text":"　さくらは膣内の感触を確かめるように何度か##頷いて、俺を根元までみっちりと##蜜壷を動かし始めた。","type":"TXT"},{"name":"【さくら】","text":"「んっ……くっ、くぅう……あぁあん……」","type":"TXT","id":"v_SR310_0049","src":"/img/common/voice/ogg/v_SR310_0049.33572c53afa0ed0df21c70d23e2b7a8d.ogg"},{"name":"","text":"　俺によって鍛え込まれたそこは、##どうすれば俺のチンポが##悦ぶか知り尽くしている。","type":"TXT"},{"name":"【さくら】","text":"「私……あなたと何度もセックスして……##無理矢理されたこともいっぱいあって……」","type":"TXT","id":"v_SR310_0050","src":"/img/common/voice/ogg/v_SR310_0050.04e094baea1945ca14e5bee98d27d09e.ogg"},{"name":"【さくら】","text":"「すっかりあなたの##女にされてたのに……んぅう」","type":"TXT","id":"v_SR310_0051","src":"/img/common/voice/ogg/v_SR310_0051.c0505cdcada56931e6faa037e88af609.ogg"},{"name":"【さくら】","text":"「まだまだ……この先があるんだね……」","type":"TXT","id":"v_SR310_0052","src":"/img/common/voice/ogg/v_SR310_0052.388babf1afe9890178885dd2888dc423.ogg"},{"name":"【さくら】","text":"「だって、初めてセックスしたときみたいに##……おまんこがキュンキュン悦んでる……##ほらぁ……」","type":"TXT","id":"v_SR310_0053","src":"/img/common/voice/ogg/v_SR310_0053.96547c65c8564b1aa4f2834daa18fada.ogg"},{"name":"","text":"　ねっとりと熱いさくらの声とともに、##結合部から愛液がじゅくじゅくと##溢れ出てくる。","type":"TXT"},{"name":"【さくら】","text":"「あなたにも……分かる？　この感じ？」","type":"TXT","id":"v_SR310_0054","src":"/img/common/voice/ogg/v_SR310_0054.58ea06ab93b4d87fa27578880b53a473.ogg"},{"name":"【俺】","text":"「ああ、よく分かるぞ」","type":"TXT"},{"name":"","text":"　俺は素直に頷いた。","type":"TXT"},{"name":"","text":"　今までにないほど熱くぬめり、##俺の全てを包み込むように締め上げてくる##この感触に、そう言わざるを得ない。","type":"TXT"},{"name":"【さくら】","text":"「分かってくれるんだ……うれしい……」","type":"TXT","id":"v_SR310_0055","src":"/img/common/voice/ogg/v_SR310_0055.ddf32ad86a007412c40db998fb4578d6.ogg"},{"name":"","text":"　さくらは俺を見つめる瞳に涙すら浮かべて##抱きついてきた。","type":"TXT"},{"name":"","text":"　俺が迎え入れると膣内が端から端まで##キュウッと窄まり、ごく自然に結合が##深みを増す。","type":"TXT"},{"name":"【さくら】","text":"「はあああっ……この感じ……##すごくすごく幸せ……あはぁん……」","type":"TXT","id":"v_SR310_0056","src":"/img/common/voice/ogg/v_SR310_0056.ce53add62788cee3cd59868ef826f2b7.ogg"},{"name":"","text":"　さくらは感極まったかのような息を吐いた。","type":"TXT"},{"name":"【さくら】","text":"「オマンコの気持ちいいのが……##胸の奥までズキズキきてる……」","type":"TXT","id":"v_SR310_0057","src":"/img/common/voice/ogg/v_SR310_0057.64d4c323cdb84327ce4d3fc5af1e7b57.ogg"},{"name":"【さくら】","text":"「あなたのオチンチンが欲しいだけの##セックスじゃないの……嬉しくて……##泣きたくらいに嬉しくて……幸せ……」","type":"TXT","id":"v_SR310_0058","src":"/img/common/voice/ogg/v_SR310_0058.701d81083039b57ef90d77232e8181a9.ogg"},{"name":"【俺】","text":"「幸せか……」","type":"TXT"},{"name":"","text":"　まだ挿入しただけで、##俺もさくらもろくに動いていない。","type":"TXT"},{"name":"","text":"　なのにこの快感、満足感――これが結婚か。","type":"TXT"},{"name":"【さくら】","text":"「なんでこんなに違うんだろうね？」","type":"TXT","id":"v_SR310_0059","src":"/img/common/voice/ogg/v_SR310_0059.7dac960a93ab29da6f17fe460a8544c9.ogg"},{"name":"","text":"　さくらの目が俺を覗き込む。","type":"TXT"},{"name":"","text":"　分かっていて聞いているのだ。##甘えているのだ。これだから女は。","type":"TXT"},{"name":"【俺】","text":"「結婚したからだ」","type":"TXT"},{"name":"","text":"　気恥ずかしさの抵抗を覚えながらも、##今日くらいはと、##さくらの望む通りに答えてやる。","type":"TXT"},{"name":"【さくら】","text":"「うん、うん、そうだよね、私とあなた、##結婚したからだよね、##夫婦になったからだよね」","type":"TXT","id":"v_SR310_0060","src":"/img/common/voice/ogg/v_SR310_0060.60336b522f93132741cfc77e77353ab2.ogg"},{"name":"","text":"　さくらは満足げに顔を綻ばせると、##キュンキュンと膣肉をリズミカルに##収縮させてきた。","type":"TXT"},{"name":"","text":"　このあたりがそこらにいる新妻と##ひと味違うところだ。","type":"TXT"},{"name":"【さくら】","text":"「んっ、っく……んんっ……##やっと……結婚の実感がわいてきた感じ……##ねえ、もっと確かめさせてくれる？」","type":"TXT","id":"v_SR310_0061","src":"/img/common/voice/ogg/v_SR310_0061.4509372a8bfb65dfeab83760ccce5ba3.ogg"},{"name":"【俺】","text":"「どうやってだ？」","type":"TXT"},{"name":"","text":"　今度は俺が尋ねる番だったが、##さくらは躊躇うことなく甘えて答えた。","type":"TXT"},{"name":"【さくら】","text":"「もちろん。##オチンチンを私の中でいっぱい動かすの」","type":"TXT","id":"v_SR310_0062","src":"/img/common/voice/ogg/v_SR310_0062.f3b76b68b23a9d590b10c7f1aea364a2.ogg"},{"name":"【俺】","text":"「やれやれ」","type":"TXT"},{"name":"","text":"　俺は苦笑したが、むろん望むどころだ。","type":"TXT"},{"name":"","text":"　さくらのマンコを改めて確かめるように、##絡みついてくる媚肉を味わいながら、##徐々に腰を動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR310e","src":"/img/pc/hello_script/ev/M/SR310e.bd37728a3e14c0c49fd429305f7ab4b2.jpg"},{"name":"【さくら】","text":"「ひああっ、あっんっ、あっ、##あっ、ああっ、ああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR310_0063","src":"/img/common/voice/ogg/v_SR310_0063.cce987c5c83f3b6c59d7f531794160e4.ogg"},{"name":"","text":"　さくらの声はすぐに裏返った。","type":"TXT"},{"name":"【さくら】","text":"「ひあああっ、なにこれっ、ああんなに##これえっ、なんかすごい、##なんかすごいぃい！！」","type":"TXT","id":"v_SR310_0064","src":"/img/common/voice/ogg/v_SR310_0064.e7ff508aca344605058b4089a828dfaa.ogg"},{"name":"","text":"　じゅるっ、じゅるっ、##じゅるっ、じゅるるうっ！！","type":"TXT"},{"name":"","text":"　チンポとマンコが互いに##一つになろうとするかのように擦れ合い、##正気とは思えないような粘着音が鳴り響く。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ああっ、あなたのオチンチンっ、##ああん感じるぅっ、いつもの十倍くらい、##ううんっ、百倍くらい感じるぅっっ！！」","type":"TXT","id":"v_SR310_0065","src":"/img/common/voice/ogg/v_SR310_0065.2c5336e970ed941485a708a8c87f92ba.ogg"},{"name":"","text":"　さくらは俺にしがみついたまま、##未知の快感に怯えるように身をよじった。","type":"TXT"},{"name":"【俺】","text":"「止めないぞ。このまま強くしていく」","type":"TXT"},{"name":"","text":"　俺はさくらの身体を両手で抱え込み、##肉茎でズリズリと膣壁を擦り上げ、##膣奥を何度も突き上げた。","type":"TXT"},{"name":"【さくら】","text":"「止めないでっ、このままっ、あなたぁ、##このまま強くっ、強くしてっ、もっと、もっと##あなたを感じさせて、ああんっもっとぉ！」","type":"TXT","id":"v_SR310_0066","src":"/img/common/voice/ogg/v_SR310_0066.8120069cca8238f37bd4e8c74755d34a.ogg"},{"name":"","text":"　さくらは喜びで泣いているような声で##喘ぎながら、さらに俺を求めてきた。","type":"TXT"},{"name":"【さくら】","text":"「ああっんっ、ああっ、んぅうあっ、##あんあんっ、んふぁあっ、##ああああんっっ！！」","type":"TXT","id":"v_SR310_0067","src":"/img/common/voice/ogg/v_SR310_0067.4246b6b4a86d1405d156afc72ba6f54c.ogg"},{"name":"","text":"　俺に合わせて腰をくねらせ、上下させ、##蜜壷全体でチンポを揉みしだくように、##時に根元から絞り上げるように刺激してくる。","type":"TXT"},{"name":"","text":"　俺がさくらの肉体の隅々まで、マンコの皺の##一本一本にまでたっぷりと教え込んだ、##俺を悦ばせるための雌の動きだ。","type":"TXT"},{"name":"【俺】","text":"「さくら……いいぞ……」","type":"TXT"},{"name":"【さくら】","text":"「ほんと？　気持ちいいっ？##結婚して初めてのセックス、##新婚セックス気持ちいい？」","type":"TXT","id":"v_SR310_0068","src":"/img/common/voice/ogg/v_SR310_0068.191deb611205f7e5feabf4e8c2de4759.ogg"},{"name":"【俺】","text":"「ああ、最高だ」","type":"TXT"},{"name":"【さくら】","text":"「わたしも、最高っ、こんな気持ちいいの##初めてっ、あなたぁ、好きぃ、##大好きっっ、愛してるぅ！」","type":"TXT","id":"v_SR310_0069","src":"/img/common/voice/ogg/v_SR310_0069.d24e59abc4b7bf87d15bf81ecb801485.ogg"},{"name":"【俺】","text":"「さくらっ！！」","type":"TXT"},{"name":"","text":"　初めてセックスしたときのような、##いやそれ以上の鮮烈な快感と熱情に、##俺たちはのめり込んでいった。","type":"TXT"},{"name":"","text":"　互いに呼び合い、雄と雌の肉を絡ませあい、##二人で一人の生き物のようになって、##身体の奥から込み上げてくる熱い快感を貪る。","type":"TXT"},{"name":"【俺】","text":"「さくら、イクぞ、いいな！！##このままイクぞ！！」","type":"TXT"},{"name":"【さくら】","text":"「うん、うんっ、このまま、このままっ、##わたしもイクからっあなたと一緒にイクからっ##イキたい、一緒にあなたとイキたい！！」","type":"TXT","id":"v_SR310_0070","src":"/img/common/voice/ogg/v_SR310_0070.8cd80d7ebc1aa9ba19128368e96da3dd.ogg"},{"name":"【俺】","text":"「くうっっ、さくらっっ！！」","type":"TXT"},{"name":"","text":"　熱い射精衝動に身を任せ、##俺はギリギリまで我慢した剛直で子宮口を##ズボッと突き上げた。","type":"TXT"},{"name":"【さくら】","text":"「あっあっあーーーーーーっっ！！##すごいっ、もうだめイクううっあなたイクぅっ##イクイクイクぅうううっっ！！」","type":"TXT","id":"v_SR310_0071","src":"/img/common/voice/ogg/v_SR310_0071.4a4830e058c1fb5e0053dfd35cde1e58.ogg"},{"name":"【さくら】","text":"「イッくぅううううう##うううううううううっっっ！！！」","type":"TXT","id":"v_SR310_0072","src":"/img/common/voice/ogg/v_SR310_0072.d33333a82daff255b67babd4fccfcbd5.ogg"},{"name":"【俺】","text":"「ぐうっっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR310f","src":"/img/pc/hello_script/ev/M/SR310f.e3208d42efe6d84b8241f41c91d4158a.jpg"},{"name":"","text":"　どっびゅうううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　甲高い絶頂の叫びを放つさくらの最奥に##大量の精液が直出しされた。","type":"TXT"},{"name":"【さくら】","text":"「あっあぁあああああああ##んんんんんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR310_0073","src":"/img/common/voice/ogg/v_SR310_0073.d1cf7001342a8af0344d792a70ec5cd8.ogg"},{"name":"","text":"　俺にしがみついたさくらの肢体が##ビクンビクンと激しく脈打つ。","type":"TXT"},{"name":"","text":"　膣肉は火が点いたように蠕動し、##俺が射精するより早く精液を肉棒から##子宮へ吸い上げていく。","type":"TXT"},{"name":"【さくら】","text":"「すごぃいいいいいいいいいいいっっ！！！」","type":"TXT","id":"v_SR310_0074","src":"/img/common/voice/ogg/v_SR310_0074.bd181244fd86dfbe27b65b45224d0763.ogg"},{"name":"【さくら】","text":"「熱いのぉおっっ、あなたの熱いのぉっ、##奥にぃっ！！　私の奥にぃっビュクビュク##来てるぅううっっ！！」","type":"TXT","id":"v_SR310_0075","src":"/img/common/voice/ogg/v_SR310_0075.bbf17d9ae8b4982e6fabf71e028e5b15.ogg"},{"name":"【俺】","text":"「さくらっ！！」","type":"TXT"},{"name":"","text":"　俺は溢れる想いとともに欲望を##吐き出しながら、名実ともに俺のものになった##女の名前を叫んだ。","type":"TXT"},{"name":"【さくら】","text":"「あなたっっ、愛してるっっ、##世界で一番っっ愛してるぅうっ、##あなたのこと愛してるっっっ！！」","type":"TXT","id":"v_SR310_0076","src":"/img/common/voice/ogg/v_SR310_0076.9754794bbe7327e1222dee68d918f88e.ogg"},{"name":"","text":"　さくらもまた俺への思いの丈を繰り返す。","type":"TXT"},{"name":"","text":"　今までとは全く違う、##身体だけでなく心の奥に染み渡るような##熱い精液の快感、深い絶頂感。","type":"TXT"},{"name":"【さくら】","text":"「わたしのなか……あなたでいっぱい……##もういっぱいなのぉ……あぁ、ああっ……##うれしい……あなたぁ……愛してるぅ……」","type":"TXT","id":"v_SR310_0077","src":"/img/common/voice/ogg/v_SR310_0077.e533a512dba8e93b6627862e096cb39a.ogg"},{"name":"","text":"　さくらの中で肉棒は何度も何度も脈打ち、##溢れんばかりの精液を吐き出し続けた。","type":"TXT"},{"name":"","text":"　いや、絶頂したままヒクヒク痙攣する##膣口からはすでに精液が逆流し始めている。","type":"TXT"},{"name":"","text":"　それでもしばらくの間、##俺の射精は終わることがなかった。","type":"TXT"},{"name":"【俺】","text":"「ハアァ、ハァ、ハァハァ、ハァ、ハァ」","type":"TXT"},{"name":"【さくら】","text":"「はぁあっ、はぁあっ、はぁあ、##はぁあ、はぁぁ、はぁ、はぁぁぁ」","type":"TXT","id":"v_SR310_0078","src":"/img/common/voice/ogg/v_SR310_0078.24f265d9d443c0493355aa87898cdd46.ogg"},{"name":"","text":"　ようやく全ての精液を吐き出した時には、##さくらはもちろん俺も息も絶え絶えだった。","type":"TXT"},{"name":"","text":"　お互いを支えるように抱き合ったまま、##全身に波及する快感の余韻にひたる。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ……大丈夫か、さくら？」","type":"TXT"},{"name":"【さくら】","text":"「ふはぁ……はぁ……うん、大丈夫……##ちょっとイキすぎちゃっただけ……まだ身体が##動かない……もうすごすぎ……」","type":"TXT","id":"v_SR310_0079","src":"/img/common/voice/ogg/v_SR310_0079.aef25cb5f179a967bab802b296322c7f.ogg"},{"name":"【俺】","text":"「俺もだ。##いま誰かが襲ってきたら死ぬしかないな」","type":"TXT"},{"name":"【さくら】","text":"「ええ……新婚直後に夫婦揃って死亡？##それはやだなぁ……うふふ」","type":"TXT","id":"v_SR310_0080","src":"/img/common/voice/ogg/v_SR310_0080.fd8e2a4ca5b2333ab653c259d796b544.ogg"},{"name":"","text":"　さくらはククッと笑って腕に力を込めると、##俺の肩に頭をコトンと埋めた。","type":"TXT"},{"name":"【さくら】","text":"「でも、新婚セックス、##それくらい気持ちよかった……」","type":"TXT","id":"v_SR310_0081","src":"/img/common/voice/ogg/v_SR310_0081.f954a0de2907ca15876cad51dbec31ba.ogg"},{"name":"【俺】","text":"「ああ……」","type":"TXT"},{"name":"","text":"　二人でじっとしている。","type":"TXT"},{"name":"","text":"　動いているのは繋がっている部分だけだ。","type":"TXT"},{"name":"","text":"　俺のチンポがズクンズクンと脈打っている。","type":"TXT"},{"name":"","text":"　さくらのマンコもキュキュッと##小刻みな痙攣を繰り返している。","type":"TXT"},{"name":"【俺】","text":"「くくくく」","type":"TXT"},{"name":"【さくら】","text":"「くすくすくす」","type":"TXT","id":"v_SR310_0082","src":"/img/common/voice/ogg/v_SR310_0082.71e5ba3b2a2b5fe959acf267c19f721c.ogg"},{"name":"","text":"　二人して笑い出してしまう。","type":"TXT"},{"name":"【さくら】","text":"「ほんとしょうがないんだから、##私たちってば。ほんと変態夫婦」","type":"TXT","id":"v_SR310_0083","src":"/img/common/voice/ogg/v_SR310_0083.6b4833db1e86b2b9026796bc0237f11f.ogg"},{"name":"【俺】","text":"「それがいい。俺はもっとお前を抱きたい」","type":"TXT"},{"name":"【さくら】","text":"「わたしも、もっともっと抱いて欲しい」","type":"TXT","id":"v_SR310_0084","src":"/img/common/voice/ogg/v_SR310_0084.54eeb36a70a641579d64eacb0b3f822f.ogg"},{"name":"【さくら】","text":"「ドレス脱ぐね」","type":"TXT","id":"v_SR310_0085","src":"/img/common/voice/ogg/v_SR310_0085.98cf45557507e4ee34393db8b4d6d6ec.ogg"},{"name":"","text":"　さくらはこれからが##本番と言いたげな顔をしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c523",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR311a","src":"/img/pc/hello_script/ev/M/SR311a.22e0421db532cc161c6339d1f1595bfe.jpg"},{"name":"【さくら】","text":"「んぢゅるっ……んっ、ぢゅぷっ、##れろっ、れりょれりょれりょ……じゅるっ♪」","type":"TXT","id":"v_SR311_0000","src":"/img/common/voice/ogg/v_SR311_0000.d86a5381b5f1c04dc95fd6ce8060e592.ogg"},{"name":"","text":"　ドレスを脱ぐと言うから##裸になるのかと思ったが違っていた。","type":"TXT"},{"name":"","text":"　さくらは予め用意していた##透け透けの別のドレスに着替えたのだった。","type":"TXT"},{"name":"","text":"　俺の花嫁にふさわしい、さらに##扇情的な恰好になり、今は自分から犬のように##這いつくばってチンポをしゃぶっている。","type":"TXT"},{"name":"","text":"　俺の股間に顔を埋め、##赤い唇と舌をピチャピチャ鳴らして##口淫する姿は恐ろしく淫猥だ。","type":"TXT"},{"name":"【さくら】","text":"「れりょっ……れろれりょっ……##ねえ、あなた、お願いがあるんだけど」","type":"TXT","id":"v_SR311_0001","src":"/img/common/voice/ogg/v_SR311_0001.5fe67629ed5f2e08378a3f0206b8b2ce.ogg"},{"name":"","text":"　さくらは精液と愛液と唾液でぬらぬらと光る##亀頭を舌で撫でつけつつ、##上目遣いに俺を見やった。","type":"TXT"},{"name":"【俺】","text":"「お願い？　なんだ？」","type":"TXT"},{"name":"","text":"　こんな顔をしたさくらの願いなど##簡単に想像できるが一応聞いてやる。","type":"TXT"},{"name":"【さくら】","text":"「あのね、##お掃除するだけのつもりらったんらけろぉ##……ころまま口れ抜いれもいい？」","type":"TXT","id":"v_SR311_0002","src":"/img/common/voice/ogg/v_SR311_0002.2b54e770a62a8cc59dbf4850fd881db6.ogg"},{"name":"","text":"　俺にそう尋ねつつ、##その返事を待つ僅かな間も##我慢できない舌が動いている。","type":"TXT"},{"name":"【さくら】","text":"「オマンコはすっろく##堪まらなふなっれるんらけろぉ……##お口れもイカせてあげたいの？　ろうかな？」","type":"TXT","id":"v_SR311_0003","src":"/img/common/voice/ogg/v_SR311_0003.5114cc4b3b342aea77b1f25aa5f18cc1.ogg"},{"name":"【俺】","text":"「好きにしろ。いや、口で抜いてくれ」","type":"TXT"},{"name":"【さくら】","text":"「ほんろ？　あん、嬉ひい。奥さん想いらね##……ぢゅるっ、んっ、れろれろっ、##ぢゅるううっっ」","type":"TXT","id":"v_SR311_0004","src":"/img/common/voice/ogg/v_SR311_0004.203fc052a3906f0fe4fef1b5757f1ff6.ogg"},{"name":"","text":"　俺の許可を得たさくらは嬉しそうに顔を##チンポに押しつけると、##勢い込んで舌をくねらせ始めた。","type":"TXT"},{"name":"【さくら】","text":"「ンジュルッ……ヂュルッンッジュルジュルッ##……レリョォオッ、ジュルジュル、##ぶぢゅるるっ」","type":"TXT","id":"v_SR311_0005","src":"/img/common/voice/ogg/v_SR311_0005.8a5a8ec61dd5615c0ea28ac35aaa64cd.ogg"},{"name":"","text":"　濡れた舌がナメクジのようにウネウネと##動いて亀頭を舐め回し、##肉柱を何度も何度もねぶる。","type":"TXT"},{"name":"","text":"　泡だった唾液が舌から肉茎にじゅるじゅると##移り、それをまた自分の舌で##舐め取ることを繰り返す。","type":"TXT"},{"name":"【さくら】","text":"「レロジュルゥウゥッ、ジュリュルッ、##ぢゅぢゅレリョレロ～～～～～～～ッ、##じゅるんっ」","type":"TXT","id":"v_SR311_0006","src":"/img/common/voice/ogg/v_SR311_0006.f362f0f0252a81031e771e4265d040bd.ogg"},{"name":"【俺】","text":"「そんなに美味いか？」","type":"TXT"},{"name":"【さくら】","text":"「もひろん……いつもよりずっとずっろ##チンポおいひい……うふふ、##私の旦那様のチンポ、じゅるぅうううっ♪」","type":"TXT","id":"v_SR311_0007","src":"/img/common/voice/ogg/v_SR311_0007.e59344766cf3e72a19ecfdd9b6054e88.ogg"},{"name":"【俺】","text":"「たまらないな……」","type":"TXT"},{"name":"","text":"　短時間で二度も出して、##俺のチンポはいつも以上に敏感になっている。","type":"TXT"},{"name":"","text":"　そこを俺以上に俺の感じる場所を##知り尽くした舌で責め立てられ、##チンポも腰もビクビク震えてしまう。","type":"TXT"},{"name":"【さくら】","text":"「じゅるる、じゅるっ……##さっきもマンコの中でこうなってたんだね……##レリュッじゅるっ、可愛い」","type":"TXT","id":"v_SR311_0008","src":"/img/common/voice/ogg/v_SR311_0008.6c182d3958209a5c517d8a478f8e3103.ogg"},{"name":"","text":"　などと言いながら、肉棒の先から付け根、##そして玉の裏まで丁寧に丁寧に##舌を這わせていく。","type":"TXT"},{"name":"【さくら】","text":"「ねえ、あなた……覚えてりゅ？##私の力を奪っれ壁ひ埋め込んれ……##無理矢理ひゃぶらへたこと？」","type":"TXT","id":"v_SR311_0009","src":"/img/common/voice/ogg/v_SR311_0009.30533aa6171a8e0021068d36052d3b8c.ogg"},{"name":"【俺】","text":"「そんなこともあったな」","type":"TXT"},{"name":"【さくら】","text":"「あのこりょは……気絶ひそうなくらい##苦しかっらのに……こんなに好きに##なっひゃっら……れおれろ、ジュリュルッ」","type":"TXT","id":"v_SR311_0010","src":"/img/common/voice/ogg/v_SR311_0010.2bd8acc9c10c7f4318c9d6d1a7dce868.ogg"},{"name":"【さくら】","text":"「あなたもこのチンポも……もうらいひゅき♪##お口がひゅごい悦んでりゅ……あなたの##クチマンコ……ジュルジュルジュルッッ！！」","type":"TXT","id":"v_SR311_0011","src":"/img/common/voice/ogg/v_SR311_0011.1ccf37caea125daf67fe8c6b2b04ca8f.ogg"},{"name":"","text":"　肉柱がググッと反り上がり、##亀頭がパンパンに膨らみにつれて、##さくらの口唇は自然と激しさを増していく。","type":"TXT"},{"name":"【さくら】","text":"「ブヂュルッ、ヂュルッ、レロレロヂュルッ、##んっ、ぢゅるっぅうっ、##じゅぶじゅぶじゅるぅうううっ！！」","type":"TXT","id":"v_SR311_0012","src":"/img/common/voice/ogg/v_SR311_0012.6f7e2407497076673c8a4a5de1b36289.ogg"},{"name":"","text":"　もう余計な甘え声など出さずに、##ただイヤらしい顔で俺を見上げ、##俺の弱い場所を集中的に責め立てる。","type":"TXT"},{"name":"【さくら】","text":"「ジュリュウウッ、ジュリュッ、ブジュルッ、##ベロレロジュルブヂュジュリュルウウウッ！」","type":"TXT","id":"v_SR311_0013","src":"/img/common/voice/ogg/v_SR311_0013.40766e4d02ea82d956fe2e963de9c11d.ogg"},{"name":"【俺】","text":"「うっっ！！」","type":"TXT"},{"name":"","text":"　ついに我慢できなくなった瞬間、","type":"TXT"},{"name":"【さくら】","text":"『いっぱい出して、顔にかけて』","type":"TXT","id":"v_SR311_0013_01","src":"/img/common/voice/ogg/v_SR311_0013_01.0c2766b061e563db1fc9e63c5cb1329b.ogg"},{"name":"","text":"　そんなさくらの心の声が聞こえた気がした。","type":"TXT"},{"name":"【俺】","text":"「さくらっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR311b","src":"/img/pc/hello_script/ev/M/SR311b.474dc1973883e72a4a198735f5f4c5f6.jpg"},{"name":"","text":"　どっびゅうううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「れたぁあああああああああああっ！」","type":"TXT","id":"v_SR311_0014","src":"/img/common/voice/ogg/v_SR311_0014.7e8fc72cd299d011153a1190c86c4ed5.ogg"},{"name":"","text":"　さくらの黄色い歓声が上がる。","type":"TXT"},{"name":"","text":"　三発目とは思えぬほど濃いザーメンが##一気に噴き上がり、さくらの悦びの顔を##びちゃっと汚した。","type":"TXT"},{"name":"【さくら】","text":"「あっあっあっあっ##あぁああああああああ～～～～～～～～っっ」","type":"TXT","id":"v_SR311_0015","src":"/img/common/voice/ogg/v_SR311_0015.5ff0fb5edd666d16214b630d4a48fdb4.ogg"},{"name":"","text":"　熱い精液の塊が顔を打ち付けるたび、##さくらの身体がビクンビクンと震えた。","type":"TXT"},{"name":"【さくら】","text":"「うれひいいっ、##今度は顔にかけてほしかったのぉおっっ！！」","type":"TXT","id":"v_SR311_0016","src":"/img/common/voice/ogg/v_SR311_0016.2b7f09cf2f0801895f68b088ab22fd20.ogg"},{"name":"【俺】","text":"「分かっている」","type":"TXT"},{"name":"【さくら】","text":"「あなたイッちゃうっっ、こんな精液顔に##かけられたら、嬉しくて、気持ちよくて、##ああもうダメイッちゃうウッッ！」","type":"TXT","id":"v_SR311_0017","src":"/img/common/voice/ogg/v_SR311_0017.ac1841151ec9ff145a562197ee40ea1e.ogg"},{"name":"【俺】","text":"「ならイッてしまえ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュウウウッ！！　びぢゃっっっ！！","type":"TXT"},{"name":"【さくら】","text":"「あっはあああんんんんんんんんんんんん！！##イクぅううううううううううっ！！」","type":"TXT","id":"v_SR311_0018","src":"/img/common/voice/ogg/v_SR311_0018.032c011e9cc87bc9c5fc8d1b2023bb3b.ogg"},{"name":"","text":"　ひときわ濃いザーメンが鼻の頭に##ぶち当たり、顔中にべちゃっと広がった瞬間、##さくらは絶頂していた。","type":"TXT"},{"name":"","text":"　四つん這いの身体がギュンッと強ばり、##蜜壷も締め上がって、さっきの中出し精液が##マンコから勢いよく噴出する。","type":"TXT"},{"name":"【さくら】","text":"「ひゃああっ、あああっ、やああっっ、##なにこれぇっ、わたし、##オマンコから精液出てるぅうううっっ！！」","type":"TXT","id":"v_SR311_0019","src":"/img/common/voice/ogg/v_SR311_0019.a7fe895aae6f4ff824d5394b01b0a5b0.ogg"},{"name":"【俺】","text":"「ははは！　お前はオマンコから射精か！」","type":"TXT"},{"name":"【さくら】","text":"「やあんっ、言わないでっっ、##オマンコから射精なんてっ、あっあっ、##あああっ、恥ずかしいよぉおっ！！」","type":"TXT","id":"v_SR311_0020","src":"/img/common/voice/ogg/v_SR311_0020.65659399f38ce1043a2a83050db5808b.ogg"},{"name":"","text":"　口ではそう言いつつ、##クイクイ尻を突き上げてマンコから精液を##吐き出す姿は悦んでいるようにしか見えない。","type":"TXT"},{"name":"【俺】","text":"「よくひり出しておけ。##すぐに新しいのをたっぷり##出してやるからな！！」","type":"TXT"},{"name":"","text":"　俺はさくらの痴態を楽しみながら、##まずは望み通り顔をしっかりと汚してやる。","type":"TXT"},{"name":"","text":"　絶頂に火照った顔が白濁液で##パックされたようになり、##癖のある髪にもべっとりとこびりついていく。","type":"TXT"},{"name":"【さくら】","text":"「ああんっ、すごいっ、あなたのちんぽっ、##まだこんなに元気ぃいっっ！！##射精激しいよぉおっっ！！」","type":"TXT","id":"v_SR311_0021","src":"/img/common/voice/ogg/v_SR311_0021.296f734743f7bce1bc0b3061536f7937.ogg"},{"name":"【俺】","text":"「お前のマンコ射精もな！」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、わたしマンコ射精もぉ、##すごいすごい元気ぃいっ！！##ああんっこんなに射精しちゃうううっ！！」","type":"TXT","id":"v_SR311_0022","src":"/img/common/voice/ogg/v_SR311_0022.7499a4e5859a82779cf49a38911a184f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブビュウウッ、ブビュウウウッ、##どびゅるうううっっ！！","type":"TXT"},{"name":"","text":"　俺はチンポから、さくらはマンコから、##夫婦仲良く射精を楽しんだが、##これは挿入前の前戯だ。","type":"TXT"},{"name":"","text":"　俺が出し終えるとすぐ、##さくらはザーメンまみれのベトベトの顔で##挿入を懇願してきた。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁあ、はぁあ、はぁあ……##あなたぁ、早くぅ……早く次の注いでぇ……」","type":"TXT","id":"v_SR311_0023","src":"/img/common/voice/ogg/v_SR311_0023.5d1593753aee3ff1ef63dbab15f3a740.ogg"},{"name":"【さくら】","text":"「もう……オマンコ空っぽだからぁ……」","type":"TXT","id":"v_SR311_0024","src":"/img/common/voice/ogg/v_SR311_0024.65397edbbfb30c302b6e26954e67d0d7.ogg"},{"name":"【さくら】","text":"「わたし精液ぜんぶひり出して……##中になくなちゃったからあ……##はぁ、はぁあ、おねがぁい」","type":"TXT","id":"v_SR311_0025","src":"/img/common/voice/ogg/v_SR311_0025.89453d87bc6fdaa99cec9078a18e7736.ogg"},{"name":"【俺】","text":"「そのままでいろ。##立てなくなるまで後ろから突いてやる」","type":"TXT"},{"name":"【さくら】","text":"「うん、突いて突いて、いっぱい突いてっ、##精液詰め直してっ、あなた、##あなたぁああっっ！！」","type":"TXT","id":"v_SR311_0026","src":"/img/common/voice/ogg/v_SR311_0026.78fb9820843af87dcc5e2973c026617e.ogg"},{"name":"","text":"　まるでザーメン中毒患者だ。##これが俺の嫁だ。","type":"TXT"},{"name":"","text":"　俺は素早く立ち上がってさくらの腰を##押さえつけると、こちらも射精直後の興奮が##治まらない肉棒を一気にねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR311c","src":"/img/pc/hello_script/ev/M/SR311c.bac61ac1a74a01fd39468b2e0a5779fd.jpg"},{"name":"【さくら】","text":"「あっっひゃぁ##ああああああんんんんんんんんんっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR311_0027","src":"/img/common/voice/ogg/v_SR311_0027.a84af9c94d9f92cfec3cdf8d1b2bed62.ogg"},{"name":"","text":"　さくらは一度目に挿入した時以上の##悦びの声を上げた。","type":"TXT"},{"name":"【さくら】","text":"「あああんっ、きたぁあっっ、##またチンポきたきたぁあああっっっ！！」","type":"TXT","id":"v_SR311_0028","src":"/img/common/voice/ogg/v_SR311_0028.9e2170cc6f0d1866368c383fdabe860f.ogg"},{"name":"","text":"　自分で空っぽだと言っていたように、##さっきの精液はもう膣内に##残っていないようだ。","type":"TXT"},{"name":"","text":"　その代わりとばかりに膣皺から##ジュクジュクと溢れ出ていた蜜汁が、##今の挿入でチンポに押されて漏れ出している。","type":"TXT"},{"name":"【さくら】","text":"「はぁあんっ、はぁん……あぁあ、##チンポ入れられるのってやっぱり……##すごいぃい……」","type":"TXT","id":"v_SR311_0029","src":"/img/common/voice/ogg/v_SR311_0029.7cca17e8f4f26048eb188beb7bd7b818.ogg"},{"name":"","text":"　かすれた声で喘ぐさくらの身体が##ヒクッ、ヒクッと小刻みに脈打っている。","type":"TXT"},{"name":"【俺】","text":"「またイッたな？」","type":"TXT"},{"name":"【さくら】","text":"「イクよぉ……イクに決まってるよぉ……」","type":"TXT","id":"v_SR311_0030","src":"/img/common/voice/ogg/v_SR311_0030.77710628afe18eb7438dd83babeeb581.ogg"},{"name":"【さくら】","text":"「あなたのチンポ……オマンコで感じると##……もうすぐイッちゃう……##イキ癖がついてるのぉ」","type":"TXT","id":"v_SR311_0031","src":"/img/common/voice/ogg/v_SR311_0031.037cab8413be95edc70e60b1cf3f280f.ogg"},{"name":"【俺】","text":"「しかも、すっかりできあがっている」","type":"TXT"},{"name":"","text":"　まだ射精直後で、##張り詰めたままのチンポに絡みついてくる##媚肉の感触がさっきと違う。","type":"TXT"},{"name":"","text":"　膣口の陰唇はぼってりと充血して根元を##締めつけ、膣襞も厚みを増すように膨らんで##肉茎全体をみっちりと包み込み、なにより――","type":"TXT"},{"name":"【俺】","text":"「子宮がこんなに下りてきているぞ、##さくら！！」","type":"TXT"},{"name":"","text":"　俺はマンコの肉をかき分け、##完全に下りてきた子宮を元の位置に##押し戻すようにチンポを突き入れた。","type":"TXT"},{"name":"【さくら】","text":"「ひああああっっ！！　それだめぇえっっ！！##子宮が完全に下りてきてるからあっ、##そんな強く押しちゃらめぇええっっ！！」","type":"TXT","id":"v_SR311_0032","src":"/img/common/voice/ogg/v_SR311_0032.c88d83095061eae41d2ff8cac655c6b6.ogg"},{"name":"","text":"　感じやすくなった子宮口を亀頭で##押し上げられ、さくらは声を裏返らせた。","type":"TXT"},{"name":"【俺】","text":"「ならこうだっ！！」","type":"TXT"},{"name":"","text":"　俺はさくらに一息吐く余裕も与えずに、##ねじ込んだチンポをズリュウウッと##一気に引き抜く。","type":"TXT"},{"name":"【さくら】","text":"「へあああっ、ひれもらめええっっ、##オマンコっ、ひっ、引っ張られひゃううっ、##あひえあああっっああっ！！」","type":"TXT","id":"v_SR311_0033","src":"/img/common/voice/ogg/v_SR311_0033.f848f3c9630864241c85e1dc2c39280e.ogg"},{"name":"","text":"　俺のチンポを追いかけるように、##さくらの尻がククッと高く浮き上がる。","type":"TXT"},{"name":"","text":"　肉傘が膣内の襞という襞を一気にめくりあげ##とば口の陰唇までもがベロンと外に裏返った。","type":"TXT"},{"name":"【さくら】","text":"「あっひぃいいいいいい##いいいいいいいいいいっっっ！！」","type":"TXT","id":"v_SR311_0034","src":"/img/common/voice/ogg/v_SR311_0034.9e08908b078d880586bd96ac78f58300.ogg"},{"name":"","text":"　さくらはまた絶頂した。##心地よい叫びが俺の耳を打つ。","type":"TXT"},{"name":"","text":"　だがそれを楽しみ、##さくらをじっくりと感じさせる余裕が##俺にもなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「さくらっっ！！！」","type":"TXT"},{"name":"","text":"　まるで俺の意思を離れて自分から##膣内に吸い込まれていくように、チンポが##さくらの中にズリュウウッと戻っていく。","type":"TXT"},{"name":"【さくら】","text":"「へあああっっ、あなたああっ、##あひあっ、あっ、ひゃあああああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR311_0035","src":"/img/common/voice/ogg/v_SR311_0035.f48ca945bee5b5fdbd58fd0f3f2c4220.ogg"},{"name":"","text":"　亀頭を再び子宮口にめり込ませ、##何かにせき立てられるように腰をグイと引いて##さくらの中をチンポで掻き回す。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あっ、ああっ、あなたすごいいっ、##ああンひゅごいひゅごいいいっ！！」","type":"TXT","id":"v_SR311_0036","src":"/img/common/voice/ogg/v_SR311_0036.d3b8bac543d68e1dfc7934ddd4403e91.ogg"},{"name":"","text":"　四つん這いのままピーンと突き上がった##さくらの尻、俺と繋がった肉穴が##グチュグチュと泡立っている。","type":"TXT"},{"name":"【俺】","text":"「なにがすごいんだ！！　言ってみろ！！」","type":"TXT"},{"name":"【さくら】","text":"「わかんないっっ、もうわかんないっっっ！！##オマンコのなかっ、ドロドロに蕩けてっ、##なにがどうなってるかわかんない！！」","type":"TXT","id":"v_SR311_0037","src":"/img/common/voice/ogg/v_SR311_0037.a8ea3241671df13c4df0074642df645b.ogg"},{"name":"【さくら】","text":"「ただ気持ちいいのっっ、あなたが##気持ちいいのっっ、あなたのチンポでっ、##とにかくずっとオマンコ気持ちいいいっ！！」","type":"TXT","id":"v_SR311_0038","src":"/img/common/voice/ogg/v_SR311_0038.43fc7d599c16363d65bbec3a84c2defe.ogg"},{"name":"","text":"　さくらは抑えきれない快感と感情を##爆発させるように全身を激しく痙攣させた。","type":"TXT"},{"name":"【さくら】","text":"「あなたっ、あなたっ、気持ちいいっ、##好きっっ、気持ちいいっ、ああん大好き##大好き気持ちィイイイイイ！！！」","type":"TXT","id":"v_SR311_0039","src":"/img/common/voice/ogg/v_SR311_0039.abd946bfd0c4926f7aa76c4d3ab875c3.ogg"},{"name":"【俺】","text":"「さくらっっっ！！」","type":"TXT"},{"name":"","text":"　俺は好きだの愛してるだのと言う代わりに##さくらの名を呼び、打ち付ける腰の力を##強めて俺自身を突き込んだ。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あっ、ああっ、##す、すごいの来そうっっ、##今までで一番すごいの来そうォオッッ！！」","type":"TXT","id":"v_SR311_0040","src":"/img/common/voice/ogg/v_SR311_0040.72cd128605856f4fb9195ba5fc0ef09c.ogg"},{"name":"","text":"　俺がパンパンと打ち付ける腰のリズムと、##さくらがよがり喘ぐ声のトーンが##一つになって高まっていく。","type":"TXT"},{"name":"【さくら】","text":"「あっ、あっ、あなたっ、これっ、すごい##アクメくるっっ、幸せになっちゃうの来るっ##ああスゴイッこれきっとものすごいっっ！！」","type":"TXT","id":"v_SR311_0041","src":"/img/common/voice/ogg/v_SR311_0041.d1145b5a7f8e48308ddded6f2a0d5956.ogg"},{"name":"【さくら】","text":"「あなた来てぇっ、一緒にっ、わたしと一緒に##来てえっっ、ああっオマンコに##来て来て来てぇええええっっ！！」","type":"TXT","id":"v_SR311_0042","src":"/img/common/voice/ogg/v_SR311_0042.30ffdfe37e84786e15dc78c246b4b1b1.ogg"},{"name":"","text":"　さくらは『来て』と繰り返し、##渾身の力で膣肉を蠕動させて、##チンポを自ら膣奥まで吸い上げた。","type":"TXT"},{"name":"【俺】","text":"「ぬぐうっ！！」","type":"TXT"},{"name":"","text":"　強烈な快感が俺を襲った。","type":"TXT"},{"name":"","text":"　まるで精液ごと##肉棒を引っこ抜かれたかのようだ。","type":"TXT"},{"name":"","text":"　荒れ狂うようなザーメンがさくらの子宮に##ドビュウウッと叩きつけられる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR311d","src":"/img/pc/hello_script/ev/M/SR311d.bbe810fadbae156f5408ddb7a727c1c6.jpg"},{"name":"【さくら】","text":"「ああああんんっっっスゴいの来たっっ、熱い##ザーメンっっ熱いザーメンっっ、どぴゅどぴゅ##来てっ、あああーーーーーーーーっ！！」","type":"TXT","id":"v_SR311_0043","src":"/img/common/voice/ogg/v_SR311_0043.238de24755313c7ba3703f54ab0c9b95.ogg"},{"name":"【さくら】","text":"「イクイクイクイクイクぅうううううう##ううううううううううううっっっ！！！」","type":"TXT","id":"v_SR311_0044","src":"/img/common/voice/ogg/v_SR311_0044.ce19b3fbf7a94df21ceae069ff5400f7.ogg"},{"name":"","text":"　さくらは子宮に精液を打ち込まれるたびに##アクメに突き上げられ、床に頭を##押しつけるように身体をよじらせた。","type":"TXT"},{"name":"","text":"　肉棒と呼応してビクビク脈打つ膣口の##隙間からブビュッ、ブビュッとはしたない音の##大潮が噴き出している。","type":"TXT"},{"name":"【さくら】","text":"「あなたぁっ、感じるぅっ、あなたの##ザーメンっ、子宮の中でっ、##ああんっ感じる感じるぅうっっ！！」","type":"TXT","id":"v_SR311_0045","src":"/img/common/voice/ogg/v_SR311_0045.f6a52ea61854418115757157ed581ddd.ogg"},{"name":"【俺】","text":"「もっと俺を感じろ、さくら」","type":"TXT"},{"name":"","text":"　四度目の射精にチンポは焼けるように熱く、##精液の勢いはなお止まるところを知らない。","type":"TXT"},{"name":"","text":"　俺は精液を吐き出し続けるチンポで子宮口を##ゴリゴリと捏ねくり回した。","type":"TXT"},{"name":"【さくら】","text":"「ゃはあっ！！　ひああああっ！！##それイイッッ、射精チンポでゴリゴリ##えぐられるのイイイッ！！！」","type":"TXT","id":"v_SR311_0046","src":"/img/common/voice/ogg/v_SR311_0046.811b161fabac5a19ebd0c3a9effbeae5.ogg"},{"name":"【俺】","text":"「そんなにか！」","type":"TXT"},{"name":"【さくら】","text":"「うんっうんっ、うんっっ、ああもうダメっっ##こんな気持ちよすぎるのっ、幸せすぎるのっ、##夢みたいぃいいっっ！！」","type":"TXT","id":"v_SR311_0047","src":"/img/common/voice/ogg/v_SR311_0047.bbc0c949b4d04839f6a1c715e87d7efc.ogg"},{"name":"【さくら】","text":"「イッちゃうっっ何度でもイッちゃううっっっ##あっあっあああっ、アクメ止まんないっっ、##もう止まんないぃいっ！！」","type":"TXT","id":"v_SR311_0048","src":"/img/common/voice/ogg/v_SR311_0048.89910399d6561b85f5149280276d376b.ogg"},{"name":"","text":"　連続アクメに陥ったさくらの尻が##俺を押し上げるほどにググッと##浮き上がってくる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、このまま俺の前でアクメし続けろ」","type":"TXT"},{"name":"","text":"　俺はようやく射精が治まってきたチンポを##膣奥にグリッと押しつけて、##残り汁を子宮に注ぎ込むと、","type":"TXT"},{"name":"【さくら】","text":"「あひぃいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR311_0049","src":"/img/common/voice/ogg/v_SR311_0049.bfc11530f4a77d86187fcf820e13dd8b.ogg"},{"name":"","text":"　また一つ絶頂したさくらに覆い被さるように##腰を押しつけたまま立ち上がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR311e","src":"/img/pc/hello_script/ev/M/SR311e.4c795e20ef5c2e9773b127e250466141.jpg"},{"name":"【さくら】","text":"「ひああっ！？　なにっ！？##あなたなにっ！？　どしたのっ！？##ああんっ急にどうしたのっ！！」","effect":"ef02","type":"TXT","id":"v_SR311_0050","src":"/img/common/voice/ogg/v_SR311_0050.1c1dc9653b9ad3ad3a404ce9313f085f.ogg"},{"name":"","text":"　アクメ中に突然体位を変えられ、##さくらは感じながら怯えたような声を出した。","type":"TXT"},{"name":"【俺】","text":"「待て待て」","type":"TXT"},{"name":"【さくら】","text":"「えっ？　なに？　待てってなにっ？##なにいっ！？」","type":"TXT","id":"v_SR311_0051","src":"/img/common/voice/ogg/v_SR311_0051.0352ea868b71ca1207d3973799b28e78.ogg"},{"name":"【俺】","text":"「ふんっっっ！！」","type":"TXT"},{"name":"","text":"　俺はさくらに説明しないまま、##さっきよりも強く上から下に叩きつけるように##腰を動かし、絶頂マンコに肉棒を打ち込んだ。","type":"TXT"},{"name":"【さくら】","text":"「あっひぃいいいいいい##いいいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR311_0052","src":"/img/common/voice/ogg/v_SR311_0052.cb52434b1729f319e7f09ae5481570bf.ogg"},{"name":"","text":"　さくらは生まれ変わったような##甲高い悲鳴を上げて、##ビクンビクンと身体を跳ねさせた。","type":"TXT"},{"name":"【俺】","text":"「くううっっ！」","type":"TXT"},{"name":"","text":"　俺も呻いていた。","type":"TXT"},{"name":"","text":"　チンポとマンコが繋がり合う角度が##急激に変わったことで新鮮な快感と興奮が##俺たちを支配する。","type":"TXT"},{"name":"","text":"　それに操られるかのように、##俺は欲望の限りを込めて##さくらを責め立てた。","type":"TXT"},{"name":"【さくら】","text":"「な、なにこれっ！！　ああっすごっ、##なんかこれっっ、オマンコをっ、チンポでっっ##ざくざく斬られてるみたいっっ！！」","type":"TXT","id":"v_SR311_0053","src":"/img/common/voice/ogg/v_SR311_0053.2535ca517e6c92fdf9ca17da591f01f0.ogg"},{"name":"【俺】","text":"「気持ちいいだろう！」","type":"TXT"},{"name":"【さくら】","text":"「うんっすごいっすごいオマンコ気持ちいいっ##こんなのっ、こんなの初めてっっっ！！##こんな風にされたことないよぉ！！」","type":"TXT","id":"v_SR311_0054","src":"/img/common/voice/ogg/v_SR311_0054.2254dc82c32fcc9d1cee38501ca4141b.ogg"},{"name":"【さくら】","text":"「わたし、わたしっ、##あなたにいっぱいいっぱい抱かれたけどっ、##これ初めてっこの刺激今が初めてぇえっ！！」","type":"TXT","id":"v_SR311_0055","src":"/img/common/voice/ogg/v_SR311_0055.7c1efbd8aaa3d686a7c8516f3cdfde18.ogg"},{"name":"【俺】","text":"「結婚祝いだ！」","type":"TXT"},{"name":"","text":"　さくらに後ろから入れたことなど##何度もあったが偶然にもまだやったことのない##挿入角度になったようだ。","type":"TXT"},{"name":"【さくら】","text":"「結婚祝い！？　ああんそれって素敵っ、##こんな結婚祝いっ、素敵すぎるっ、##気持ちよすぎるうっっ！」","type":"TXT","id":"v_SR311_0056","src":"/img/common/voice/ogg/v_SR311_0056.60a5f3d4e4e8c5056ab02d4dcddaae84.ogg"},{"name":"【さくら】","text":"「あんっんぅっ、そこぉっ、そこそこっ、##その裏っかわのとこ、グリグリ突いてっ、##擦ってっ、えぐってぇえっっ！！」","type":"TXT","id":"v_SR311_0057","src":"/img/common/voice/ogg/v_SR311_0057.02239a974ba1d8d36c81b6d6e7d9507a.ogg"},{"name":"","text":"　さくらは新鮮な快感に身体をキュッと##縮こまらせたまま俺に激しくねだってくる。","type":"TXT"},{"name":"【俺】","text":"「ここか、ここだな！！」","type":"TXT"},{"name":"【さくら】","text":"「ああんっそうっ！！　そうそうそうっっ！！##そこめちゃくちゃイイ、イイのぉおおっ！！」","type":"TXT","id":"v_SR311_0058","src":"/img/common/voice/ogg/v_SR311_0058.adc2bc39db7e11285002e50850a35124.ogg"},{"name":"【さくら】","text":"「ああんっ、##オマンコが生まれ変わるみたいいっ！！##すごいすごいすごぃいいいいいっっっ！！！」","type":"TXT","id":"v_SR311_0059","src":"/img/common/voice/ogg/v_SR311_0059.d47dbac2d86da24b28195e846a90fc45.ogg"},{"name":"【俺】","text":"「くううっっ！！」","type":"TXT"},{"name":"","text":"　俺との初めての刺激に呼応する、##さくらの強烈極まりない柔肉の締めつけ。","type":"TXT"},{"name":"","text":"　射精を繰り返した俺のチンポも、今や##根元から先の感覚がなくなったかのようだ。","type":"TXT"},{"name":"【さくら】","text":"「あっあっ、あなたっ、このままっ、##このままずっと、お願いっっ、##ずっとあなたを感じさせてねっ！！」","type":"TXT","id":"v_SR311_0060","src":"/img/common/voice/ogg/v_SR311_0060.a0beb6d1eaafe49538150fb9ced72e36.ogg"},{"name":"【さくら】","text":"「あなたのチンポっ、あなたの気持ちっっ、##ずっと感じさせてっっずっと幸せにさせてっっ##これからずっとっっ！！」","type":"TXT","id":"v_SR311_0061","src":"/img/common/voice/ogg/v_SR311_0061.71c9d2bde9680a13a8e7583b1c602e9a.ogg"},{"name":"【俺】","text":"「さくらっっ！！」","type":"TXT"},{"name":"","text":"　俺は強烈な快感と熱だけを感じ、##さくらの名を呼びながら、##ただひたすらに腰を振り続けた。","type":"TXT"},{"name":"【さくら】","text":"「あなたっ、あなたっっ、##あなたぁあああっっっ！！！」","type":"TXT","id":"v_SR311_0062","src":"/img/common/voice/ogg/v_SR311_0062.188b12cf981e88352eda6a172dd25867.ogg"},{"name":"","text":"　さくらも砕けそうになる腰を必至に掲げて##差し出し、俺の全てを受け入れようとする。","type":"TXT"},{"name":"【俺】","text":"「くおおおおおおおおおっっ！！」","type":"TXT"},{"name":"【さくら】","text":"「ああああああああああ##あああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR311_0063","src":"/img/common/voice/ogg/v_SR311_0063.abcede32267dfc44bb9cac1bca3c0be2.ogg"},{"name":"","text":"　俺とさくらは獣と化していく。","type":"TXT"},{"name":"","text":"　獰猛なセックスに熱を上げながら、##肉欲や快感を超えて互いの存在が##二人の中で膨らむ。","type":"TXT"},{"name":"","text":"　いつの間にか互いの手と手、指と指が、##チンポとマンコ以上に離れないように##絡みついていた。","type":"TXT"},{"name":"【俺】","text":"「お前は俺のものだ、さくら！！」","type":"TXT"},{"name":"","text":"　俺はそう言っていた。さくらが答える。","type":"TXT"},{"name":"【さくら】","text":"「あなたのもの、わたしの心も体もっ、##全部っ、全部っ、##あなた一人のものだからっ！」","type":"TXT","id":"v_SR311_0064","src":"/img/common/voice/ogg/v_SR311_0064.4d9b15c4383abbc480c6a826540af03a.ogg"},{"name":"【さくら】","text":"「だからかけてっっ、ザーメンかけてっっ、##オマンコの中も、外もっ、##あなたでいっぱいにしてぇえっ！！」","type":"TXT","id":"v_SR311_0065","src":"/img/common/voice/ogg/v_SR311_0065.f65c279b65aa6eb1b504b74e92a6d7c8.ogg"},{"name":"【俺】","text":"「さくらっっっ！！」","type":"TXT"},{"name":"","text":"　とても正気とは思えない、##しかし俺の花嫁にふさわしい願い。","type":"TXT"},{"name":"","text":"　俺は重ねた手を強く握りながら##肉棒を引き抜き、大量の精液を##さくらに浴びせかけていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【さくら】","text":"「ああんっ、あああんっ！！##あっはぁあああんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR311_0066","src":"/img/common/voice/ogg/v_SR311_0066.8616d8bc2c081c171617525b73c4c3f3.ogg"},{"name":"","text":"　真っ白なザーメンにビチャビチャと##打ち付けられ、さくらは至福の##アクメを迎えた。","type":"TXT"},{"name":"【さくら】","text":"「ザーメンかけられてっ、##ザーメンかけられてっっ、イイイイッくぅ##うううううううううううううううっっ！！！」","type":"TXT","id":"v_SR311_0067","src":"/img/common/voice/ogg/v_SR311_0067.18ce1adf2ea1cf5bc0c171f35f6c3a8f.ogg"},{"name":"","text":"　だらしなく口を開き、目に涙すら浮かべて、##恍惚のアクメに身を震わせる。","type":"TXT"},{"name":"","text":"　さっきまで俺自身が埋まっていた雌穴からは##当然のように潮が噴き上がっていた。","type":"TXT"},{"name":"【さくら】","text":"「ィイイイッ熱いぃいっ！！##あなたのザーメンっ、身体にぃ、##ドクドクッ染み込んでくるのおおっ！！」","type":"TXT","id":"v_SR311_0068","src":"/img/common/voice/ogg/v_SR311_0068.cd61ac52eae13d9f3e18383295fa17af.ogg"},{"name":"【さくら】","text":"「わたしの心の中までぇえっザーメンまみれに##なってくみたいいっ、ああ幸せぇっっ、##あなたのザーメンと一つになりそうぉ！」","type":"TXT","id":"v_SR311_0069","src":"/img/common/voice/ogg/v_SR311_0069.344843165cb035d2a207ab1a5c6577bd.ogg"},{"name":"【俺】","text":"「もっとかけてやる！！　もっとだ！！」","type":"TXT"},{"name":"","text":"　俺はさくらの尻の割れ目に肉棒を##擦りつけるようにして射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュルッッ、ドビュルウッ、##ドビュドビュドビュルウッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ、あんっ！　まだ出てるぅっっ、##まだぁあっ！！　すごい射精すごいザーメンっ##あなたぁ素敵っ、素敵ぃいいい！！」","type":"TXT","id":"v_SR311_0070","src":"/img/common/voice/ogg/v_SR311_0070.201df6d09fbef3e878fe94215a635ead.ogg"},{"name":"","text":"　まるで今日初めて射精しているようだ。","type":"TXT"},{"name":"","text":"　底なしに溢れ出てくる俺の欲望に、##さくらもまた絶頂し続け、そして――","type":"TXT"},{"name":"","text":"　どびゅっっ！！","type":"TXT"},{"name":"【さくら】","text":"「くひぃいいいいいいいんんっっっ！！」","type":"TXT","id":"v_SR311_0071","src":"/img/common/voice/ogg/v_SR311_0071.c76512060075fc060681581e878640e1.ogg"},{"name":"","text":"　俺がようやく射精を終えると、##さくらは尻を突き上げた恰好のまま##床に崩れ落ちてしまった。","type":"TXT"},{"name":"【さくら】","text":"「ひあぁあ……へぁあ……ぁぁ……しゅご……##かっらぁ……イキひゅぎれ……もう……力……##はいんらい……よぉ……」","type":"TXT","id":"v_SR311_0072","src":"/img/common/voice/ogg/v_SR311_0072.0740be76111f78783da0289b7880c21a.ogg"},{"name":"【さくら】","text":"「れも……きもち……いい……あなたの……##精液れ……いっぱい……いっぱあい……##へぁ……あぁ……」","type":"TXT","id":"v_SR311_0073","src":"/img/common/voice/ogg/v_SR311_0073.a54fe49bfe768a0a258b2f288b49cbaf.ogg"},{"name":"","text":"　これ以上ないほど幸せそうな顔をして、##今にも眠ってしまいそうだ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"EV","id":"black","src":"/img/non_resource?type=EV&src_id=black&mode=pc"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「さくら」","type":"TXT"},{"name":"【さくら】","text":"「な……に……？」","type":"TXT","id":"v_SR311_0074","src":"/img/common/voice/ogg/v_SR311_0074.5795f462b1afbbdc042bc3ff7c86d09e.ogg"},{"name":"【俺】","text":"「まだいくぞ」","type":"TXT"},{"name":"","text":"　気持ちが収まらない俺は、##うつ伏せのさくらに再びチンポを挿入したが、","type":"TXT"},{"name":"【さくら】","text":"「んっあぁン……きもち……い……##あな……た……」","type":"TXT","id":"v_SR311_0075","src":"/img/common/voice/ogg/v_SR311_0075.aafe487d5dfe81f31604071abb78f3f9.ogg"},{"name":"","text":"　さくらは微かに身体を震えさせただけで、##逆に心地よさそうに##そのまま寝入ってしまった。","type":"TXT"},{"name":"","text":"　イキすぎたせいもあるが、##今のさくらは俺と繋がっている方が##安らぎを感じるようだ。","type":"TXT"},{"name":"【俺】","text":"「それもいいさ」","type":"TXT"},{"name":"","text":"　俺はさくらが起きてしまわないように、##夢の中でも俺を感じるように、##ゆっくり腰を動かしてやった。","type":"TXT"},{"name":"【さくら】","text":"「んぅう……あ……んぅ……あ……##くう……あぁ……んん……」","type":"TXT","id":"v_SR311_0076","src":"/img/common/voice/ogg/v_SR311_0076.3d31887190fbc6527c40dcc4a7e63b71.ogg"},{"name":"【俺】","text":"「ああ……」","type":"TXT"},{"name":"","text":"　微かなさくらの喘ぎが子守歌のように##俺の心にも染みこんでくる。","type":"TXT"},{"name":"","text":"　その後のことは良く覚えていない。","type":"TXT"},{"name":"","text":"　射精したような気もするがはっきりしない。","type":"TXT"},{"name":"","text":"　俺は眠っているさくらを抱き続けながら、##自分もいつの間にか寝てしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c524",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc358a","src":"/img/pc/hello_script/bg/M/srnc358a.694562603687c7900534ebe6a3aaca0a.jpg"},{"name":"【俺】","text":"「ククク……やっと捕まえたぞ、ギニヨル。##偉大なる魔術師ファウストの遺産よ」","type":"TXT"},{"name":"【ギニヨル】","text":"「か、返して！　人形を返してぇ！##返せよっ！　この糞野郎っ！」","type":"TXT","id":"v_SR358_0000","src":"/img/common/voice/ogg/v_SR358_0000.290ab9f4321c76c5eafbd1351a5041cf.ogg"},{"name":"【俺】","text":"「だったら、一緒に来てもらおう。もちろん、##断ればこの人形は返却しかねるがな」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR358a","src":"/img/pc/hello_script/ev/M/SR358a.7d974b170a638610f7fff7e9199e148c.jpg"},{"name":"","text":"　アジト地下の拷問部屋。悪臭漂う狭い一室に##一人の女の姿があった。いや、その出自を##考えると、女というのは不適切かも知れない。","type":"TXT"},{"name":"","text":"　ギニヨル＝ファウスト。","type":"TXT"},{"name":"","text":"　五百年以上前に死んだ魔術師ファウストが##不死の研究をする過程で生み出した、##七体のゴーレムの内の一体だ。","type":"TXT"},{"name":"","text":"　魔女の血肉で作られた彼女は、##ベースの自由気ままな性格が反映され、","type":"TXT"},{"name":"","text":"　世界を可愛いもので染め上げるという##野望のために生きていた。","type":"TXT"},{"name":"","text":"　そんな中で、体の秘密と能力に##俺が目をつけ、拘束。今に至るというわけだ。","type":"TXT"},{"name":"【男Ａ】","text":"「へっへっへ……気分はどうだい、##異世界の魔女様よぉ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「う、うるさい……っ、##み、醜い顔をして、わ、私に話しかけないでっ##下郎め……っ！」","type":"TXT","id":"v_SR358_0001","src":"/img/common/voice/ogg/v_SR358_0001.234e3f08965322fb6252d71f71e18e82.ogg"},{"name":"【男Ａ】","text":"「ケッ、人形がなくなった途端に毒舌だなぁ！##こっちに目を合わせようともしねぇでよぉ」","type":"TXT"},{"name":"","text":"　部屋の中央にいるギニヨルは、喪服のような##アーマーを着て、窺うように目を##泳がせていた。部屋には、他に男が二人。","type":"TXT"},{"name":"【男Ｂ】","text":"「どうやらお館様の言った通り、##この人形がねぇと、まともに人と話もできない##コミュ障らしいなぁ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「あ、あぁ！　私の人形ぉ……##か、返してっ！　汚い手で触らないでよっ！」","type":"TXT","id":"v_SR358_0002","src":"/img/common/voice/ogg/v_SR358_0002.6a04f2450f7c1bdc3199f0ab4b1f2bee.ogg"},{"name":"","text":"　片方の男の手に握られた、##赤いドレスを着た人形を見た途端、##ギニヨルの目の色が変わる。","type":"TXT"},{"name":"","text":"　あれこそ、彼女の考える可愛いの根底にある##心の拠り所であり、能力の源でもある##カース・オブ・ドールである。","type":"TXT"},{"name":"","text":"　呪いにかけられたものは、ギニヨルの考える##可愛いものに、姿を変えられ、##力を著しく低下させられてしまう。","type":"TXT"},{"name":"","text":"　もっとも、俺の力で能力を封じ、##没収させてもらった。","type":"TXT"},{"name":"","text":"　今となってはただの人形だが、##ギニヨルに対して、これ以上の人質はない。","type":"TXT"},{"name":"【男Ｂ】","text":"「しっかしこの人形、本当に可愛いよなぁ？##オッサンキュンキュンしちまうぜぇ、ヒヒヒ、##勢い余って、握り潰しちゃったりしてなぁ？」","type":"TXT"},{"name":"","text":"　男は意地の悪い笑みを浮かべて人形を##掴む手に力を込める。締め上げられた人形の##首が、まるで苦しんでいるように上を向く。","type":"TXT"},{"name":"【ギニヨル】","text":"「や、やめてぇ！　乱暴しないでぇ！！　そ、##その子には、手を出さないでっ、わ、私は……##あ、あなた達の好きにしていいからぁ……っ」","effect":"ef02","type":"TXT","id":"v_SR358_0003","src":"/img/common/voice/ogg/v_SR358_0003.3e75153e87a68dea357ef6171a778115.ogg"},{"name":"【男Ａ】","text":"「ガハハ、理解できたようだな、魔女様！##お前が素直になるまで、##可愛がってやれとの命令だっ」","type":"TXT"},{"name":"【男Ｂ】","text":"「オラオラ～？　可愛がってもらうなら##言うことあるだろぉコミュ障？　それとも##人形の口を引き裂いて代わりに喋らすかぁ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「やっ、やぁ！##こんな私を可愛がっていただき、##あ、ありがとうございます……」","type":"TXT","id":"v_SR358_0004","src":"/img/common/voice/ogg/v_SR358_0004.90c8ab15b78543e810d58d1a931510e0.ogg"},{"name":"【ギニヨル】","text":"「至らぬところもありますが、##よ、よろしくお願いします……っ」","type":"TXT","id":"v_SR358_0005","src":"/img/common/voice/ogg/v_SR358_0005.72ef77f14af84a1ce022b1cc926404ed.ogg"},{"name":"","text":"　命より大切な人形のため、ギニヨルは##プライドを捨て自分より弱い存在に媚び諂う。##その様を、男達は下卑た笑みで見つめていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR358b","src":"/img/pc/hello_script/ev/M/SR358b.ee67111594eabadfd1b156aabf4dd810.jpg"},{"name":"【ギニヨル】","text":"「くはぁぁぁ！　ふぎぃぃぃ……！##お、おっぱい、揉むなぁぁっ、はがぁぁ！##ち、力入れ過ぎぃ！　つ、潰れるぅ……っ！」","effect":"ef02","type":"TXT","id":"v_SR358_0006","src":"/img/common/voice/ogg/v_SR358_0006.ead654d22415f8035dc231337ed36157.ogg"},{"name":"【男Ａ】","text":"「へっへっへ、ゴーレムってんだから、##さぞ硬い体をしてんだろうと思ってたが、##コイツはなかなか上タマだぜぇ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「いいなぁ～、お前後で変わってくれよぉ？」","type":"TXT"},{"name":"","text":"　背後から男に胸を揉みしだかれ、ギニヨルは##嫌悪に顔を歪める。スカート型のアーマーは##外され、胸は完全に露出していた。","type":"TXT"},{"name":"【ギニヨル】","text":"「い、いい気にならないでっ！」","type":"TXT","id":"v_SR358_0007","src":"/img/common/voice/ogg/v_SR358_0007.348dac847e06eda9a453b4a4331e2ef4.ogg"},{"name":"【ギニヨル】","text":"「誰がアンタ達みたいな醜い連中……##に、人形を取り返したら、皆殺しにして##……むがぁぁぁっ！？」","type":"TXT","id":"v_SR358_0008","src":"/img/common/voice/ogg/v_SR358_0008.f8c218128db7a41d739883583c765fed.ogg"},{"name":"【男Ａ】","text":"「礼儀を知らねえ女は好きじゃねぇなぁ！##オラ、さっきチンポ扱いたばっかの指でも##しゃぶってろやっ！」","type":"TXT"},{"name":"","text":"　喧しいギニヨルの口に、男の太い指が##侵入する。いきなり口内を塞がれた##ギニヨルは呼吸困難で軽く咳き込んでしまう。","type":"TXT"},{"name":"【ギニヨル】","text":"「ゴホッ、ケホォ、息が……ひいぃ！？##臭いっ！　精液臭いよぉぉ……！　おのれぇ、##こ、こんな糞指、今すぐ噛み切って……っ！」","effect":"ef02","type":"TXT","id":"v_SR358_0009","src":"/img/common/voice/ogg/v_SR358_0009.a268d50107007a0c00e85621950ba378.ogg"},{"name":"【男Ｂ】","text":"「おおっと、まだ状況がわかってねぇのかぁ？##そんなことしたらぁ、この人形の頭、##ガブッといっちまうぜぇ？」","type":"TXT"},{"name":"","text":"　控えるもう一人の男が勝ち誇った笑みと共に##人形を見せつける。悔しそうな顔で##それを見つめ、ギニヨルは開いた口を閉じた。","type":"TXT"},{"name":"【ギニヨル】","text":"「ひっ、そ、それだけは、##ご、ごめんなさいっ！##謝るから、ゆ、許してぇぇ……っ」","type":"TXT","id":"v_SR358_0010","src":"/img/common/voice/ogg/v_SR358_0010.c7e02ea8935a701f8e76b6200b36e0a5.ogg"},{"name":"【男Ａ】","text":"「そういうのは態度で示さねぇとなぁ？##おっさんの臭い指を舐めろ！##アイスキャンディーみたいにペロペロとなっ」","type":"TXT"},{"name":"【ギニヨル】","text":"「わ、わかった……##あむっ、んくっ、れろれろっ！」","type":"TXT","id":"v_SR358_0011","src":"/img/common/voice/ogg/v_SR358_0011.164b7e9188a9c08a49ef20f25fbfad52.ogg"},{"name":"【ギニヨル】","text":"「うんんっ、ゴワゴワしてるぅ、##き、気持ち悪い……はむっ、ふんっ、##ちゅぼ、ちゅぼぉ……っ」","type":"TXT","id":"v_SR358_0012","src":"/img/common/voice/ogg/v_SR358_0012.0069d969390f471467123968c7b68625.ogg"},{"name":"","text":"　宝物を守るため、ギニヨルは言われるままに##舌を指に這わせた。そのまま口を窄ませ、##愛撫するように舐め回す。","type":"TXT"},{"name":"【男Ｂ】","text":"「あーあー、本当に指フェラしちゃったよ、##クセェだろ？　トイレ行っても##手ェ洗わないんだぜ、ソイツぅ」","type":"TXT"},{"name":"【男Ａ】","text":"「いつも人形で喋ってんだってな、##どんな声出してたんだっ？　ほらっ、##可愛い人形ちゃんの声で啼いてみなぁ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「ふぷぅぅぅぅ！？##ゆ、ゆびぃ、動かすなぁ、あひぃぃ！」","type":"TXT","id":"v_SR358_0013","src":"/img/common/voice/ogg/v_SR358_0013.cb088d2a4bca92a945c1fdcd5d6dcde6.ogg"},{"name":"【ギニヨル】","text":"「そこ、撫でちゃ、めぇぇんっ！##口、犯されちゃ、うひゃぁぁん！？##くひぃぃぃぃ！」","type":"TXT","id":"v_SR358_0014","src":"/img/common/voice/ogg/v_SR358_0014.685f65fa1f4244a4b6354b2725d1b737.ogg"},{"name":"【男Ｂ】","text":"「ガハハ、段々艶が出て来たぜぇ？##胸の方責めれば、##もっといい声になるんじゃねぇか？」","type":"TXT"},{"name":"【ギニヨル】","text":"「ま、待って、おっぱいははふぅぅぅんっ！？##も、もみもみしちゃだめぇ、変になる、##きゃぅん！　声、止まらなくなるからぁぁ！」","type":"TXT","id":"v_SR358_0015","src":"/img/common/voice/ogg/v_SR358_0015.5cd144a973b3adfc39a00a2d79f2fbf3.ogg"},{"name":"","text":"　口内や胸をいいように刺激され、ギニヨルは##あられもない声を上げる。強制されつつ、##彼女も感じ始めていることは明白だった。","type":"TXT"},{"name":"【男Ａ】","text":"「ガハハもうすっかり指に夢中って感じだな？##チンポ突っ込まれた時の事想像して##濡らしてんじゃねぇのか？」","type":"TXT"},{"name":"【ギニヨル】","text":"「んちゅ！　そ、そんなわけ、ないっ！」","type":"TXT","id":"v_SR358_0016","src":"/img/common/voice/ogg/v_SR358_0016.0c8cd49bd33ab37661124e6a9d31dfb7.ogg"},{"name":"【ギニヨル】","text":"「れろんっ、チ、チンポは嫌いよっ、醜く、##悍ましいっ！　んむっ、あんなモノ、##見ただけで吐き気が……」","type":"TXT","id":"v_SR358_0017","src":"/img/common/voice/ogg/v_SR358_0017.7fa5bd3dfdea6e6ce7934971f671cb91.ogg"},{"name":"【男Ａ】","text":"「ケッ、そうかよ……だったら##克服できるよう、協力してやらんとなぁ！？」","type":"TXT"},{"name":"","text":"　そう言って男は、パンパンに膨れ上がった##牡幹をギニヨルの尻肉に押し付ける。##彼女の顔から、血の気がサァと引いた。","type":"TXT"},{"name":"【ギニヨル】","text":"「や、やぁ！　そ、それはだめっ！　は、##放してっ！　放せよぉ！　来るなぁ！　チ、##チンポだけはぁ、チンポだけはだめぇ！！」","effect":"ef02","type":"TXT","id":"v_SR358_0018","src":"/img/common/voice/ogg/v_SR358_0018.660ea6343933270879b92ddef273f6ed.ogg"},{"name":"【男Ｂ】","text":"「急に怖気づきやがって……断ってもいいぜ？##代わりに、大切なお人形が、ザーメン塗れの##目も当てられない姿になるがなぁ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「うっ！　う、うぅ～、チンポ、人形ぉ……っ##く、くそぉ！　この卑怯者っ！##ケダモノ共めぇ！　呪われろぉ！」","type":"TXT","id":"v_SR358_0019","src":"/img/common/voice/ogg/v_SR358_0019.bc40eba1efc708f5544e91f9bef97c47.ogg"},{"name":"","text":"　悔しさに顔を歪ませたギニヨルが、##恨み言を唱える。そんな言葉に耳も貸さず、##男は牝穴を肉槍で貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR358c","src":"/img/pc/hello_script/ev/M/SR358c.8c0aab7358b9f56ab18d078ae896859a.jpg"},{"name":"【ギニヨル】","text":"「ぎゃぁぁう！？##あ、ああ……ま、待て！　何をしてる！？」","effect":"ef02","type":"TXT","id":"v_SR358_0020","src":"/img/common/voice/ogg/v_SR358_0020.51a0b296f1682aee0eeb80b98f96131f.ogg"},{"name":"【ギニヨル】","text":"「そこ、オ、オマンコじゃ、ぎひぃ！##そ、そこぉ、お、お尻のぉぉぉぉ……っ！？」","type":"TXT","id":"v_SR358_0021","src":"/img/common/voice/ogg/v_SR358_0021.bb9cbc5dccf5f1904eb5753c59647bbb.ogg"},{"name":"【男Ａ】","text":"「おうっ、俺はアナルの方が好きでよぉ！##まぁ、多少衝撃が強い方が##病みつきになれるだろっ」","type":"TXT"},{"name":"","text":"　男のペニスが挿入されたのは、陰唇ではなく##肛門の方だった。歯を食いしばり苦痛に耐える##ギニヨルに構わず、男は腰を振り始める。","type":"TXT"},{"name":"【ギニヨル】","text":"「げひぃぃぃ！？　ふがぁぁぁぁ！　アナルぅ##穿るなぁぁ……壊れるぅ！　ゴリゴリ抉られて##お、お尻バカになっちゃぅぅぅぅぅ！！」","type":"TXT","id":"v_SR358_0022","src":"/img/common/voice/ogg/v_SR358_0022.1678aa2d502c5a042a669489ff7680d2.ogg"},{"name":"【男Ａ】","text":"「うほほほぉー！　この新しい道を##開通するようなキツキツ感……さてはお前っ、##アナルは初めてだなぁ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「あ、当たり前だぁ！　ぎゃひぃぃん！」","type":"TXT","id":"v_SR358_0023","src":"/img/common/voice/ogg/v_SR358_0023.cca8c1aef577c1708084b2a376efb04a.ogg"},{"name":"【ギニヨル】","text":"「は、排泄物を出す穴にぃぃ、だ、##誰が好きこのんでそんな醜いモノを##入れたがるかぁ！？　うぐぅぅぅっ！」","type":"TXT","id":"v_SR358_0024","src":"/img/common/voice/ogg/v_SR358_0024.db4ae447e5a9ecc64b9c18f900d8e205.ogg"},{"name":"【男Ｂ】","text":"「フヒヒ！　牝魔法使いはアナル処女ってか！##よかったな　相棒っ！　誰にも荒らされてない##ケツ穴好きにしていいってよ！」","type":"TXT"},{"name":"","text":"　人形を翳す男が煽るように言う。##抽送する男は気をよくしたようで、##腰の動きをさらに速めた。","type":"TXT"},{"name":"【ギニヨル】","text":"「あっぎぃぃぃ！　ひぐぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR358_0025","src":"/img/common/voice/ogg/v_SR358_0025.e29b49e79dbcff79a032386683f5352d.ogg"},{"name":"【ギニヨル】","text":"「わ、わかるぅ、お、お尻の穴からぁ、##肉棒の感触が伝わってくるよぉ、##うひぃぃ！　気持ち悪いぃ……っ！」","type":"TXT","id":"v_SR358_0026","src":"/img/common/voice/ogg/v_SR358_0026.07f2cc041fc0fc76cacb30e60cc1230a.ogg"},{"name":"【ギニヨル】","text":"「ち、畜生ぉ！　糞をする穴にぃそれにも劣る##肉塊が差し込まれてるぅ……っ！　いやぁ！##け、汚らわしい！　チンポ汚らわしいわっ！」","type":"TXT","id":"v_SR358_0027","src":"/img/common/voice/ogg/v_SR358_0027.0399bb70613abe9db5f5b08c5ba1d261.ogg"},{"name":"","text":"　苦痛と屈辱に身を震わせ口汚く男のペニスを##罵るギニヨル。人質を取っている限り何も##できないと思っている男共は余裕の態度だ。","type":"TXT"},{"name":"【男Ｂ】","text":"「なんだぁ、もう参っちまったのか？##頑張れよぉ、お人形さんも##見てるぜぇ？　ヒヒッ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「ほぎぃ！　があぁぁぁぁ……##し、心配いらないわぁ、##こ、こんな糞チンポに、えぐぅぅ！」","type":"TXT","id":"v_SR358_0028","src":"/img/common/voice/ogg/v_SR358_0028.d511a375c10da1472d4d60c3835d6c34.ogg"},{"name":"【ギニヨル】","text":"「わ、私は負けない！##必ず、助けてあげるから……ね」","type":"TXT","id":"v_SR358_0029","src":"/img/common/voice/ogg/v_SR358_0029.f45b0faefa95824d22f8a8fe5aa66620.ogg"},{"name":"【男Ａ】","text":"「ゲハハハ！　ついに人形とお喋りかよっ！##よっしゃ！　まだまだ余裕があるなら、##もっと可愛がってやるぜぇ！？」","type":"TXT"},{"name":"【ギニヨル】","text":"「ごふぅぅぅぅぅ！？##や、めろぉぉぉ！　アナル壊れちゃうっ！」","effect":"ef02","type":"TXT","id":"v_SR358_0030","src":"/img/common/voice/ogg/v_SR358_0030.e8a467fbf4a1ba9311446ce9b0da710c.ogg"},{"name":"【ギニヨル】","text":"「チ、チンポの形ぃ、覚えちゃうのぉ！##きゃひぃ！？　んはぁぁぁぁぁぁ♪」","type":"TXT","id":"v_SR358_0031","src":"/img/common/voice/ogg/v_SR358_0031.bfc67253099ed8be8edb69cb7549d276.ogg"},{"name":"","text":"　より深く、ギニヨルは荒ぶる肉槍を直腸で##受け止める。しかし、苦悶の声は徐々に##艶を帯び、頬は赤く上気し始めていた。","type":"TXT"},{"name":"【ギニヨル】","text":"「ぐふぅぅ♪　な、何これぇ？##お尻の穴ぁ、捲れ上がってるのにぃ！」","type":"TXT","id":"v_SR358_0032","src":"/img/common/voice/ogg/v_SR358_0032.b0271a15d3b8e719829a696ce3f1205f.ogg"},{"name":"【ギニヨル】","text":"「チンポに、ほぉん♪##嬲られてるのにぃ、##ど、どうして声が出ちゃうのぉ？」","type":"TXT","id":"v_SR358_0033","src":"/img/common/voice/ogg/v_SR358_0033.64a78f80463ab14a79d7815dd49495a5.ogg"},{"name":"【男Ａ】","text":"「そりゃぁ、感じてるからに決まってんだろ、##お前のいやらしいケツ穴が、##俺のキタねぇチンポに興奮してんのさっ」","type":"TXT"},{"name":"【ギニヨル】","text":"「ち、違うぅ！　私が感じるなんて、##えひぃぃん♪」","type":"TXT","id":"v_SR358_0034","src":"/img/common/voice/ogg/v_SR358_0034.ea0e5c67c3dd0c16d56783ccc59d0730.ogg"},{"name":"【ギニヨル】","text":"「あ、あり得ないっ！##か、感じちゃだめっ、私はチンポで##気持ちよくなっちゃだめなのぉ……！」","type":"TXT","id":"v_SR358_0035","src":"/img/common/voice/ogg/v_SR358_0035.fdc7ee93dd2d09c2d3b5e332e02c2e91.ogg"},{"name":"【男Ａ】","text":"「何をわけのわからねぇことを！##いい加減、自分が淫乱魔女だって##認めちまいなぁ！」","type":"TXT"},{"name":"","text":"　アナルへの抽送を加速させ、男は完全屈服を##狙う。ギニヨルは、口を閉じ、##どうにか快感を抑えようと必死だ。","type":"TXT"},{"name":"【男Ａ】","text":"「ブヘヘぇ！　熟れたケツ肉がドンドン締り##やがる……お人形に教えてやりなぁ！##私はチンポ大好きですってよぉ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「んっぎぃ♪　い、言わないぃ！　そんなこと##言っちゃだめぇ！　チンポで感じるの##私じゃない！　私が私でなくなっちゃうぅ！」","type":"TXT","id":"v_SR358_0036","src":"/img/common/voice/ogg/v_SR358_0036.27440b4a26d774c91492c08d408e6583.ogg"},{"name":"【ギニヨル】","text":"「気持ちイイの、だめっ！##チンポなんかに屈しちゃだめなのっ！」","type":"TXT","id":"v_SR358_0037","src":"/img/common/voice/ogg/v_SR358_0037.5ce0e29e697a2f517df2d1fa906712a3.ogg"},{"name":"【ギニヨル】","text":"「チ、チンポ、チンポぉ……だ、だめぇ！##チンポに負けちゃらめぇぇぇぇ♪」","type":"TXT","id":"v_SR358_0038","src":"/img/common/voice/ogg/v_SR358_0038.09e5474cf9890a837fdcfe4a505f1d6d.ogg"},{"name":"","text":"　そして、出自以上に知られたくなかった##ギニヨルの秘密が、暴かれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR358d","src":"/img/pc/hello_script/ev/M/SR358d.e65ba493a03615b88d8f70740be9a2bd.jpg"},{"name":"【ギニヨル】","text":"「あひぃぃぃぃぃん！！　んあぁぁぁぁぁぁ！##ひっ、いやぁぁぁぁ！　み、見ないでぇ！##か、可愛くない私を見ないでぇぇぇぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR358_0039","src":"/img/common/voice/ogg/v_SR358_0039.1044110dcc40065105b9a5b8d196d7c7.ogg"},{"name":"","text":"　興奮し切ったギニヨルの股からボロリと顔を##出したモノ。それはアナルに入っているものと##ほぼ変わりない、勃起したペニスだった。","type":"TXT"},{"name":"【男Ａ】","text":"「な、なんだぁ、こりゃぁ！##こ、この女っ、ふたなりかよぉ！？」","type":"TXT"},{"name":"【男Ｂ】","text":"「ヒヒヒッ！　こりゃあ傑作だぁ！　あんだけ##汚らわしいとか言っておいて、##自分もかなりエグいの持ってんじゃねーか！」","type":"TXT"},{"name":"","text":"　美女の股間に生えたとても似つかわしくない##代物を、男達は揃って嘲笑う。それを聞いた##ギニヨルは、羞恥に身を震わせた。","type":"TXT"},{"name":"【ギニヨル】","text":"「うっ、うぅぅ……っ！##だ、だからチンポは嫌いだと言ったんだ！」","type":"TXT","id":"v_SR358_0040","src":"/img/common/voice/ogg/v_SR358_0040.bba6eabd3dd687bba112b7835eac98cf.ogg"},{"name":"【ギニヨル】","text":"「興奮すると所構わず大きくなって、##みっともないったらありゃしないっ！」","type":"TXT","id":"v_SR358_0041","src":"/img/common/voice/ogg/v_SR358_0041.1fdac6c19a3d2575916e10bdbf884480.ogg"},{"name":"【ギニヨル】","text":"「臭いし、ビクビクするし、熱いしっ！　こ、##こんな悍ましいモノが自分の体の一部なんて、##そんなの認められるわけないでしょうっ！？」","type":"TXT","id":"v_SR358_0042","src":"/img/common/voice/ogg/v_SR358_0042.d1a466eebcf1ce5dddda084ca01080a1.ogg"},{"name":"","text":"　涙ながらに自分の秘密を打ち明ける##ギニヨル。性的興奮を覚えると、##ペニスが生えてしまうのが彼女の体質らしい。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヒヒッ！　イジケんなよ魔女様ぁ～、##見方によっては可愛いぜぇ？##その包茎チンポもよぉ？」","type":"TXT"},{"name":"【男Ａ】","text":"「皮がけっこう余ってら、さてはアンタ、##あんな散々に言ってた割に、##自分のは自分で扱いてやがったなぁ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「ひゃひぃ！？　だ、だってぇ放っておいても##消えてくれないしぃ……シ、シコシコすると、##体がキュンキュンして、そ、そのぉ……っ」","type":"TXT","id":"v_SR358_0043","src":"/img/common/voice/ogg/v_SR358_0043.9270c48141184fe04c3b45d43c9429bb.ogg"},{"name":"","text":"　自慰していた図星を突かれ、ギニヨルは##口籠ってしまう。肉棒をぶら下げた美女が##羞恥する様に、男共は嗜虐心を擽られた。","type":"TXT"},{"name":"【男Ｂ】","text":"「要するに誰にも言えずに##オナニーばっかしてたんだなっ？##浅ましいふたなり魔女だぜっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「ガマン汁滴らせてみっともねぇ！##俺が本当のチンポの扱いを教えてやるぜっ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「わひぃぃ！？##な、何故私のチンポを握るっ！？##よせっ、触れるなぁ！」","type":"TXT","id":"v_SR358_0044","src":"/img/common/voice/ogg/v_SR358_0044.54cdaf576a160125930068422f691091.ogg"},{"name":"【ギニヨル】","text":"「……お、お願い！##可愛くない私のチンポに、##さ、触らないでぇぇぇ！！」","type":"TXT","id":"v_SR358_0045","src":"/img/common/voice/ogg/v_SR358_0045.d454cfe69a69210d828c860649cd1e36.ogg"},{"name":"","text":"　アナルを責める男は、抽送を続けたまま##彼女のペニスに手を伸ばす。そして、##しっかりと握り、上下に摩擦し始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR358e","src":"/img/pc/hello_script/ev/M/SR358e.c1bdc5594dd34eb8fc54903005de5a39.jpg"},{"name":"【ギニヨル】","text":"「ふぁっ♪　はぁん♪##あっ♪　や、やめてぇ……っ！」","effect":"ef02","type":"TXT","id":"v_SR358_0046","src":"/img/common/voice/ogg/v_SR358_0046.710e0090ff0088bec09d07ed12eece03.ogg"},{"name":"【ギニヨル】","text":"「チンポ、シコシコしないでぇ！##こんなの気持ちよくなんか、ひゃん♪##くふっ♪　んぁぁぁ♪」","type":"TXT","id":"v_SR358_0047","src":"/img/common/voice/ogg/v_SR358_0047.af688aae0a80eee9afc40fdd370b12a4.ogg"},{"name":"【男Ａ】","text":"「心配すんなよぉ、チンポに関しちゃ俺達は##プロだぜぇ！？　魔法の杖の使い方を##キッチリ体に教えてやるよっ！」","type":"TXT"},{"name":"","text":"　男は指に力を入れてギニヨルの牡幹を##圧迫する。緩急のある指使いに、刺激を##受けた肉棒は狂喜しているように飛び跳ねた。","type":"TXT"},{"name":"【ギニヨル】","text":"「んひゃ♪　うはっ♪##チンポぉ、おっさんの手の中で喜んでるぅ……##無様で、卑しい！」","type":"TXT","id":"v_SR358_0048","src":"/img/common/voice/ogg/v_SR358_0048.8100c4d275ce65979e284d1d01a14ce6.ogg"},{"name":"【ギニヨル】","text":"「きゃひぃ♪　で、でも声出ちゃう！##と、止まらないぃぃぃ♪」","type":"TXT","id":"v_SR358_0049","src":"/img/common/voice/ogg/v_SR358_0049.e805541221c1da366d3980ae2983129d.ogg"},{"name":"【ギニヨル】","text":"「だめぇ♪　こんなはしたない声っ！##お人形さんにも聞かせたことないのにぃ♪」","type":"TXT","id":"v_SR358_0050","src":"/img/common/voice/ogg/v_SR358_0050.1f0b1ea95a75c4954389cd39f45c1f22.ogg"},{"name":"【ギニヨル】","text":"「チンポなんかに、負けちゃだめっ♪##な、泣いちゃっだめぇ！」","type":"TXT","id":"v_SR358_0051","src":"/img/common/voice/ogg/v_SR358_0051.612befe4fb10912570833e0e4a5c7212.ogg"},{"name":"【男Ａ】","text":"「どこまでも強情で、可愛げのねぇ女だぜっ！##チンポはもう涎まで##垂らしておねだりしてるってのになぁ？」","type":"TXT"},{"name":"【ギニヨル】","text":"「あひゃぁぁ♪　先っぽぉ！##なでなでしないでぇ♪　こんな不細工チンポに##優しくしないでっ！」","type":"TXT","id":"v_SR358_0052","src":"/img/common/voice/ogg/v_SR358_0052.ac58eb34215ad4b3bc35f192eee37c77.ogg"},{"name":"【ギニヨル】","text":"「と、ときめいちゃう♪##チンポ悦んじゃうぅぅぅぅ♪」","type":"TXT","id":"v_SR358_0053","src":"/img/common/voice/ogg/v_SR358_0053.8b2690cefb85b07deaf7e9e0a8141231.ogg"},{"name":"","text":"　自慰よりも数段テクニックで勝る摩擦奉仕を##受け、嬌声を上げるギニヨル。男は笑みを##浮かべ、アナルに入れた肉槍を押し込んだ。","type":"TXT"},{"name":"【男Ａ】","text":"「ゲヘヘチンポが二本になったみたいだぜっ！##オラッ、今度は牝の愉しみを##堪能させてやるよ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「あひぃぃぃん♪　い、いきなり押さないでっ##い、息がぁ、はふぅぅん♪　で、できない……##くひょ♪　お尻っ♪　ふほぉぉぉぉぉ♪」","type":"TXT","id":"v_SR358_0054","src":"/img/common/voice/ogg/v_SR358_0054.07e1e4db3a867ab1c53414f17a533ab6.ogg"},{"name":"【ギニヨル】","text":"「な、なんでぇ！？　うんちする穴っ、##グポグポに壊されてるのにぃぃ！」","type":"TXT","id":"v_SR358_0055","src":"/img/common/voice/ogg/v_SR358_0055.8b4e1e382015e928fb8a3c94dbff215d.ogg"},{"name":"【ギニヨル】","text":"「お尻っ♪　キュンキュンする！##チ、チンポに夢中になってるよぉぉ♪」","type":"TXT","id":"v_SR358_0056","src":"/img/common/voice/ogg/v_SR358_0056.0cd9cdaf9eb402198ccd1f71e9b9b848.ogg"},{"name":"","text":"　男と女。ギニヨルは両方の性的拷問に##かけられる。しかし、この魔女が##感じているのは、苦痛ではなく快楽だった。","type":"TXT"},{"name":"【ギニヨル】","text":"「あ、熱ぅい！　チンポもアナルも、##燃えてるみたいに熱いよぉ♪」","type":"TXT","id":"v_SR358_0057","src":"/img/common/voice/ogg/v_SR358_0057.a8fb312059863e9c6d340fef732a82bc.ogg"},{"name":"【ギニヨル】","text":"「やらしいことすると滾っていくの♪##らめぇん♪　蕩けちゃうぅぅぅぅ♪」","type":"TXT","id":"v_SR358_0058","src":"/img/common/voice/ogg/v_SR358_0058.a6f15c6d30dc7c7e35999eb9e241dda4.ogg"},{"name":"【男Ｂ】","text":"「ヒッヒッヒ！　大したヨガりっぷりだな、##ふたなり魔女様ぁ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「チンポのありがたみってモンが##わかってきたんじゃねぇか？」","type":"TXT"},{"name":"【ギニヨル】","text":"「あひゅぅぅ……っ、チ、チンポ、最低っ！##穴を犯すことにしか使えないっ！　み、醜く、##浅ましいっ！　最低っ！　最悪っ！！」","type":"TXT","id":"v_SR358_0059","src":"/img/common/voice/ogg/v_SR358_0059.f160326e8a4d573eea8c51915ae63806.ogg"},{"name":"【ギニヨル】","text":"「でもぉ……あぁん♪##らめぇ、気持ちイイよぉ！##牡棒、牝穴、イイの♪」","type":"TXT","id":"v_SR358_0060","src":"/img/common/voice/ogg/v_SR358_0060.1c5261515e870b812b7b7b2c1bee9a07.ogg"},{"name":"【ギニヨル】","text":"「体中がチンポで満たされちゃう♪##き、気持ちよくなっちゃうぅぅぅぅ♪」","type":"TXT","id":"v_SR358_0061","src":"/img/common/voice/ogg/v_SR358_0061.fbf8a6df5b2b2246aef2dda65ae48014.ogg"},{"name":"【男Ａ】","text":"「ガハハ！　ようやく素直になって来たなっ！##どれっ、一気にとどめを刺してやるぜっ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「ひゃぎぃぃぃぃ！？　は、激し……！」","effect":"ef02","type":"TXT","id":"v_SR358_0062","src":"/img/common/voice/ogg/v_SR358_0062.9b3d6b084ac8213a966b60866eb0107e.ogg"},{"name":"【ギニヨル】","text":"「チンポもお尻も、く、苦しい……##で、でもイイよぉ♪　私っ、##苦しいの大好きになっちゃったぁぁん♪」","type":"TXT","id":"v_SR358_0063","src":"/img/common/voice/ogg/v_SR358_0063.461e99641fed808f2346325cc70b1a8f.ogg"},{"name":"","text":"　男が、手と腰の動きにスパートをかけた。##手コキを受けるギニヨルの肉棒から、##無色の液がジワジワと溢れ出る。","type":"TXT"},{"name":"【ギニヨル】","text":"「くひゃぁぁぁ♪##カウパー止まんないぃぃ♪##チンポが嬉し泣きしてるみたい♪」","type":"TXT","id":"v_SR358_0064","src":"/img/common/voice/ogg/v_SR358_0064.81a38a3f24159da8c712616443ed6fdd.ogg"},{"name":"【ギニヨル】","text":"「お、おじさんしゅごい、##チンポの扱い、天才的ぃぃぃぃぃ♪」","type":"TXT","id":"v_SR358_0065","src":"/img/common/voice/ogg/v_SR358_0065.9ed0f3d422f25febbdee71aebcb2cf52.ogg"},{"name":"【ギニヨル】","text":"「ア、アナルぅ！##チンポと一緒に膨らんでるぅ♪」","type":"TXT","id":"v_SR358_0066","src":"/img/common/voice/ogg/v_SR358_0066.2c8712c1c237bdbbfb209f3bc7b18fe7.ogg"},{"name":"【ギニヨル】","text":"「ば、爆発するっ、チンポ爆発しちゃう！##牡と牝の悦びが一緒に、らめぇ♪##頭おかしくなるぅ♪」","type":"TXT","id":"v_SR358_0067","src":"/img/common/voice/ogg/v_SR358_0067.d618a25c31db4c30367854b5fb3fcbf9.ogg"},{"name":"【男Ｂ】","text":"「おおっと、出すかぁ？##だったら可愛いお人形に報告だ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「汚らわしいチンポ汁ケツに出されて、##悍ましいザーメン飛び散らせて##イクってなぁ！」","type":"TXT"},{"name":"","text":"　ここぞとばかりに、男はギニヨルに人形を##見せる。しかし、大切な人形を見る##彼女の瞳も最早、蕩け切った牝のものだった。","type":"TXT"},{"name":"【ギニヨル】","text":"「ご、ごめぇん♪　可愛いあなたが##捕まってるのに私、この醜いチンポに##キュンキュンしてるぅ♪」","type":"TXT","id":"v_SR358_0068","src":"/img/common/voice/ogg/v_SR358_0068.b724babb4e82825cbca4ab92fe5eee61.ogg"},{"name":"【ギニヨル】","text":"「も、もうチンポのことしか##考えられないのぉ♪」","type":"TXT","id":"v_SR358_0069","src":"/img/common/voice/ogg/v_SR358_0069.73ab3db26e800c5972688edfe76f1175.ogg"},{"name":"【ギニヨル】","text":"「はぁぁん♪　猛ってるぅ！##ダブルチンポが震えてるよぉ♪」","type":"TXT","id":"v_SR358_0070","src":"/img/common/voice/ogg/v_SR358_0070.91d3f9c92df8da15defa7a160a37f598.ogg"},{"name":"【ギニヨル】","text":"「チンポイク♪　チンポ来る♪　イク♪##来る♪　イク♪　き、来ちゃう♪##イッちゃうぅぅ♪」","type":"TXT","id":"v_SR358_0071","src":"/img/common/voice/ogg/v_SR358_0071.343fddd5f12f76e8aede823a86cc6d9e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR358f","src":"/img/pc/hello_script/ev/M/SR358f.e0b4762dac9bdad213a475e97da10684.jpg"},{"name":"","text":"　びゅるるるるー！！　ばぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【ギニヨル】","text":"「んごぉぉぉぉぉぉぉ☆##イクぅぅぅぅぅぅ☆　ザーメンイクぅ☆」","type":"TXT","id":"v_SR358_0072","src":"/img/common/voice/ogg/v_SR358_0072.db75be72f81403cdaf9be60bd865ef9e.ogg"},{"name":"【ギニヨル】","text":"「お、女の子なのに、##チンポミルク撒き散らして、##んひょぉ☆　イグぅぅぅ☆」","type":"TXT","id":"v_SR358_0073","src":"/img/common/voice/ogg/v_SR358_0073.ece5f4f5c41649038335774edbc62243.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どりゅりゅるるー！！##ぶぢゅりゅりゅー！！","type":"TXT"},{"name":"【ギニヨル】","text":"「おひりぃぃぃぃぃ☆　お尻も来たぁぁぁん☆##ふひゃぁぁ☆　うんちの道が穢れてくぅぅぅ☆##処女アナル、おっさんザーメンでイグのぉ☆」","type":"TXT","id":"v_SR358_0074","src":"/img/common/voice/ogg/v_SR358_0074.46d07a29ae31c08717ffd8fab810ad84.ogg"},{"name":"","text":"　尻穴に吐精を受け、自らも肉棒から種汁を##ばら撒くギニヨル。内外で迸る牡の猛りに酔い##彼女は雄叫びを上げた。","type":"TXT"},{"name":"【ギニヨル】","text":"「し、幸せ♪　チンポもアナルも悦んでるぅ☆##牡と牝、両方の絶頂を味わえるなんてぇぇ♪##わ、私ぃ、ふたなり魔女でよかったよぉぉ☆」","type":"TXT","id":"v_SR358_0075","src":"/img/common/voice/ogg/v_SR358_0075.611bfe165d26de4b63f8e8b8950cd2ef.ogg"},{"name":"【ギニヨル】","text":"「しゅごいしゅごいしゅごい☆##射精しゅごい☆　受精しゅごい☆」","type":"TXT","id":"v_SR358_0076","src":"/img/common/voice/ogg/v_SR358_0076.94ecd0c55beda4799353ddf060917f6d.ogg"},{"name":"【ギニヨル】","text":"「こんなに気持ちイイの、##今まで知らないっ☆　チンポぉ、##しゅごいのぉぉぉぉ☆」","type":"TXT","id":"v_SR358_0077","src":"/img/common/voice/ogg/v_SR358_0077.e7e00b1954b3fa0fb9d3ca50e0aae919.ogg"},{"name":"","text":"　体を貫く快楽に身を悶えさせ、暫くの間、##ギニヨルは二倍のアクメを堪能した。","type":"TXT"},{"name":"【男Ａ】","text":"「……あ～、出た出た。全く、アナル処女で##ここまでヨガり狂うたぁ、##変態魔女の相手は楽じゃねぇぜ」","type":"TXT"},{"name":"【男Ｂ】","text":"「美女のザーメンショーなんて貴重なモンは##見られたけどな。なぁ、早く変わってくれよ、##俺も遊びてぇぜ」","type":"TXT"},{"name":"","text":"　絶頂を終え、全身を白濁液で穢した##ギニヨルを見下し、男共が下卑た笑みを##浮かべる。","type":"TXT"},{"name":"【俺】","text":"「楽しんでいるようだな、お前達」","type":"TXT"},{"name":"【男Ａ】","text":"「お、お館様っ！？##どうされたんですかいっ？」","type":"TXT"},{"name":"【俺】","text":"「いや、お前達に任せるつもりだったんだが、##面白いことを思いついてな……##その人形を貸してくれ」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんな人質人形でどうするんです？」","type":"TXT"},{"name":"【俺】","text":"「ああ、せっかく魔女の能力とカース・オブ・##ドールが##あるんだ。その力、どの程度のものか##試してみようじゃないか……ククク」","type":"TXT"},{"name":"","text":"　瞳を光らせ俺は冷たい笑みを彼女に向ける。","type":"TXT"},{"name":"","text":"　肉棒と尻穴から精を##ドプドプ垂れ流すギニヨルは、##蕩け切ったアクメ面を浮かべていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c525",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　魔術師が作り出したゴーレム、##ギニヨル=ファウスト。","type":"TXT"},{"name":"","text":"　不死の研究の過程で生まれた彼女に##興味を持った俺は、その身を拘束した。","type":"TXT"},{"name":"","text":"　興奮したら男性器の現れる体質を、##散々弄ばれたギニヨル。##そんな彼女に、さらなる責め苦が迫る……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR359a","src":"/img/pc/hello_script/ev/M/SR359a.debbac732c0ea83dddc492a5c07597dd.jpg"},{"name":"【俺】","text":"「ククク……気分はどうかな、##ギニヨル=ファウスト？」","type":"TXT"},{"name":"【ギニヨル】","text":"「ふんっ、こんな目に遭わされて、##気分いいわけないでちょ？」","type":"TXT","id":"v_SR359_0000","src":"/img/common/voice/ogg/v_SR359_0000.3222443bb83bffd456658f7c140d6115.ogg"},{"name":"【ギニヨル】","text":"「まぁ、わたちに可愛いお洋服を##着せてくれたことは、評価ちてあげるわっ！」","type":"TXT","id":"v_SR359_0001","src":"/img/common/voice/ogg/v_SR359_0001.441ea532446df3024fd7e76ee2781020.ogg"},{"name":"","text":"　石造りの部屋の中に、舌足らずな声が響く。##中心には、赤いドレスを身に纏った、##目つきの悪い幼女の姿があった。","type":"TXT"},{"name":"","text":"　彼女こそ異界の魔女ギニヨル=ファウスト。##俺に奪われた自身の能力で、##可愛い幼児の姿に変えられてしまったのだ。","type":"TXT"},{"name":"【俺】","text":"「相変わらず態度はデカいままだな？##人形と同じ姿になって理性が戻ったか？##ついさっきまで肉棒に狂ってたくせに」","type":"TXT"},{"name":"【ギニヨル】","text":"「ゆ、ゆっちゃだめぇ！##あ、あれは、醜いちんぽを消ちたくて、##ワザとヨガって見ちぇたの！」","type":"TXT","id":"v_SR359_0002","src":"/img/common/voice/ogg/v_SR359_0002.c7c56829a36237a3f705ac4ac413b5f0.ogg"},{"name":"【ギニヨル】","text":"「わたちがあんなモノで感じるわけ……っ！」","type":"TXT","id":"v_SR359_0003","src":"/img/common/voice/ogg/v_SR359_0003.28dab271186a5d8a0b7d3353fb8ceb8b.ogg"},{"name":"【俺】","text":"「まぁいい、一度知った快感を、体は簡単には##忘れない。最初は否定しても、##すぐ正直になるだろう」","type":"TXT"},{"name":"","text":"　窓の外からギニヨルを見下し、俺は笑みを##浮かべる。同時に、彼女の足元から、##大量の触手がニュルニュルと這い出た。","type":"TXT"},{"name":"【ギニヨル】","text":"「ひゃ、ひゃわぁぁ！？　な、何これぇ！##いやぁ！　き、気持ち悪いっ、みにくいっ！##こ、来ないで！　わたちに近寄らないでぇ！」","effect":"ef02","type":"TXT","id":"v_SR359_0004","src":"/img/common/voice/ogg/v_SR359_0004.ebaedbd19b85e7c81bfbcb423bdf4917.ogg"},{"name":"","text":"　焦燥の表情を浮かべるギニヨルだが、両腕を##固定され、一切逃げることができない。##そんな彼女へ、触手達が次々と殺到する。","type":"TXT"},{"name":"【俺】","text":"「その触手獣が、お前の相手をしてくれる……##大好きな可愛い姿で犯されるんだ、##本望だろう？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR359b","src":"/img/pc/hello_script/ev/M/SR359b.a941e696955a648e55fdd198cf9af26c.jpg"},{"name":"【ギニヨル】","text":"「いやぁぁん！　女の子のお洋服の中に入って##来るなんてぇぇ……えっち！　ヘンタイっ！##わたち、許ちゃないんだからぁ！」","effect":"ef02","type":"TXT","id":"v_SR359_0005","src":"/img/common/voice/ogg/v_SR359_0005.7fe6b29d3c802be5f3129b772347344b.ogg"},{"name":"","text":"　自分の体に纏わりつく触手に、##必死で凄むギニヨル。しかし、##幼い子供の声で言われても正直そそるだけだ。","type":"TXT"},{"name":"【ギニヨル】","text":"「ふえぇぇぇ！　おっぱい、おへそぉ、##ニュルニュルで気持ち悪いよぅ……」","type":"TXT","id":"v_SR359_0006","src":"/img/common/voice/ogg/v_SR359_0006.822f9eee1711090b8fbee1108934de3c.ogg"},{"name":"【ギニヨル】","text":"「お洋服がモゾモゾしゅるぅ、##こんなの可愛くないよぉ……っ」","type":"TXT","id":"v_SR359_0007","src":"/img/common/voice/ogg/v_SR359_0007.a34016b9cbef90fe4fee13384f86c2f1.ogg"},{"name":"【俺】","text":"「そうか、俺は似合っていると思うが？##まぁ、可愛くないというなら、##すぐに剥ぎ取ってやろう」","type":"TXT"},{"name":"","text":"　意地の悪い笑みを浮かべて俺が言うと、##連動したように触手が暴れ出す。そして、","type":"TXT"},{"name":"","text":"　ズバババーッ！！　ビリリィー！！","effect":"ef02","type":"TXT"},{"name":"【ギニヨル】","text":"「ひぃ、いやぁぁぁぁぁ！？　やめてぇぇぇ！##お洋服、ビリビリにしちゃらめぇぇん！##うぅお、おっぱい丸見え恥ずかしいよぅ……」","type":"TXT","id":"v_SR359_0008","src":"/img/common/voice/ogg/v_SR359_0008.04a9efbc4a6c4891d25008ecf840bff2.ogg"},{"name":"【ギニヨル】","text":"「ふ、ふえぇぇ、ひどぉい……可愛いお洋服ぅ##こんなにメチャクチャにちゅるなんてぇ！##殺ちてやるっ！　呪ってやるぅ！！」","type":"TXT","id":"v_SR359_0009","src":"/img/common/voice/ogg/v_SR359_0009.ac315f48e30e67dbe99e2af5d84a0260.ogg"},{"name":"【俺】","text":"「呪われているのはお前だろう……##しかし、年にしてはなかなか立派に##実られてるじゃないか？」","type":"TXT"},{"name":"【俺】","text":"「触手も興奮しているようだぞ？」","type":"TXT"},{"name":"","text":"　露出した乳房に目をやりながら言う俺。##すると予感は的中し、##触手達はギニヨルの胸に絡み付き始めた。","type":"TXT"},{"name":"【ギニヨル】","text":"「んきゃぁ♪　おっぱいにへばりちゅくなぁ！##き、気持ち悪……はうぅもみもみちないでぇ！##ロ、ロリおっぱい、イジメちゃやぁぁぁん♪」","type":"TXT","id":"v_SR359_0010","src":"/img/common/voice/ogg/v_SR359_0010.2eb2a1cd4a0048563805d6654f5e9ad1.ogg"},{"name":"【ギニヨル】","text":"「きゃひぃ♪　乳首ぃ、##クリクリちないでよぉ！　子供っぱい！##敏感なのっ♪」","type":"TXT","id":"v_SR359_0011","src":"/img/common/voice/ogg/v_SR359_0011.52549dc83e86b8a2d2d6935b2dd2cc52.ogg"},{"name":"【ギニヨル】","text":"「なでなでされると、##しゅぐビンビンになっちゃうのぉ♪」","type":"TXT","id":"v_SR359_0012","src":"/img/common/voice/ogg/v_SR359_0012.ef75d2bc645ee975522ae8ee4ff1cab8.ogg"},{"name":"【俺】","text":"「クハハ！　低俗な触手に触られただけで##胸が感じているとはな！　ガキの姿でも、##淫乱は変わらないかっ！」","type":"TXT"},{"name":"【ギニヨル】","text":"「ち、違うもんっ！　わ、わたち、##気持ちよくなんかなってまちぇん！」","type":"TXT","id":"v_SR359_0013","src":"/img/common/voice/ogg/v_SR359_0013.927ebe28c9be6dd4fffe01ecb3e55095.ogg"},{"name":"【ギニヨル】","text":"「こ、この可愛い姿で、##こんな醜い魔獣になんかぁ……っ」","type":"TXT","id":"v_SR359_0014","src":"/img/common/voice/ogg/v_SR359_0014.ac4e938042467c7390edf6d03a0bc887.ogg"},{"name":"","text":"　なんとか気力を振り絞り、理性を##保とうとするギニヨル。しかし、一本の触手が##股座に達した時、表情が凍り付いた。","type":"TXT"},{"name":"【ギニヨル】","text":"「ひゃう！？　ま、待って！　そ、そこは……##ややめぇ！　ま待ちなちゃい！　そこは上って##来ちゃらめぇ！　許ちゃないわよっ！？」","type":"TXT","id":"v_SR359_0015","src":"/img/common/voice/ogg/v_SR359_0015.7866aec80a0aba8fa0489a173010bc03.ogg"},{"name":"【俺】","text":"「ほぉ、その反応……やはり例の体質は健在の##ようだな？　どれ、そのかぼちゃパンツの中で##苦しんでいるヤツを解放してやれ」","type":"TXT"},{"name":"【ギニヨル】","text":"「ふにゃぁぁ！？　お、おぱんつの中ぁ、##ニュルニュルが来てるよぉ……やらぁ！##やめてよぉ！」","effect":"ef02","type":"TXT","id":"v_SR359_0016","src":"/img/common/voice/ogg/v_SR359_0016.5541c6ee12835263bfc2f86f226b86b0.ogg"},{"name":"【ギニヨル】","text":"「えっち！　キチク！##ヘンタイ！　ヘンタぁイ！！」","type":"TXT","id":"v_SR359_0017","src":"/img/common/voice/ogg/v_SR359_0017.4dae62502415cc6150ef16065fc62249.ogg"},{"name":"","text":"　必死の罵倒も当然意味はなく、##ギニヨルの下着は触手により隅々まで##漁られ尽した。","type":"TXT"},{"name":"【ギニヨル】","text":"「ふにぃぃぃぃ……おぱんちゅの中でぇ、##アレが捕まっちゃったのがわかるよぉ、##らめぇ！」","type":"TXT","id":"v_SR359_0018","src":"/img/common/voice/ogg/v_SR359_0018.a5faf9cd0e251d5bb0c3b4388f3a9aa0.ogg"},{"name":"【ギニヨル】","text":"「出て来ないで！##おぱんちゅの中にずっといてぇぇ！」","type":"TXT","id":"v_SR359_0019","src":"/img/common/voice/ogg/v_SR359_0019.7570494132a267ea12336b9734af79a4.ogg"},{"name":"【ギニヨル】","text":"「も、もうやぁ！　アレで気持ちよくなるの、##らめなのぉ！　ここんな可愛い姿になったのに##わ、わたち、もう堕ちたくないよぉ……っ！」","type":"TXT","id":"v_SR359_0020","src":"/img/common/voice/ogg/v_SR359_0020.3c961a9dc4cfbfd05da4744295aee352.ogg"},{"name":"","text":"　ギニヨルの抵抗虚しく、かぼちゃパンツを##破る勢いで肥大化していたソレは、触手により##無理矢理引っ張り出される結果となった。","type":"TXT"},{"name":"【ギニヨル】","text":"「い、いやぁぁぁん！　ご、ごめんなちゃい！##お、お願い、もうやめてくだちゃぁい！　ち、##ちんぽだけは、もう許ちてぇぇぇぇぇぇ！！」","type":"TXT","id":"v_SR359_0021","src":"/img/common/voice/ogg/v_SR359_0021.d8c9c1113c8b5d646aeed79178a1ffcc.ogg"},{"effect":"ef00","type":"EV","id":"SR359c","src":"/img/pc/hello_script/ev/M/SR359c.ac91edb0dfe19c9f496eda35ab1d46b6.jpg"},{"name":"【ギニヨル】","text":"「ふにゃぁぁぁぁん！！　ちんぽ出たぁぁん！##いやぁ、ビクンビクンちてるぅ……や、##やっぱりみにくいっ！　ちんぽ、嫌いぃ！」","effect":"ef02","type":"TXT","id":"v_SR359_0022","src":"/img/common/voice/ogg/v_SR359_0022.72aa17d1c61574a3c85818bc5143e530.ogg"},{"name":"","text":"　触手に引かれる形で現れた、##ギニヨルの包茎ペニス。","type":"TXT"},{"name":"","text":"　幼児体型に合わせて小さくなっているが、##興奮し、しっかり起立していた。","type":"TXT"},{"name":"【俺】","text":"「クハハ！##その姿だと包茎も気にならないな！##可愛いじゃないか、ギニヨル？」","type":"TXT"},{"name":"【ギニヨル】","text":"「ち、違うもんっ！##ちんぽなんか、可愛くないもんっ！」","type":"TXT","id":"v_SR359_0023","src":"/img/common/voice/ogg/v_SR359_0023.4bdc9ec7e8dff9a5e1221197bbba1074.ogg"},{"name":"【ギニヨル】","text":"「わたちのこと、バカにちてぇ……！##お前っ、絶対に許ちゃなっ、にゃひぃぃ！？」","type":"TXT","id":"v_SR359_0024","src":"/img/common/voice/ogg/v_SR359_0024.c0e89fa42d91c7fea5f0872b35810d8c.ogg"},{"name":"","text":"　俺に啖呵を切ろうとしたギニヨルの顔が、##快感に染まる。肉棒を取り出した触手が、##そのまま扱くように動き始めたからだ。","type":"TXT"},{"name":"【ギニヨル】","text":"「ふひゃぁ！　らめぇぇぇぇ♪　ち、ちんぽぉ##引っ張っちゃらめぇ！　皮もっと伸びちゃう！##ちんぽ、元気になっちゃうぅぅぅぅぅ♪」","type":"TXT","id":"v_SR359_0025","src":"/img/common/voice/ogg/v_SR359_0025.e2a255d01040ec76f04c5422b84aca0b.ogg"},{"name":"【ギニヨル】","text":"「お子ちゃまちんぽ、ドキドキちてるのっ♪##シ、シコシコらめぇ♪　おっきくなっちゃう！##オッキしてグロちんになっちゃうよぉぉぉ！」","type":"TXT","id":"v_SR359_0026","src":"/img/common/voice/ogg/v_SR359_0026.aa123d613c1f216be81e8bf82f0b3544.ogg"},{"name":"","text":"　ギニヨルの抵抗を意に介さず、##触手魔獣は牡幹を丹念に摩擦し、##彼女に刺激を与え続けた。","type":"TXT"},{"name":"【俺】","text":"「触手魔獣もお前の肉棒を気に入ったようだ！##牡の責め苦で泣かせてもらえ！##ふたなり魔女！」","type":"TXT"},{"name":"【ギニヨル】","text":"「や、やらぁ！　こ、このニュルニュル、##今すぐ止めてくだちゃぁい！」","type":"TXT","id":"v_SR359_0027","src":"/img/common/voice/ogg/v_SR359_0027.eb377b5b354a338865c5f8dc75f2d61c.ogg"},{"name":"【ギニヨル】","text":"「はひぃぃん♪　ちんぽドロドロぉ！##あちゅい、あちゅいよぉぉ♪」","type":"TXT","id":"v_SR359_0028","src":"/img/common/voice/ogg/v_SR359_0028.cf72050c6265fd94228a89b2be278713.ogg"},{"name":"【ギニヨル】","text":"「ビ、ビクンビクンしないでぇ……##こ、こんなえっちなことで、わうぅん♪」","type":"TXT","id":"v_SR359_0029","src":"/img/common/voice/ogg/v_SR359_0029.5efdd5f62a5c682619ecc91bb2d1ade0.ogg"},{"name":"【ギニヨル】","text":"「悦ぶなんて、ちんぽ、ヘンタイ！##ちんぽ、最低っ！」","type":"TXT","id":"v_SR359_0030","src":"/img/common/voice/ogg/v_SR359_0030.e43f8dbdaa8b2e3f6e02b5c6f455c1ee.ogg"},{"name":"【ギニヨル】","text":"「ま、負けちゃ、らめっ♪##わたち、気持ちよくなったりちないもんっ！」","type":"TXT","id":"v_SR359_0031","src":"/img/common/voice/ogg/v_SR359_0031.d9b6b1663a117fa9290929eb9b1f13fb.ogg"},{"name":"【ギニヨル】","text":"「えひっ♪　可愛いわたちに、##ちんぽなんて！　ち、ちんぽなんてぇ……♪」","type":"TXT","id":"v_SR359_0032","src":"/img/common/voice/ogg/v_SR359_0032.162fb4b84720b0c30f7c67d883f9df32.ogg"},{"name":"【俺】","text":"「無理をするな……##子供は自分のやりたいことを##一生懸命やるものだぞ？　ククク……」","type":"TXT"},{"name":"","text":"　俺の視線と嘲笑を浴びながら、ギニヨルは##肉棒から上ってくる快感に耐え忍ぶ。##触手は勿体付けるように、ゆっくり動いた。","type":"TXT"},{"name":"【ギニヨル】","text":"「うにぃぃぃぃ♪##ニュルニュル、吸いちゅいてるよぉ……」","type":"TXT","id":"v_SR359_0033","src":"/img/common/voice/ogg/v_SR359_0033.c867b571fc899fb35a151fb44236477e.ogg"},{"name":"【ギニヨル】","text":"「タ、タコさんの足みたいになって、##ち、ちんぽの皮から離れてくれないよぅ！」","type":"TXT","id":"v_SR359_0034","src":"/img/common/voice/ogg/v_SR359_0034.fd4ca693ea87b7d82189c1e8d446fa1c.ogg"},{"name":"【ギニヨル】","text":"「人のえっちなトコにくっちゅいて、##ドロドロにするなんてぇ、いはぁ♪」","type":"TXT","id":"v_SR359_0035","src":"/img/common/voice/ogg/v_SR359_0035.f0abc6f4965da784c7b09d09d730867d.ogg"},{"name":"【ギニヨル】","text":"「やらちー触手！　ま、負けない、##触手なんかに負けない、もふぅん♪」","type":"TXT","id":"v_SR359_0036","src":"/img/common/voice/ogg/v_SR359_0036.ab510d14957e9446f2b95f191d391495.ogg"},{"name":"【俺】","text":"「おいおい、そんなことを言うと……」","type":"TXT"},{"name":"【ギニヨル】","text":"「ふぇ？　……きゃぴぃぃ！？##し、触手っ、急に激ち、ひぁ♪」","type":"TXT","id":"v_SR359_0037","src":"/img/common/voice/ogg/v_SR359_0037.19a5a9fb6e7ca160f7085f88613be018.ogg"},{"name":"【ギニヨル】","text":"「おっぱい、ギュッてしないで！##ご、ごめんなちゃい！##もう言いまちぇぇん……！」","type":"TXT","id":"v_SR359_0038","src":"/img/common/voice/ogg/v_SR359_0038.561aef094ef11dc28ae02c9e68eb54f5.ogg"},{"name":"【ギニヨル】","text":"「んにゃぁぁぁん……おててもあんよも、##触手でドロドロだよぉ♪」","type":"TXT","id":"v_SR359_0039","src":"/img/common/voice/ogg/v_SR359_0039.2eec51cdfd50d16a548add3a651185d4.ogg"},{"name":"【ギニヨル】","text":"「全身犯ちゃれてるみたいぃ、##ひぃぃぃぃんっ♪##も、もう許ちてぇぇぇぇ！」","type":"TXT","id":"v_SR359_0040","src":"/img/common/voice/ogg/v_SR359_0040.17aa0522c82bb3bb16df17a5745964ea.ogg"},{"name":"","text":"　馬鹿にされているのが伝わったのか、途端に##触手は、ギニヨルの全身を嬲るように襲った。##彼女の悲鳴に、徐々に艶が現れる。","type":"TXT"},{"name":"【ギニヨル】","text":"「ふわぁぁぁ♪　ちんぽぉ、ガマン汁が##止まんないよ♪　き、気持ちイ……くないっ！##わたち、今、お、怒ってるんだからぁ！」","type":"TXT","id":"v_SR359_0041","src":"/img/common/voice/ogg/v_SR359_0041.6ecbf3ca12cf2a7243b005110602a871.ogg"},{"name":"【ギニヨル】","text":"「体中ペロペロされてっ、##みんなちんぽになった気分っ♪##最低だよぅ！」","type":"TXT","id":"v_SR359_0042","src":"/img/common/voice/ogg/v_SR359_0042.1cce6347d67d2d05d9fe7d2abc7ada39.ogg"},{"name":"【ギニヨル】","text":"「こんなのいらない！##ちんぽなんてぇ、わたちいらないもぉん♪」","type":"TXT","id":"v_SR359_0043","src":"/img/common/voice/ogg/v_SR359_0043.5d466d94dd8a4ab3a7c5779e379feab3.ogg"},{"name":"【俺】","text":"「いらない、か。その割には自分で快楽を##求めて、しっかり動いているように##見えるんだがな、お前のペニスが」","type":"TXT"},{"name":"","text":"　なけなしの理性を振り絞るギニヨルを、俺の##冷徹な視線が射貫く。その先にはすでに動きを##緩めた触手と前後に揺れる彼女の腰の姿が。","type":"TXT"},{"name":"【ギニヨル】","text":"「ひゃ、ひゃやぁぁん！？　な、なにこれぇ？##やぁ、　こ、腰が勝手にぃ……らめぇ！##ちんぽフリフリしちゃらめぇん♪」","effect":"ef02","type":"TXT","id":"v_SR359_0044","src":"/img/common/voice/ogg/v_SR359_0044.bd8dbd72314e57d3b96e53257b70f0e4.ogg"},{"name":"【ギニヨル】","text":"「こ、これじゃオナニーと変わらないよぅ♪##あ♪　はっ♪　ん♪　み、見ないでぇぇ♪」","type":"TXT","id":"v_SR359_0045","src":"/img/common/voice/ogg/v_SR359_0045.173b84ff1852e64bd17bb29c964f5433.ogg"},{"name":"【ギニヨル】","text":"「こんな浅ましい腰振りっ、##はぢゅかしくて死んじゃうよぉぉ♪」","type":"TXT","id":"v_SR359_0046","src":"/img/common/voice/ogg/v_SR359_0046.a4a33a36f1a6cc5953873c8a79fd92df.ogg"},{"name":"【俺】","text":"「クク！　触手をオナホ代わりにつかうヤツは##初めてだ……一生懸命腰を振る姿が可愛いぞ！##ギニヨル！」","type":"TXT"},{"name":"【ギニヨル】","text":"「ゆ、ゆっちゃやぁん♪　こ、こんなの、##可愛くないっ！　ちんぽなんか、##可愛くないもんっ！」","type":"TXT","id":"v_SR359_0047","src":"/img/common/voice/ogg/v_SR359_0047.ad350fad4e665c134363b4cd58ebc606.ogg"},{"name":"【ギニヨル】","text":"「お願い、止まってぇ！##止まってよぉぉぉぉ♪」","type":"TXT","id":"v_SR359_0048","src":"/img/common/voice/ogg/v_SR359_0048.57b88882861879491219047726db0dfa.ogg"},{"name":"【ギニヨル】","text":"「ど、どうちてぇ？　人形と同じ恰好に、##可愛い自分になれたのに、どうちてちんぽは##消えてくれないのぉ？」","type":"TXT","id":"v_SR359_0049","src":"/img/common/voice/ogg/v_SR359_0049.72e80e2e422a271de341b36cf2ef1216.ogg"},{"name":"【ギニヨル】","text":"「これが、本当のわたちなのぉ？」","type":"TXT","id":"v_SR359_0050","src":"/img/common/voice/ogg/v_SR359_0050.4b245a65a6d3e78931f1f385715eb8ef.ogg"},{"name":"","text":"　茫然自失のギニヨルに、触手の魔の手が##次々に迫る。しかし、最早ふたなり魔女は、##抵抗することなく受け、快楽の渦へ耽溺した。","type":"TXT"},{"name":"【ギニヨル】","text":"「あぴゃぁぁ♪　ち、乳首ぃ吸っちゃやぁん♪##ロ、ロリぱいチューチュー、らめだからぁ♪##出ないっおっぱいミルク、出ないよぅ……♪」","type":"TXT","id":"v_SR359_0051","src":"/img/common/voice/ogg/v_SR359_0051.938389af854d2021b7cd4adc7fb924fc.ogg"},{"name":"【ギニヨル】","text":"「ふわぁん！？　し、触手マンコキツキツぅ♪##変態ちんぽ、締め付けられて悦んでるよぅ！##マ、マンコ♪　マンコしゅごいのぉぉぉ♪」","type":"TXT","id":"v_SR359_0052","src":"/img/common/voice/ogg/v_SR359_0052.759435e777da989f30c111805cce6f72.ogg"},{"name":"","text":"　幼子の声で、獣のような雄叫びを上げる##ギニヨル。性を貪る彼女の本能が、##理性を喰らい尽した瞬間だった。","type":"TXT"},{"name":"【ギニヨル】","text":"「ち、ちんぽっ♪　ちんぽ滾ってる♪##らめぇ！　またちんぽのことちか##考えられなくなってるぅ♪」","type":"TXT","id":"v_SR359_0053","src":"/img/common/voice/ogg/v_SR359_0053.0df88051b39c9b0825e38a162f368945.ogg"},{"name":"【ギニヨル】","text":"「も、もうちんぽから##逃げられないよぉ……っ♪」","type":"TXT","id":"v_SR359_0054","src":"/img/common/voice/ogg/v_SR359_0054.f8f4cf9b602235eb1adbd31dc8c0c375.ogg"},{"name":"【ギニヨル】","text":"「イッちゃう♪　わたちイッちゃう♪##触手マンコに絞り取られちゃう♪」","type":"TXT","id":"v_SR359_0055","src":"/img/common/voice/ogg/v_SR359_0055.25b3cc450ecaf7630e76eafef0b571b8.ogg"},{"name":"【ギニヨル】","text":"「もう限界！　ちんぽイキュ♪##ほ、本当のわたち、ブチ撒けちゃぅぅぅぅ♪」","type":"TXT","id":"v_SR359_0056","src":"/img/common/voice/ogg/v_SR359_0056.e7a1643f8384e395a478c43aacbf3d85.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR359d","src":"/img/pc/hello_script/ev/M/SR359d.4b87bf316f0b66a363b477e706da5b39.jpg"},{"name":"","text":"　びゅるるるるー！！　ばぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【ギニヨル】","text":"「おひゃぁぁぁぁぁん☆　にゃはぁぁぁぁぁ☆##ちんぽイッてりゅ♪　ミルクドピュドピュちて##あちゅい♪　せーし、あちゅいよぉぉぉぉ☆」","type":"TXT","id":"v_SR359_0057","src":"/img/common/voice/ogg/v_SR359_0057.d12402146a6d6abd2c26fe38afb6efdc.ogg"},{"name":"【ギニヨル】","text":"「か、可愛い恰好で、しゃせいちてるのっ☆##わたちさいてぇ♪　でもイイのっ☆　さいてぇ##ザーメン気持ちイイ☆　と、止まんないぃ☆」","type":"TXT","id":"v_SR359_0058","src":"/img/common/voice/ogg/v_SR359_0058.f20b5a3e2a398f44448fc34512bb1b5d.ogg"},{"name":"","text":"　ギニヨルの子供ペニスから、精液が迸る。##彼女は耐えるように目を閉じるも、##その快感に頬は上気してしまっていた。","type":"TXT"},{"name":"【ギニヨル】","text":"「うひぃぃぃぃぃ☆　ちんぽ汁、ビュービュー##ちてるぅ♪　ち、ちんぽ壊れちゃったみたい、##な、なんだか怖いよぅ……っ」","type":"TXT","id":"v_SR359_0059","src":"/img/common/voice/ogg/v_SR359_0059.55a165145b6ff726d5df58ebe3ba4207.ogg"},{"name":"【ギニヨル】","text":"「で、でもしゅき♪##あちゅいのしゅきぃ！　もうらめなの☆」","type":"TXT","id":"v_SR359_0060","src":"/img/common/voice/ogg/v_SR359_0060.1322807ec19bf7fbf8a204044c486cc2.ogg"},{"name":"【ギニヨル】","text":"「わたち、ガマンできない♪##ザーメンドピュドピュ、##しゅきになっちゃたぁぁぁぁ☆」","type":"TXT","id":"v_SR359_0061","src":"/img/common/voice/ogg/v_SR359_0061.54ecbe5ba31e0c6b68495eeeb29a16d4.ogg"},{"name":"【ギニヨル】","text":"「お洋服ビリビリ♪　でも気持ちイイ☆##全身ニュルニュル♪　気持ちイイ☆」","type":"TXT","id":"v_SR359_0062","src":"/img/common/voice/ogg/v_SR359_0062.18503f75abfe1bdc8d2cc5f929e74f9c.ogg"},{"name":"【ギニヨル】","text":"「ちんぽイキュ♪　イキュのしゅきぃ☆##気持ちイイのぉぉぉぉぉ☆」","type":"TXT","id":"v_SR359_0063","src":"/img/common/voice/ogg/v_SR359_0063.3fea615eee26cb004e666ad9785d81fd.ogg"},{"name":"【俺】","text":"「やっと本性を曝け出したかっ！##これでわかっただろうお前が求めているものは##可愛い世界などではないということを！」","type":"TXT"},{"name":"【ギニヨル】","text":"「わ、わかっちゃ♪##わかりまちたぁぁぁぁ☆##わたちがほしいの、ちんぽでちたっ☆」","type":"TXT","id":"v_SR359_0064","src":"/img/common/voice/ogg/v_SR359_0064.3b5f8d9ba25cf9a27dfcab476d2411de.ogg"},{"name":"【ギニヨル】","text":"「みにくいちんぽで♪##イキまくることでちたぁぁぁぁ☆」","type":"TXT","id":"v_SR359_0065","src":"/img/common/voice/ogg/v_SR359_0065.5d4a705449dc0d420380035a342df63d.ogg"},{"name":"【ギニヨル】","text":"「触手マンコぉ♪　もっと絞ってくだちゃい☆##わたちの子供ちんぽもっとイジメてぇ♪　あ、##赤ちゃんミルク、全部ブチ撒けたいよぉぉ☆」","type":"TXT","id":"v_SR359_0066","src":"/img/common/voice/ogg/v_SR359_0066.37ee00695072faff7fbd18fd36d6d234.ogg"},{"name":"","text":"　まるで洪水を思わせる射精が、暫く続く。##その間、ギニヨルは牡の快楽を堪能し、##雄叫びを上げ続けた。","type":"TXT"},{"name":"【ギニヨル】","text":"「んにゃぁぁぁん……☆　イッたぁ☆##イキまくった……♪　ぷひゃぁん☆」","type":"TXT","id":"v_SR359_0067","src":"/img/common/voice/ogg/v_SR359_0067.7e1ea3829d2c5712fdad0ff125e758e6.ogg"},{"name":"【ギニヨル】","text":"「せーしの臭いがちゅるぅ♪　臭ぁい☆##で、でも感じちゃいまちゅぅぅぅ☆」","type":"TXT","id":"v_SR359_0068","src":"/img/common/voice/ogg/v_SR359_0068.9e542dea244cef2312f36245f6584e81.ogg"},{"name":"【ギニヨル】","text":"「ふあぁんっ☆　わたちのちんぽ、##ふにゃふにゃになっちゃったぁ……##も、もぅザーメン出なぃ、らめぇ☆」","type":"TXT","id":"v_SR359_0069","src":"/img/common/voice/ogg/v_SR359_0069.35bac8ab2847852fd39bcc9b060d6c07.ogg"},{"name":"【ギニヨル】","text":"「ちんぽ消えちゃうよぅ……っ」","type":"TXT","id":"v_SR359_0070","src":"/img/common/voice/ogg/v_SR359_0070.b3bf0efffe0a6a8dafd2d05d7780c3fe.ogg"},{"name":"","text":"　あれだけ嫌悪していたペニスを、今では##名残り惜しそうに見つめるギニヨル。##そんな無様を見て、俺は薄い笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「心配いらないさ、刺激を与えれば、##またすぐに出て来るだろう？##……くれてやるとも、今すぐに」","type":"TXT"},{"name":"","text":"　するとこの瞬間を待ち侘びていたかのように##部屋の穴から触手魔獣が次々に湧いて出て、##ギニヨルに迫った。","type":"TXT"},{"name":"【ギニヨル】","text":"「ふ、ふえぇぇ！？##触手さんがこんなにぃ……！##らめぇでちゅ♪」","type":"TXT","id":"v_SR359_0071","src":"/img/common/voice/ogg/v_SR359_0071.8b91185a14f1120bc9751153bf36dfbf.ogg"},{"name":"【ギニヨル】","text":"「もう、わたちを弄ばないでぇ♪##わたち、今度こそ堕ちちゃうよぅ……っ♪」","type":"TXT","id":"v_SR359_0072","src":"/img/common/voice/ogg/v_SR359_0072.2948541663880ec81f54453766ee608a.ogg"},{"name":"","text":"　そう告げる彼女の顔は、##まるで淫夢でも見ているかのように、##蕩け切っていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR359e","src":"/img/pc/hello_script/ev/M/SR359e.dce435e5d68a4843a48544f30b616bfe.jpg"},{"name":"【ギニヨル】","text":"「あぴゃぁぁぁぁぁぁぁ！！##ち、ちんぽぉ、引っ張りすぎぃ☆##くぅぅぅぅん♪」","effect":"ef02","type":"TXT","id":"v_SR359_0073","src":"/img/common/voice/ogg/v_SR359_0073.e62846b3889852136876fdb9c81b1570.ogg"},{"name":"【ギニヨル】","text":"「ち、千切れりゅぅぅ、##ちんぽ取れちゃうよぉぉぉぉぉ☆」","type":"TXT","id":"v_SR359_0074","src":"/img/common/voice/ogg/v_SR359_0074.fe8029abcdcd7a4b836502d7962dcc48.ogg"},{"name":"【ギニヨル】","text":"「ぽひぃぃぃぃん☆　おしりぃ、らめぇぇん☆##尻マンコに来てまちゅぅぅ☆　い、いやぁん♪##わたちのえっちなトコ触手さんでいっぱい☆」","type":"TXT","id":"v_SR359_0075","src":"/img/common/voice/ogg/v_SR359_0075.fb4e093199ca85ca8eae5d655917eef3.ogg"},{"name":"【ギニヨル】","text":"「こ、こんなの……もがぁぁ☆　お、お口にも##太いのがぁぁ☆　こ、こんなのむりぃ♪　しゅ##しゅきになるぅ♪　えっちしゅきになるぅ☆」","type":"TXT","id":"v_SR359_0076","src":"/img/common/voice/ogg/v_SR359_0076.0b365b7856394dfe22afb07029bc752f.ogg"},{"name":"","text":"　再び牡幹を締められた上、全身の牝穴も##埋め尽くされるギニヨル。全身隈なく犯される##彼女に、最早抵抗の様子はない。","type":"TXT"},{"name":"","text":"　さらに部屋に充満した触手魔獣は、我先にと##彼女の痴態に飛び付き、やがてギニヨルは##全身を触手で覆われてしまった。","type":"TXT"},{"name":"【俺】","text":"「可愛さを求め続けた魔女が、随分と悍ましい##姿に変貌したものだ……しかし、##当の本人は、どう思っているかな？」","type":"TXT"},{"name":"【ギニヨル】","text":"「きゃひぃぃぃぃ……☆##ニュルニュルがわたちを弄んでりゅ♪」","type":"TXT","id":"v_SR359_0077","src":"/img/common/voice/ogg/v_SR359_0077.9c23e12253297d55f720b952b3a3613d.ogg"},{"name":"【ギニヨル】","text":"「尻マンコも口マンコも♪##おっぱいもちんぽも♪##触手さんのになっちゃったよぅ☆」","type":"TXT","id":"v_SR359_0078","src":"/img/common/voice/ogg/v_SR359_0078.b8950577cb2b06259537d1a0a92a9cea.ogg"},{"name":"【ギニヨル】","text":"「も、もう動けない……っ、後は、触手さんに##嬲られるのを待つだけ☆　こ、興奮しゅるよ！##わたち、ちんぽになったみたいぃぃ……☆」","type":"TXT","id":"v_SR359_0079","src":"/img/common/voice/ogg/v_SR359_0079.a2f1ec345ebf279c77ede4b66be7a145.ogg"},{"name":"【ギニヨル】","text":"「はやぁぁん☆　わたち、頭おかちいっ！##も、もうちんぽのことしか##考えられないよぉ☆」","type":"TXT","id":"v_SR359_0080","src":"/img/common/voice/ogg/v_SR359_0080.d3ae20cef9915bd052ebc7867cbb4c04.ogg"},{"name":"【ギニヨル】","text":"「ちんぽ♪　ちんぽ♪　ちんぽっ♪##ちんぽっ♪　ちんぽぉぉぉ☆」","type":"TXT","id":"v_SR359_0081","src":"/img/common/voice/ogg/v_SR359_0081.b13ea1dd6b985f0f9a324771953d2cfb.ogg"},{"name":"","text":"　目を覆いたくなるような醜い姿を晒してなお##ギニヨルの顔には淫熱に浮かされた笑みが##貼り付いていた。その醜態に俺もほくそ笑む。","type":"TXT"},{"name":"","text":"　それからの長い凌辱の時間彼女はただじっと##虚空を見つめ、うわ言のように何かを##呟いては、身悶えを繰り返していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR359f","src":"/img/pc/hello_script/ev/M/SR359f.0b9c65b7f5ff9e9be6322f1555a509d5.jpg"},{"name":"【ギニヨル】","text":"「あぷぃぃぃぃぃ……☆##イッたぁ☆　イキまちた☆」","type":"TXT","id":"v_SR359_0082","src":"/img/common/voice/ogg/v_SR359_0082.06e69ca1a4ba7cc82998d101f290ef52.ogg"},{"name":"【ギニヨル】","text":"「ちんぽもおしりも、触手さんに##たくさん愛されちゃいまちたぁ☆##し、幸せでちゅぅぅぅ……☆」","type":"TXT","id":"v_SR359_0083","src":"/img/common/voice/ogg/v_SR359_0083.1fc1ccf760193a3a44340a2d8bcd3086.ogg"},{"name":"【ギニヨル】","text":"「あぁぁん☆　体中から##ちんぽの臭いがしゅるぅ♪##臭いで感じちゃうよぅ☆　ぷひゃぁん☆」","type":"TXT","id":"v_SR359_0084","src":"/img/common/voice/ogg/v_SR359_0084.b3ef0feb8b37c73c1505b5cff0d04983.ogg"},{"name":"【ギニヨル】","text":"「イキュ♪　えっちな臭い♪##キュンキュンしゅるのぉぉ☆」","type":"TXT","id":"v_SR359_0085","src":"/img/common/voice/ogg/v_SR359_0085.6c5895c63461e063193d4598c38d310a.ogg"},{"name":"","text":"　数時間後、やっとのことで##触手の嵐から解放されたギニヨル。","type":"TXT"},{"name":"","text":"　衣服はほぼ全て剥ぎ取られ、##全身を白濁液で穢し切っていた。","type":"TXT"},{"name":"【俺】","text":"「クハハ！##まるで生まれたての赤ん坊だなっ？##可愛いお洋服を全て奪われた気分はどうだ？」","type":"TXT"},{"name":"","text":"　あられもない姿を晒すギニヨルを、##俺はここぞとばかりに嘲笑う。","type":"TXT"},{"name":"","text":"　しかし、彼女のとろんとした瞳は、##自身の萎えた肉棒に向いていた。","type":"TXT"},{"name":"【ギニヨル】","text":"「お、お洋服ぅ？##そ、そんなのいりまちぇん♪##ちんぽ、ちんぽっ♪」","type":"TXT","id":"v_SR359_0086","src":"/img/common/voice/ogg/v_SR359_0086.f3c0d8cad6f5e8f3f19fdec20af2f5af.ogg"},{"name":"【ギニヨル】","text":"「わたち、ちんぽさえあればいいの☆##ちんぽがあれば、何もいらにゃいの☆」","type":"TXT","id":"v_SR359_0087","src":"/img/common/voice/ogg/v_SR359_0087.8344d90c5aa96e05cffa6e3c8f86833c.ogg"},{"name":"【ギニヨル】","text":"「はふぅぅ☆　しょんぼりちんぽもイイよぉ♪##えっちなお汁垂れ流しちゃってる、##堪らない♪」","type":"TXT","id":"v_SR359_0088","src":"/img/common/voice/ogg/v_SR359_0088.124297473bdaefdd2d173c4f5e51b27f.ogg"},{"name":"【ギニヨル】","text":"「可愛い♪　ちんぽぉ、##世界一可愛いよぉぉぉぉ☆」","type":"TXT","id":"v_SR359_0089","src":"/img/common/voice/ogg/v_SR359_0089.a0cb6875acada65467b50b9a20b8eb0b.ogg"},{"name":"","text":"　恍惚とした表情で、自身のペニスを愛でる##ギニヨル。自分本位で人を呪っていた魔女は、##本当の意味で自分に正直になったようだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……いいだろう、##だったらこのままずっと快楽を与えてやろう」","type":"TXT"},{"name":"【俺】","text":"「お前が可愛いチンポと##一緒にいれるように、な」","type":"TXT"},{"name":"【ギニヨル】","text":"「ふわぁぁぁぁぁ☆##ありがとうございまちゅぅ♪##ちんぽと一緒♪　ずぅっと一緒ぉ☆」","type":"TXT","id":"v_SR359_0090","src":"/img/common/voice/ogg/v_SR359_0090.d9b5fb09d86e3a6f1107c2afd1f4fec2.ogg"},{"name":"【ギニヨル】","text":"「う、嬉しいよぉ！##しゅきぃぃ♪　ちんぽ大しゅきぃぃぃぃ☆」","type":"TXT","id":"v_SR359_0091","src":"/img/common/voice/ogg/v_SR359_0091.ce59cbc3e3aea5305f00d0552af5c20d.ogg"},{"name":"","text":"　ギニヨルの理性が崩壊したのを確かめ、俺は##彼女が命より大切にしていた人形をしまった。##責め苦は続くが、人質はもう必要ない。","type":"TXT"},{"name":"","text":"　アイデンティティーを失い、肉欲に狂った##ギニヨルにとっても、最早この人形は、##ただのガラクタでしかないだろうから。","type":"TXT"},{"name":"【ギニヨル】","text":"「お願い♪　ちんぽ、##もっとイジメてくだちゃい☆」","type":"TXT","id":"v_SR359_0092","src":"/img/common/voice/ogg/v_SR359_0092.85c2e42e768a9cb94086bc5a4ac74ede.ogg"},{"name":"【ギニヨル】","text":"「わたちの可愛いちんぽ☆##気持ちよくちてぇぇ♪　愛ちてる☆　わたち、##ちんぽ愛ちてるにょぉぉ☆」","type":"TXT","id":"v_SR359_0093","src":"/img/common/voice/ogg/v_SR359_0093.075671a248dd7e690ef912df34471a73.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c526",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc348a","src":"/img/pc/hello_script/bg/M/srnc348a.277616dda643a95264261205040cfc27.jpg"},{"name":"【リリー】","text":"「…………ぅ………………ッ…………」","type":"TXT","id":"v_rSR348_0000","src":"/img/common/voice/ogg/v_rSR348_0000.6d1a48a330ea81f5d9a29d8a002fbe25.ogg"},{"name":"","text":"　以前別の世界からやってきた##リリーという女が、##再びこちら側にやってきていた。","type":"TXT"},{"name":"","text":"　だが今度はリリーだけでなく、##豊満な胸と肉付きのいい体付きの##美女も一緒だった。","type":"TXT"},{"name":"","text":"　確か、由子先生と呼ばれていただろうか。","type":"TXT"},{"name":"","text":"　リリーと由子の二人は、##俺では説明ができない“魔法”##という能力を扱う。","type":"TXT"},{"name":"","text":"　その力は凄まじく、##たとえるなら歩く殲滅兵器##と言ってもいいほどに恐ろしい存在である。","type":"TXT"},{"name":"【由子】","text":"「ぅ、ぅッ…………っ……」","type":"TXT","id":"v_ySR348_0000","src":"/img/common/voice/ogg/v_ySR348_0000.0ffa32089903be1dd0015bc6d57ec129.ogg"},{"name":"","text":"　幸いにも今、彼女達は##気を失い俺の手中にある。","type":"TXT"},{"name":"","text":"　この間に彼女達の世界やこのとんでもない##力を解明するべく、由子の頭に##記憶を探る装置を取り付けていた。","type":"TXT"},{"name":"","text":"　うまくすれば、ブラックやアサギに##対抗できるヒントを得られるかも知れない。","type":"TXT"},{"name":"","text":"　俺は装置を起動させ、##由子という女の記憶の中に潜り込んだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc348b","src":"/img/pc/hello_script/bg/M/srnc348b.f8bc5a5324f66a02709d74ebd2804ab9.jpg"},{"name":"【由子】","text":"「壱郎くーん。朝よー」","type":"TXT","id":"v_ySR348_0001","src":"/img/common/voice/ogg/v_ySR348_0001.e456b8974ff549498cece8d0cf3d07ca.ogg"},{"name":"","text":"　壱郎の家にやってきた由子が##まだ布団の中で丸くなっている##彼を揺すって起こす。","type":"TXT"},{"name":"【壱郎】","text":"「……ふあ……？　由子先生……？」","type":"TXT"},{"name":"【由子】","text":"「ほら、早く起きて」","type":"TXT","id":"v_ySR348_0002","src":"/img/common/voice/ogg/v_ySR348_0002.acbd045749c0d3ad16167731940606a2.ogg"},{"name":"【壱郎】","text":"「……そんなことしなくても……##俺の下半身ならもう起きてるよぉ……」","type":"TXT"},{"name":"【由子】","text":"「もう、エッチなこと言わないの。魔法の修行##するんだから、すぐに支度してきてね。##朝ご飯食べたら始めましょう」","type":"TXT","id":"v_ySR348_0003","src":"/img/common/voice/ogg/v_ySR348_0003.0be96f518aababdac9e8d36c82453e92.ogg"},{"name":"","text":"　由子がキッチンに向かい、##鼻歌を歌いながら朝食の準備をしていた。","type":"TXT"},{"name":"","text":"　そこへ着替えを終えた壱郎がやってくる。","type":"TXT"},{"name":"【壱郎】","text":"「おっ。俺の朝ご飯だ」","type":"TXT"},{"name":"","text":"　まるで新婚かのように、##壱郎はキッチンに立つ##由子の後ろからふわりと抱きついた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR348a","src":"/img/pc/hello_script/ev/M/SR348a.ce9684bc93448f8e1cfa13487749c6bd.jpg"},{"name":"【由子】","text":"「やあんっ。壱郎くん、ダメよぉ……」","type":"TXT","id":"v_ySR348_0004","src":"/img/common/voice/ogg/v_ySR348_0004.1e4676cff8c620bc82783fc3b67dfeaf.ogg"},{"name":"","text":"　そう言いながらも由子は嫌がる素振りを##見せず、どことなく嬉しそうに##壱郎を受け入れている。","type":"TXT"},{"name":"【壱郎】","text":"「こんなにおいしそうな##朝ご飯があったらいただくでしょ？」","type":"TXT"},{"name":"","text":"　壱郎が由子の魔女衣装の上から、##彼女の大きく張り出した乳房を##グニグニと揉み込んでいく。","type":"TXT"},{"name":"【由子】","text":"「あふ……！？　もっ、もう……##そんなこと言って。ン……っ、こんなこと##双葉さんに知れたら……」","type":"TXT","id":"v_ySR348_0005","src":"/img/common/voice/ogg/v_ySR348_0005.ccb26811ace10ccc97a225fb3366610d.ogg"},{"name":"【壱郎】","text":"「リリーなら昨日から出てってるし##大丈夫だよ。うわっ、柔らか！」","type":"TXT"},{"name":"","text":"　服の上からではあるものの、##壱郎は由子の乳肉に愛撫を浴びせる。","type":"TXT"},{"name":"","text":"　ときに乳肌をスリスリと撫でるように、##ときに指がめり込むほどに##ニュグッニュグッと肉を揉みしだく。","type":"TXT"},{"name":"【由子】","text":"「あうんッ！？　おっぱいっ、はああッ、##そんなにしたら……！？」","type":"TXT","id":"v_ySR348_0006","src":"/img/common/voice/ogg/v_ySR348_0006.c7cf6b1f4e862064b2fb9e6b00dcf11c.ogg"},{"name":"【壱郎】","text":"「たまらなくなっちゃう？」","type":"TXT"},{"name":"【由子】","text":"「ハァハァッ……たまらなくしちゃ……っ、ン##ダメでしょう……。ちゅっ」","type":"TXT","id":"v_ySR348_0007","src":"/img/common/voice/ogg/v_ySR348_0007.244c8d7550499a50da61a914551d24b7.ogg"},{"name":"","text":"　本当にたまらないと言いたげに由子が##プルルッと身体を震えさせ、##自ら壱郎に口づけていた。","type":"TXT"},{"name":"【壱郎】","text":"「由子先生がエッチになった！」","type":"TXT"},{"name":"【由子】","text":"「エッチな気分にさせたのぉ……##ちゅっ、ちゅうぅっ、壱郎くん……##れしょ……っ、ちゅちゅう」","type":"TXT","id":"v_ySR348_0008","src":"/img/common/voice/ogg/v_ySR348_0008.0edcebf84b9c202390f21990f476161b.ogg"},{"name":"","text":"　壱郎も由子に身体を密着させ、##唇を重ね合わせる。","type":"TXT"},{"name":"","text":"　ピチャピチャと卑猥な音を立て、##由子のプルプルの唇を貪るように##キスをしていく。","type":"TXT"},{"name":"","text":"　口の中に溢れる唾液を##お互いにすり付けるように##唇を擦り合い、啜り合う。","type":"TXT"},{"name":"【壱郎】","text":"「今日の修行は、中止しようよ」","type":"TXT"},{"name":"【由子】","text":"「ちゅうぅ……っ、んっ、ちゅ、##ちゅるるんッ。はあぁっ……もう、##壱郎くんたらぁ……っ」","type":"TXT","id":"v_ySR348_0009","src":"/img/common/voice/ogg/v_ySR348_0009.9e39f50c084bb074c0cdad50cd8bd189.ogg"},{"name":"【壱郎】","text":"「その代わり気持ちいいことしよう。##セックスの修行！」","type":"TXT"},{"name":"【由子】","text":"「セックスの修行……？　あふぅ……っ、##ふむっ、ちゅうっ、ちゅ、ちゅるんっ。##やっぱりぃ……双葉さんに、悪いわ……っ」","type":"TXT","id":"v_ySR348_0010","src":"/img/common/voice/ogg/v_ySR348_0010.b2fd160de8a8608a35365738d5dd8293.ogg"},{"name":"","text":"　そう言いつつも、由子は自ら##壱郎と唇を摩擦し、熱い吐息を漏らしていた。","type":"TXT"},{"name":"【壱郎】","text":"「リリーには言わなきゃバレないよ。##だからね、由子先生っ」","type":"TXT"},{"name":"【由子】","text":"「学校が……あるからぁ、##はふんっ、早く、ね……っ」","type":"TXT","id":"v_ySR348_0011","src":"/img/common/voice/ogg/v_ySR348_0011.3a6026c9592bf69234820b92a281aa8e.ogg"},{"name":"【壱郎】","text":"「早く終わった方がいいの？」","type":"TXT"},{"name":"【由子】","text":"「もう……っ、そんなこと聞いて……っ。##んちゅうぅっ、ちゅるっ、じゅちゅうっ##……わかってる、れしょう……？」","type":"TXT","id":"v_ySR348_0012","src":"/img/common/voice/ogg/v_ySR348_0012.632aee3a54959f9c33daede7f98276c8.ogg"},{"name":"【壱郎】","text":"「おし。じゃあ、二人でじっくり##気持ちよくセックス修行ね！」","type":"TXT"},{"name":"","text":"　由子の淫らなスイッチを入れることに##成功した壱郎は、由子の服を強引に##引っ張って破き、たわわな乳房を露わにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR348b","src":"/img/pc/hello_script/ev/M/SR348b.afe3d6b2113c5d1e67d26a980a50dce1.jpg"},{"name":"【由子】","text":"「あんん！？　乱暴にしちゃ……っ、##はんッ！？　んんんッ！？」","effect":"ef02","type":"TXT","id":"v_ySR348_0013","src":"/img/common/voice/ogg/v_ySR348_0013.3d7bed998c75e5f5e2d106c56a7f5395.ogg"},{"name":"","text":"　露出した由子の乳房をまさぐりつつ、##壱郎は指でその先端に触れる。","type":"TXT"},{"name":"【壱郎】","text":"「おお！　乳首カチカチだっ、##すごく立ってる！」","type":"TXT"},{"name":"【由子】","text":"「乳首ぃ、いじるのはぁ……っ、##あんんッ！？」","type":"TXT","id":"v_ySR348_0014","src":"/img/common/voice/ogg/v_ySR348_0014.33710121e94158c00b1225a8bacfdc67.ogg"},{"name":"【壱郎】","text":"「先生気持ちよさそうっ。##乳首、コリコリって！」","type":"TXT"},{"name":"【由子】","text":"「はくっ！？　んああ！？　コリコリぃっ##はああっ、指で弾くのっ、んっああ！？##感じる……！」","type":"TXT","id":"v_ySR348_0015","src":"/img/common/voice/ogg/v_ySR348_0015.4a3fe0be9c9dbd4f91551229c5196544.ogg"},{"name":"","text":"　壱郎が、由子のビンビンに##勃起した乳頭をコリッコリッと指先で転がす。","type":"TXT"},{"name":"","text":"　由子はピクッと肩を跳ね上げ、##熱を帯びた溜め息とともに##艶めかしい声を漏らした。","type":"TXT"},{"name":"【壱郎】","text":"「うわっ、まだ硬くなるよこの乳首っ。##じゃあ今度はギュって！」","type":"TXT"},{"name":"","text":"　いたずらっぽい声色で言った壱郎が##ぷっくりと隆起している肉豆を摘み上げる。","type":"TXT"},{"name":"","text":"　そしてキュッと##引っ張るように強く愛撫した。","type":"TXT"},{"name":"【由子】","text":"「はひンッ！？　あああ！？　乳首っ、##あンッ、苛めちゃダメ、よぉ……！##んんんゥ！？」","type":"TXT","id":"v_ySR348_0016","src":"/img/common/voice/ogg/v_ySR348_0016.0e37395fa70aa7a4025acbb058b31844.ogg"},{"name":"","text":"　言葉とは逆に由子は淫声を上げ、##大人の女の肉体を震えさせる。","type":"TXT"},{"name":"","text":"　彼女の素肌には汗が浮き、##そこから甘酸っぱいような##雌の香りが匂い立つ。","type":"TXT"},{"name":"","text":"　その淫らな芳香に気分を昂ぶらせた壱郎が##乳を触りつつもう片方の手を##するすると由子の股間へ滑り込ませた。","type":"TXT"},{"name":"【壱郎】","text":"「こいつも邪魔っ」","type":"TXT"},{"name":"【由子】","text":"「んああ！？　こらぁ……##また破いて……っ、くああッ！！？」","type":"TXT","id":"v_ySR348_0017","src":"/img/common/voice/ogg/v_ySR348_0017.f6c3743a3239ee8d47d0861164f03401.ogg"},{"name":"","text":"　壱郎は由子の股布まで引き裂いて、##その奥にある淫裂に指を這わせる。","type":"TXT"},{"name":"","text":"　すでにぬるぬるとしていた##膣口の粘液を指先に絡ませ、##ズルルッと膣内に指を挿入した。","type":"TXT"},{"name":"【壱郎】","text":"「先生っ、もうやる気満々だ！##オマンコぐしょぐしょ」","type":"TXT"},{"name":"【由子】","text":"「は、恥ずかしいこと、言わないの……っ」","type":"TXT","id":"v_ySR348_0018","src":"/img/common/voice/ogg/v_ySR348_0018.4272e484736a4a52a0b0befbd50dde05.ogg"},{"name":"【由子】","text":"「あぁンッ！？　あっ、でもぉ……っ、##やる気になって、はんんっ、##感じるのっ、止まらない！」","type":"TXT","id":"v_ySR348_0019","src":"/img/common/voice/ogg/v_ySR348_0019.b2ca4891610679e985ece248a035a837.ogg"},{"name":"【壱郎】","text":"「う……ッ！？　ほんとだっ、すごい！##オマンコの中、指に絡み付いてくるよっ」","type":"TXT"},{"name":"【由子】","text":"「それは……っ、んっ、ああ！？##ハァッ、指でっ、オマンコ……っ、##掻き回されてるからぁ……！」","type":"TXT","id":"v_ySR348_0020","src":"/img/common/voice/ogg/v_ySR348_0020.4c6a19b7d13624a144499ca098061f33.ogg"},{"name":"","text":"　教え子の指先でグリグリと肉壁を擦られた##由子の膣から、グチョグチョと##淫猥な音が鳴る。","type":"TXT"},{"name":"","text":"　その奥からはまた濃厚な粘液が##どろりと溢れ、壱郎の指を##ぐっしょりと濡らす。","type":"TXT"},{"name":"","text":"　壱郎は憧れの女教師が自身の手で##愉悦を覚えていることに昂ぶり、##わざと音を立てるように膣肉を擦り立てた。","type":"TXT"},{"name":"【壱郎】","text":"「こんなに濡れるなんて……。##先生、今日は俺とセックス修行すること、##期待してたんだね？」","type":"TXT"},{"name":"【由子】","text":"「んひ……！？　そ、そんなこと……っ、##あふんっ、ない、わよぉ……っ」","type":"TXT","id":"v_ySR348_0021","src":"/img/common/voice/ogg/v_ySR348_0021.e8343b7f644a33ad68d44f78155651f7.ogg"},{"name":"【壱郎】","text":"「でもさ、リリーに用事を頼んで##出かけさせたのって先生でしょ？」","type":"TXT"},{"name":"【由子】","text":"「しっ、知ってたのぉ……？##あくぅンッ！？」","type":"TXT","id":"v_ySR348_0022","src":"/img/common/voice/ogg/v_ySR348_0022.27e5ae5009d39b57b76565b53b662506.ogg"},{"name":"","text":"　由子が昨日のうちに、朝まで帰って##来れないような仕事をリリーに与えているのを##壱郎は目撃していたのである。","type":"TXT"},{"name":"【壱郎】","text":"「由子先生、そこまで発情してたんだ？」","type":"TXT"},{"name":"【由子】","text":"「だってぇ……っ、ああっ、##あの匂いと……オチンポの味、##覚えちゃったからぁ……ッ」","type":"TXT","id":"v_ySR348_0023","src":"/img/common/voice/ogg/v_ySR348_0023.d18c0df9122d695b684cfcc6042d2411.ogg"},{"name":"【壱郎】","text":"「その台詞、めちゃ興奮する！##じゃあ俺の指の味もっ、##オマンコに覚え込ませちゃうぞ！」","type":"TXT"},{"name":"","text":"　憧れの先生が自分との行為に##溺れていることを知った壱郎はさらに##高揚しより一層の愛撫を浴びせかける。","type":"TXT"},{"name":"","text":"　乳肉を揉み込み、その頂点で##硬くなっている肉豆を##キュッキュッと抓って引っ張り上げる。","type":"TXT"},{"name":"","text":"　そうしながらぐずぐずに解れている##膣穴の粘膜を、指先でズリズリと##こそぐように掻き混ぜた。","type":"TXT"},{"name":"【由子】","text":"「はおお！？　おっくぅ……！？　ほんとにっ##また覚えちゃう……！　オマンコでっあんっ##あんんッ、指の味ぃっ、んんんゥッ！！？」","effect":"ef02","type":"TXT","id":"v_ySR348_0024","src":"/img/common/voice/ogg/v_ySR348_0024.cc244225ff346aeff74593c05873000c.ogg"},{"name":"","text":"　由子はたまらないとばかりに##肉体をブルルッと小刻みに揺らす。","type":"TXT"},{"name":"","text":"　声も一段と高くなり、##教え子から与えられる快楽を##夢中で味わっていた。","type":"TXT"},{"name":"【由子】","text":"「はぐくッ！！？　うあッ！？##あっ、あッ、ああァッ！！？##イッ…………くンンンッ！！？」","type":"TXT","id":"v_ySR348_0025","src":"/img/common/voice/ogg/v_ySR348_0025.30b5f0bad4e0f9711c718a6b9c8d3947.ogg"},{"name":"","text":"　壱郎が指先でグチュグチュグチュッと##膣肉を擦り上げると、##由子がビクッと背筋を反らした。","type":"TXT"},{"name":"","text":"　そして何かをぐっと堪えるような##くぐもった声を上げていた。","type":"TXT"},{"name":"","text":"　年下の、それも己の教え子の手マンで、##由子は小さな絶頂に達していた。","type":"TXT"},{"name":"【壱郎】","text":"「先生、今の……？」","type":"TXT"},{"name":"【由子】","text":"「はっく、あぐ！？##うっ、ハァハァハァッ！？　ああンッ……##軽くっ、イッちゃったぁ……！」","type":"TXT","id":"v_ySR348_0026","src":"/img/common/voice/ogg/v_ySR348_0026.44d79be4c36fd9d28edb3c50212c9853.ogg"},{"name":"【壱郎】","text":"「俺の味、覚えた？　指チンポの味？」","type":"TXT"},{"name":"【由子】","text":"「あふっ、ハァッ、指チンポの味ぃ……っ##覚えた、わぁ……！　でもぉ……っ」","type":"TXT","id":"v_ySR348_0027","src":"/img/common/voice/ogg/v_ySR348_0027.4fee203780aedbd2fe2825af32cf1dda.ogg"},{"name":"","text":"　何度も熱い吐息を漏らしながら、##由子が壱郎の身体に自らの##火照った肉体をすり寄せる。","type":"TXT"},{"name":"","text":"　大きく張り出した弾力のある尻たぶを##教え子の下半身にスリスリと擦り付ける。","type":"TXT"},{"name":"【由子】","text":"「ああオチンポの味ももっと覚えたいの……！##オチンポ……っ、指チンポの味を覚え立ての##オマンコに……っ、ほしい……っ！」","type":"TXT","id":"v_ySR348_0028","src":"/img/common/voice/ogg/v_ySR348_0028.2876717d9e3501005213cb79747c1bb9.ogg"},{"name":"【壱郎】","text":"「くあ！？　そんなおねだりされたらっ##俺だって我慢できない！」","type":"TXT"},{"name":"","text":"　由子の懇願で有頂天になった壱郎は、##すでにギンギンに屹立していた##陰茎を取り出し由子の肉裂に狙いを定めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR348c","src":"/img/pc/hello_script/ev/M/SR348c.67506a505e490870d81419076c34cd25.jpg"},{"name":"","text":"　ズルぅっ、ズブブブぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　一度上り詰めてどろどろに蕩けている膣の##粘膜を擦りながら壱郎は硬い肉棒を##奥に向かって突き込んだ。","type":"TXT"},{"name":"【由子】","text":"「ぐッ！！？　ンンンッ！！？##き、きたっ、おぉおっきいオチンポぉ……！」","type":"TXT","id":"v_ySR348_0029","src":"/img/common/voice/ogg/v_ySR348_0029.e313b2e620f56ab3aaa6bb39aa49d686.ogg"},{"name":"","text":"　由子がビクビクと尻を揺らして##歯を食い縛る。","type":"TXT"},{"name":"","text":"　教え子の巨根を生殖器で受け止めた##快感があまりに強く胴震いしながら##懸命に堪えていた。","type":"TXT"},{"name":"【由子】","text":"「うううンッ！？　オマンコぉっはんんッ！？##オチンポ入れられただけでっ、んっく##イキそうになっちゃう……！？」","type":"TXT","id":"v_ySR348_0030","src":"/img/common/voice/ogg/v_ySR348_0030.9b55cb21bb77230f9d9b2a161b435d19.ogg"},{"name":"【壱郎】","text":"「さっき軽くイッたから##敏感になってるんだね。","type":"TXT"},{"name":"【壱郎】","text":"「それとも昨日から俺のチンポ、##ずっと狙ってたからかな？」","type":"TXT"},{"name":"【由子】","text":"「はうう！？　そっ、それは……！##んくぅうッ！？」","type":"TXT","id":"v_ySR348_0031","src":"/img/common/voice/ogg/v_ySR348_0031.3f0b30effef107a5bbaa9985f116e00f.ogg"},{"name":"","text":"　由子は頷きそうになるものの、##その直前でなんとか思いとどまって##いるようだった。","type":"TXT"},{"name":"","text":"　これ以上教え子にみっともない姿を##さらすわけにはいかないと思っているのだ。","type":"TXT"},{"name":"【壱郎】","text":"「ほら、先生が狙ってたチンポ……##オマンコの奥までッ！」","type":"TXT"},{"name":"","text":"　ズブブッ！　グブッ！　グブンッ！","effect":"ef02","type":"TXT"},{"name":"【由子】","text":"「はオッ！！？　おっ！？　オチンポっ、##ほッ！！？　ンンッ！？　オマンコの、##一番深いとこまでっきちゃってる……ッ！？」","type":"TXT","id":"v_ySR348_0032","src":"/img/common/voice/ogg/v_ySR348_0032.bffd652621e9bae70e97df2ed232b5c4.ogg"},{"name":"","text":"　幅を狭めてくる肉壁を押し広げ、##壱郎は張り詰めている亀頭を##膣奥にまで押し込んだ。","type":"TXT"},{"name":"","text":"　その圧迫感に由子は息を吐き、##ブルブルと肉体を震えさせる。","type":"TXT"},{"name":"","text":"　本当に果てそうになり、##汗をだらだらと流しながら##必死に耐えていた。","type":"TXT"},{"name":"【壱郎】","text":"「オマンコ、すっごい締め付けだっ。##これじゃ動けないや……っ」","type":"TXT"},{"name":"","text":"　今すぐ憧れの教師を犯したい壱郎だったが##なんとか本能を抑え込んで両手を動かす。","type":"TXT"},{"name":"【由子】","text":"「ひああンッ！！？##オチンポ入れながらっ、##おっぱいとクリトリス……ッ！！？」","type":"TXT","id":"v_ySR348_0033","src":"/img/common/voice/ogg/v_ySR348_0033.e6defedc5f41755c914761a20ab6f3ce.ogg"},{"name":"","text":"　壱郎は豊満な乳房をグニッグニッと揉み込み##乳首をキュウゥッと摘み上げる。","type":"TXT"},{"name":"","text":"　さらに股間に忍ばせていた手では、##もう皮から飛び出すほどに##隆起していた肉芽を見つけて擦っていた。","type":"TXT"},{"name":"【由子】","text":"「そんなッ！？　ひんんッ！！？##いっ、一度にしたらッ！？##はんっ、ンッ！？　んああッ！！？」","type":"TXT","id":"v_ySR348_0034","src":"/img/common/voice/ogg/v_ySR348_0034.76b1d8cdca6c50b4e916d44e7babd0b8.ogg"},{"name":"","text":"　膣内を肉根で掻き分けられ圧迫されただけで##達しそうになっていた由子が##ピクピクと尻を跳ね上げている。","type":"TXT"},{"name":"","text":"　その動きと連動するように##膣壁はうねうねと蠢動して肉幹にへばり付く。","type":"TXT"},{"name":"【壱郎】","text":"「う……ッ！？」","type":"TXT"},{"name":"","text":"　まだ抽送していないのにぬめった##膣の肉で陰茎をしごかれ、##今度は壱郎が呻く番だった。","type":"TXT"},{"name":"【壱郎】","text":"「先生のオマンコっ、チンポくわえ込んで##悦んでるよっ。マン汁もいっぱい##出てきちゃってるし」","type":"TXT"},{"name":"【由子】","text":"「ハァッあんんッ！？　オマンコにオチンポっ##入っちゃってるし……っ、ンッ、乳首もっ、##クリトリスもっいじられてるからぁ……！」","type":"TXT","id":"v_ySR348_0035","src":"/img/common/voice/ogg/v_ySR348_0035.b2e36abea85319b429604dbb5086f122.ogg"},{"name":"【由子】","text":"「気持ちいいのっ、はああッ！？##身体が覚えてるからっあんっ、あンッ！？##勝手に反応しちゃうのぉッ！」","type":"TXT","id":"v_ySR348_0036","src":"/img/common/voice/ogg/v_ySR348_0036.913379aa02e39508a395a907c401a6b8.ogg"},{"name":"","text":"　また膣の粘膜がぐねぐねとうねり、##肉竿を擦りながら絡み付く。","type":"TXT"},{"name":"","text":"　そのたびに奥からは熱々の濃厚な##愛液がドプッと溢れ出る。","type":"TXT"},{"name":"","text":"　その粘液は、男根で栓をしているにも##かかわらず膣口から漏れ出し由子の##生白い内腿をツツーッと滴り落ちていった。","type":"TXT"},{"name":"【壱郎】","text":"「くうぅッ！？##も、我慢できないから……動くよっ」","type":"TXT"},{"name":"","text":"　蠢動する肉穴からの刺激に##昂ぶった壱郎が律動を始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR348d","src":"/img/pc/hello_script/ev/M/SR348d.f818759c2b62d0851efc8b75497debb1.jpg"},{"name":"【由子】","text":"「あふッ！？　んっ、ンッ！？　んあッ！？##はァッ！？　オマンコの……中っ、ンッ##擦れる……ッ！？」","effect":"ef02","type":"TXT","id":"v_ySR348_0037","src":"/img/common/voice/ogg/v_ySR348_0037.eff5985beddeb0a57c434d88b9386a4f.ogg"},{"name":"","text":"　ゆったりとした抽送に合わせるように、##由子は淫らな声を漏らしている。","type":"TXT"},{"name":"","text":"　その声はもう完全に蕩けきり、##普段の優しい教師からはかけ離れた##淫猥なものとなっている。","type":"TXT"},{"name":"","text":"　顔もすでに官能に染まって紅潮し、##瞳は快楽に濁り始めていた。","type":"TXT"},{"name":"【壱郎】","text":"「うう！？　先生のマンコっ、##締め付けが強すぎてなかなか##うまく動けないや」","type":"TXT"},{"name":"【由子】","text":"「あう！？　ハァハァ、そう……？##じゃあっんあっ、もう少しゆるめ……っ##くああンッ！？」","type":"TXT","id":"v_ySR348_0038","src":"/img/common/voice/ogg/v_ySR348_0038.ffdc8c903e7856319541090c47417112.ogg"},{"name":"","text":"　入り口から奥までじっくりと肉棒で##摩擦される快感で由子は##力を緩めることができない。","type":"TXT"},{"name":"","text":"　尖った肉の先端で膣肉を引っ掻かれるごとに##ビリビリッと快楽の電流が背筋を駆け抜け##肢体が勝手に震えてしまっていた。","type":"TXT"},{"name":"【壱郎】","text":"「また締まるねっ。##先生っ、無理しなくていいよ」","type":"TXT"},{"name":"【由子】","text":"「んっ、ああ！？##でっ、でもぉ……ッ、はんんッ！！？」","type":"TXT","id":"v_ySR348_0039","src":"/img/common/voice/ogg/v_ySR348_0039.348c88e65b51420a66b10170422bdc7d.ogg"},{"name":"","text":"　ピクピクと尻を踊らせつつも、##由子はまだ力を抜こうと努力していた。","type":"TXT"},{"name":"","text":"　力を抜きたい理由があるのだ。","type":"TXT"},{"name":"","text":"　けれどいくら緩めようとしてもやはり##気持ちよくて強張らせてしまう。","type":"TXT"},{"name":"【由子】","text":"「あううッ！？##あっ、んんッ！　ンッ、ンッ！」","type":"TXT","id":"v_ySR348_0040","src":"/img/common/voice/ogg/v_ySR348_0040.c95b1267387c32e062164478808970a6.ogg"},{"name":"【壱郎】","text":"「おお！　先生が自分で腰振ってる！？」","type":"TXT"},{"name":"【由子】","text":"「ハァッ、んっ、ンッンッ！##あっ、か、勝手にぃ……！？」","type":"TXT","id":"v_ySR348_0041","src":"/img/common/voice/ogg/v_ySR348_0041.cadde8eab17374e166f16372996a4054.ogg"},{"name":"","text":"　由子は無意識に、年下の教え子の下腹に##向かって尻をくいっくいっと##突き出し始めていた。","type":"TXT"},{"name":"","text":"　羞恥を感じて頬を染めるものの、##由子は自ら求める淫らな動作を##やめようとはしない。","type":"TXT"},{"name":"【壱郎】","text":"「チンポ、もっと激しくしてほしいの？」","type":"TXT"},{"name":"【由子】","text":"「うぅ……ッ！？##そ、それは……ッ！？」","type":"TXT","id":"v_ySR348_0042","src":"/img/common/voice/ogg/v_ySR348_0042.243c83ae64479a39477de0fac48cb81a.ogg"},{"name":"","text":"　由子は歯を食い縛って口ごもる。","type":"TXT"},{"name":"","text":"　その仕草を見ていた壱郎は、##憧れの女教師を可愛く思い、##愛おしさを感じていた。","type":"TXT"},{"name":"","text":"　普段よりわざとじっくりねっとり##責めるのもいいものだと思った。","type":"TXT"},{"name":"【壱郎】","text":"「いつもみたいに激しくしなくていいの？」","type":"TXT"},{"name":"【由子】","text":"「激しく……？　いつもみたい……っ、##うっ、ああ！？　でっ、でもぉ……！」","type":"TXT","id":"v_ySR348_0043","src":"/img/common/voice/ogg/v_ySR348_0043.0807d8afd6957eb17b48011275e08705.ogg"},{"name":"","text":"　さらに快感を得たくとも、由子としては##これ以上年下の男の子に##溺れてはいけないという思いもあるのだろう。","type":"TXT"},{"name":"","text":"　しかし、奥歯を噛み締めている唇からは##悦に塗れた嬌声がこぼれ、##腰の淫靡な動きも止まっていなかった。","type":"TXT"},{"name":"【壱郎】","text":"「先生、またおねだりしてみてよ。##俺のチンポ、もっとほしいって。##激しくしてほしいって」","type":"TXT"},{"name":"【由子】","text":"「もっ、もう……っ。わたしにまたっ、あっ、##ンンッ！？　そういうことっ、言わせて……っ##自分のものにしようとするんだからぁ……！」","type":"TXT","id":"v_ySR348_0044","src":"/img/common/voice/ogg/v_ySR348_0044.72e615945407a4f21ad83d89834f73c2.ogg"},{"name":"【壱郎】","text":"「由子先生を俺のものにっ、##したいからね！　早く聞かせてほしいな」","type":"TXT"},{"name":"【由子】","text":"「うっ！？　はあっ、ハァッ！？##もう、わたしも限界なのぉ……！」","type":"TXT","id":"v_ySR348_0045","src":"/img/common/voice/ogg/v_ySR348_0045.939ec3ca091f668644ce5905e734e0ad.ogg"},{"name":"【由子】","text":"「あっ、んあ……っ、##だから、オチンポ、ほしい……っ。##もっと激しくぅ……！」","type":"TXT","id":"v_ySR348_0046","src":"/img/common/voice/ogg/v_ySR348_0046.6aebb739cb49af2ea547adb3cbe7fc07.ogg"},{"name":"","text":"　小声ながらも由子はそう漏らした。","type":"TXT"},{"name":"【壱郎】","text":"「うおお！？　そういうの、##やっぱ興奮する！　じゃあ今回も、##チンポの味刻み込むから！」","type":"TXT"},{"name":"","text":"　責めるのをセーブしていた##壱郎もこの上なく昂ぶり、##思うがまま腰を振るい始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR348e","src":"/img/pc/hello_script/ev/M/SR348e.b97e5a28d6f86fc52b166da1635e1fd5.jpg"},{"name":"","text":"　ドスッ！　ドスッ！　ドヅッ！","effect":"ef02","type":"TXT"},{"name":"【由子】","text":"「ハオオッ！！？　オッ！？　ンッ！？##オチンポっ、ズボズボきたッ！##ンあああッ！！？」","type":"TXT","id":"v_ySR348_0047","src":"/img/common/voice/ogg/v_ySR348_0047.dbd96a1372056dd3284d4470411b63ae.ogg"},{"name":"","text":"　壱郎が後ろから勢いをつけて##下腹部を押し出す。","type":"TXT"},{"name":"","text":"　逞しい肉棒で速く、強く、##膣穴を穿られた由子が喜悦に##染まった声を上げた。","type":"TXT"},{"name":"【壱郎】","text":"「うっく！？##もう、子宮が下がってきてる！？##チンポの先が、子宮に当たるよ！」","type":"TXT"},{"name":"【由子】","text":"「あひぃンッ！！？　そこぉっ、ほんとにっ##子宮口なのぉ！　オチンポっ、##ゴツゴツきたらァッ！？　あああンッ！！？」","type":"TXT","id":"v_ySR348_0048","src":"/img/common/voice/ogg/v_ySR348_0048.cc924c5d4b83c8bc71390457b5608d59.ogg"},{"name":"","text":"　先ほどからずっと上り詰めそうになっていた##膣内はぐずぐずに溶けさらに精汁を欲して##赤子を育てる器官まで下りてきていた。","type":"TXT"},{"name":"","text":"　そこを壱郎が亀頭で何度も力強く突き回す。","type":"TXT"},{"name":"","text":"　すると由子はビクビクッと背筋を跳ね上げ、##膣穴もギュウゥッと陰茎を食い締めていた。","type":"TXT"},{"name":"【壱郎】","text":"「すごッ！？　マンコの締まりっ、ヤバい！##それに子宮でチンポに吸い付いてきてる！？」","type":"TXT"},{"name":"【由子】","text":"「もう勝手にそうしちゃうのぉ！##あっ、アんッ！」","type":"TXT","id":"v_ySR348_0049","src":"/img/common/voice/ogg/v_ySR348_0049.e71e27a5156e12a5828851052c348809.ogg"},{"name":"【由子】","text":"「このチンポが気持ちいいことっ、##知ってるから！　精液ほしくて、##子宮口で吸っちゃうのぉぉッ！」","type":"TXT","id":"v_ySR348_0050","src":"/img/common/voice/ogg/v_ySR348_0050.4b74ea8caadd48da35121ce853354fee.ogg"},{"name":"","text":"　下りてきている子宮の肉口が、##うぞうぞと蠢動しつつまるで、","type":"TXT"},{"name":"","text":"　受精させてほしいとでも言いたげに##肉竿の突端をチュウゥッと吸引してくる。","type":"TXT"},{"name":"","text":"　その刺激に大いに興奮した壱郎は、##由子の肉体をギュッと##捕まえて身体を密着させる。","type":"TXT"},{"name":"【壱郎】","text":"「先生に精液求められたっ、##俺我慢できないから！　由子先生をっ##孕ませるからね！」","type":"TXT"},{"name":"【由子】","text":"「きてっ、きてぇ！##んお！？　おっ、おおンッ！？##精液っ、子宮に流し込んでぇえッ！」","type":"TXT","id":"v_ySR348_0051","src":"/img/common/voice/ogg/v_ySR348_0051.7906e600e31b96da0a263771b5129ec4.ogg"},{"name":"","text":"　年下の教え子に妊娠させられるかも##知れないのに、由子は官能の海に##身を任せて子種を要求してしまっていた。","type":"TXT"},{"name":"","text":"　それどころか自らも腰を突き出し、##壱郎の巨根を、ザーメンを、##より深くで味わおうとしている。","type":"TXT"},{"name":"【壱郎】","text":"「くうぅッ！？　イクよ！　子宮の中にっ##精液全部出す！」","type":"TXT"},{"name":"【由子】","text":"「精液全部ぅっ、おほッ！？　おおおッ！##注ぎ込んでッ！　熱々の精液でっ子宮いっぱい##にして！　あああっわたしもイクッ！！？」","type":"TXT","id":"v_ySR348_0052","src":"/img/common/voice/ogg/v_ySR348_0052.6f1ed66275f79a06fddea5da358ebb52.ogg"},{"name":"【壱郎】","text":"「イッて！　由子先生も！##俺もイクッ！！　ふんん！！」","type":"TXT"},{"name":"","text":"　壱郎は限界まで膨張した肉幹を##由子の膣奥に繰り返し叩き込む。","type":"TXT"},{"name":"【由子】","text":"「イクッ！　イクッ！　んんんオッ！！？」","type":"TXT","id":"v_ySR348_0053","src":"/img/common/voice/ogg/v_ySR348_0053.62f4c6cbd1a88e04a8f66120fb9a1c2d.ogg"},{"name":"","text":"　激しい律動に由子も##肢体を震わせて嬌声を発した。","type":"TXT"},{"name":"【壱郎】","text":"「一番奥で！　子宮に精液っ、##ンンンッ！　チンポごと入れるッ！！」","type":"TXT"},{"name":"","text":"　ゴリュリュッ！##ズ――――――――ボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　壱郎がとどめとばかりに、##由子の尻たぶに下腹をぶつける。","type":"TXT"},{"name":"","text":"　そして膣穴の奥で蠢動する子宮の口に##亀頭を突き刺し、そこを強引に押し広げた。","type":"TXT"},{"name":"【由子】","text":"「んほオッ！！？　おッ！！？##オほォッ！！？　おおっオチンポっ、##子宮の中ぁアッ！！？」","type":"TXT","id":"v_ySR348_0054","src":"/img/common/voice/ogg/v_ySR348_0054.d43fcae5823f4dfac80d84337e6f56c7.ogg"},{"name":"【壱郎】","text":"「出るッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR348f","src":"/img/pc/hello_script/ev/M/SR348f.1a317e5e7043d7fc8821259f1f92823c.jpg"},{"name":"","text":"　ドプドプッビュブブッ！！##ドップドップドップッ##ビュボボボボぉーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【由子】","text":"「おほおおおおおおおおおお☆」","type":"TXT","id":"v_ySR348_0055","src":"/img/common/voice/ogg/v_ySR348_0055.3e9869cc31b82d1edad5f37e8a94280b.ogg"},{"name":"","text":"　陰茎の先端を子宮内に突っ込み、##すぐに怒濤の勢いで射精する。","type":"TXT"},{"name":"","text":"　子宮の中の粘膜にドピュドピュと##熱い子種汁をぶつけられ由子も普段からは##想像もできないような咆哮を上げていた。","type":"TXT"},{"name":"","text":"　顎まで突き上げて思い切り仰け反り、##全身をブルブルブルッと震えさせている。","type":"TXT"},{"name":"【由子】","text":"「しっ、子宮に直接っ、おおおンッ！？##精液っ入ってるゥッ！？　気持ちよくてぇッ##イクイクイクぅうううッ！！」","type":"TXT","id":"v_ySR348_0056","src":"/img/common/voice/ogg/v_ySR348_0056.ce45bb2bda46138d71a08d4eb1f0367d.ogg"},{"name":"","text":"　由子が生徒の前で恥ずかしげもなく##盛大に上り詰める。","type":"TXT"},{"name":"","text":"　その顔は普段の優しいお姉さんでも##教師でもない、愉悦に蕩けきった淫猥な##女の本性そのものが浮き出た表情だった。","type":"TXT"},{"name":"【壱郎】","text":"「全部出すから！　孕んでっ、先生！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【由子】","text":"「あおおンッ！！？　まだっ子宮にィッ！！？##こんなに精液出したらァッほんとに##孕んじゃう！　んほおぉぉぉッ！！？」","type":"TXT","id":"v_ySR348_0057","src":"/img/common/voice/ogg/v_ySR348_0057.dad22a3e79c8a353a879c31f017656d0.ogg"},{"name":"","text":"　とどまることを知らないかのように##壱郎は大量の精を由子の子宮の中に吐き出す。","type":"TXT"},{"name":"","text":"　それを受けている由子は、##妊娠のことなど気にすることなく##何度も果てていた。","type":"TXT"},{"name":"","text":"　いや、妊娠したいかのように子宮を収縮させ##くわえ込んでいる肉棒を摩擦して##放精を促していた。","type":"TXT"},{"name":"【由子】","text":"「いつもっ、ハァハァッすごいけれどぉ……っ##今日も、すごい、射精ぇ……っ。##はああっチンポ……まだおっきいままね……」","type":"TXT","id":"v_ySR348_0058","src":"/img/common/voice/ogg/v_ySR348_0058.559c855aa2163ba8951434ddfc640ce8.ogg"},{"name":"","text":"　ようやく吐精が終わり、##壱郎と由子は二人して肩で息をしていた。","type":"TXT"},{"name":"","text":"　しかし、二人とも##身体も性器も密着させたまま、##お互いにすり付け合っていた。","type":"TXT"},{"name":"【壱郎】","text":"「由子先生……俺、まだっ」","type":"TXT"},{"name":"【由子】","text":"「あふぅっ……##わたしも、まだ、よぉ……っ」","type":"TXT","id":"v_ySR348_0059","src":"/img/common/voice/ogg/v_ySR348_0059.49c72eb4374b4541610057b693cc6502.ogg"},{"name":"","text":"　見つめ合って口付けを交わすとすぐ、##どちらからともなく律動を始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから数時間、##壱郎と由子は互いの肉欲をぶつけ合った。","type":"TXT"},{"name":"","text":"　けれど、先に由子の体力が尽きてしまう。","type":"TXT"},{"name":"","text":"　壱郎は、汗と汁と精臭に塗れた彼女の##肉体をしっかりと抱き締め、支えていた。","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR348g","src":"/img/pc/hello_script/ev/M/SR348g.b3c57b0e3c9333abcad62e63826841ac.jpg"},{"name":"","text":"　ジュっっっプッ！","effect":"ef02","type":"TXT"},{"name":"【由子】","text":"「あふ……ッ！？　うぅ……っ、##くふぅ…………ゥッン…………チンポぉ……##抜け、ちゃったぁ……ッ」","type":"TXT","id":"v_ySR348_0060","src":"/img/common/voice/ogg/v_ySR348_0060.d28ccb305772f585d183997fd31e4b09.ogg"},{"name":"","text":"　これまで散々擦り立てられていた##というのに、膣口から肉茎を抜くと、##由子はどこか惜しむような声を漏らす。","type":"TXT"},{"name":"","text":"　すでに気絶寸前で呂律まで怪しいというのに##性欲はまだ萎えていない由子を見て、##壱郎は彼女を愛おしく思った。","type":"TXT"},{"name":"【壱郎】","text":"「うっわ！？　マンコからすっごい##精液出てきたっ。ドプドプッて、##先生が射精してるみたいだ！」","type":"TXT"},{"name":"【由子】","text":"「ハァッ……ハ……ッ、うぅぅ……ッ、##マンコからぁ……っ、ぁぁ……##しゃせー……ンッ、きもひ、イッ……」","type":"TXT","id":"v_ySR348_0061","src":"/img/common/voice/ogg/v_ySR348_0061.79915eed1ee7267737a0e21c9864b216.ogg"},{"name":"","text":"　ゴボッゴボッと汚らしい音を立て、##膣内から中出しした精汁が##ドボドボと飛び出てくる。","type":"TXT"},{"name":"","text":"　それは大量に噴出し、##由子の内腿とキッチンの床を##どろどろに汚した。","type":"TXT"},{"name":"【由子】","text":"「こん、らぁ……っ、中にらしたらぁ……##ン……ぁッ…………妊娠、##しちゃって、る、わ……っ」","type":"TXT","id":"v_ySR348_0062","src":"/img/common/voice/ogg/v_ySR348_0062.5561e3343a953809516785ae1861f847.ogg"},{"name":"","text":"　年下の教え子の子種を受精したかも##知れないのに、教師の由子はまるで##嫌がる素振りもなかった。","type":"TXT"},{"name":"","text":"　それどころか喜悦に肢体を震わせ、##顔を蕩けさせて悦んでさえいる。","type":"TXT"},{"name":"","text":"　壱郎の精汁を何度も注がれ、##繰り返し果てた彼女は、","type":"TXT"},{"name":"","text":"　淫楽の波に呑み込まれた##みっともない法悦の表情を##惜しげもなくさらしていた。","type":"TXT"},{"name":"【壱郎】","text":"「先生が妊娠したら、##完全に俺のものだからねっ」","type":"TXT"},{"name":"【由子】","text":"「も、ぅ……あなた、らけのものに……っ##ぅぅ…………なっへるゥ……。わらしは……##あなたの……女なのぉ……………ッ…………」","type":"TXT","id":"v_ySR348_0063","src":"/img/common/voice/ogg/v_ySR348_0063.2bec18b1a38be95c8c698f734329fe54.ogg"},{"name":"","text":"　壱郎の女であることを##口にした由子が気を失う。","type":"TXT"},{"name":"【壱郎】","text":"「うわっと！　そんな嬉しいこと言って##気絶するのは反則だよ！」","type":"TXT"},{"name":"","text":"　憧れのお姉さんの言葉を聞いて瞬時に##昂ぶった壱郎は、意識のない由子を##しっかりと抱き留める。","type":"TXT"},{"name":"【壱郎】","text":"「うぅ、ヤバいぞ……！##これ我慢できないっ。こうなったら睡姦だ！」","type":"TXT"},{"name":"","text":"　意識を失っている由子の膣穴に##再び挿入しようとした。","type":"TXT"},{"name":"【リリー】","text":"「ああーっ、疲れたぁ～。##壱郎、いるー？」","type":"TXT","id":"v_rSR348_0001","src":"/img/common/voice/ogg/v_rSR348_0001.2f98bd26ad801edd0c5979975bf68991.ogg"},{"name":"【壱郎】","text":"「リリーッ！？」","type":"TXT"},{"name":"","text":"　扉が開き、出かけていたリリーの声が##壱郎の耳に飛び込んでくる。","type":"TXT"},{"name":"","text":"　彼女は壱郎を呼びながら、##キッチンへと近付いてくるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c527",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc349a","src":"/img/pc/hello_script/bg/M/srnc349a.222147918acc03ed7db016823e2b204c.jpg"},{"name":"【壱郎】","text":"「やあ、リリー」","type":"TXT"},{"name":"【リリー】","text":"「やあ、リリー。じゃないわよ！##人が疲れて帰ってきたのに##何やってんのよあんたは！？」","type":"TXT","id":"v_rSR349_0000","src":"/img/common/voice/ogg/v_rSR349_0000.980a2a0f9eab42469036473b7639fecb.ogg"},{"name":"","text":"　自身の師匠でもある由子が、##明らかにさっきまでお楽しみでした、","type":"TXT"},{"name":"","text":"　というような格好で床に##横たわっているのを見て、##リリーは自慢の金髪を逆立てている。","type":"TXT"},{"name":"","text":"　しかも壱郎はまだこれからと言わんばかりに##股間を膨張させたままで、##眠っている由子に狙いを定めていた。","type":"TXT"},{"name":"","text":"　それさえもリリーに目撃されてしまう。","type":"TXT"},{"name":"【リリー】","text":"「ふーん、そう……。##まだやる気は残ってるわけね……」","type":"TXT","id":"v_rSR349_0001","src":"/img/common/voice/ogg/v_rSR349_0001.5fdb39420aea36f5470e75e7f103b57c.ogg"},{"name":"","text":"　リリーが目を細めて冷たい口調で呟く。","type":"TXT"},{"name":"【リリー】","text":"「いいわ……。そのどうしようもない浮気##チンポ私が最後まで面倒見てあげる……ッ！」","type":"TXT","id":"v_rSR349_0002","src":"/img/common/voice/ogg/v_rSR349_0002.cf4e155fd13a4d0c76d2cf2349300d2c.ogg"},{"name":"【壱郎】","text":"「浮気……って、##リリー！？　うわあッ！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　リリーに飛びかかられ、##壱郎はとっさにそれを受け止める。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR349ax","src":"/img/pc/hello_script/ev/M/SR349ax.354c2fbd2756056fbc4d3906785d9f9b.jpg"},{"name":"","text":"　無理な体勢で受け止めた事で、##リリーは大きく股を開いた##卑猥な体勢になってしまった。","type":"TXT"},{"name":"","text":"　だが、リリーはそんなことは気にせず##壱郎に身体を預ける。","type":"TXT"},{"name":"【リリー】","text":"「ふん、ちゃんと受け止めたのね。##もし失敗してたらぶっ飛ばしてやるところよ」","type":"TXT","id":"v_rSR349_0003","src":"/img/common/voice/ogg/v_rSR349_0003.35f20241f5f3a3263242cfed6d4ef925.ogg"},{"name":"【壱郎】","text":"「あの、リリー？　疲れてるんじゃ……」","type":"TXT"},{"name":"【リリー】","text":"「うるさい。この節操なしのチンポに##おしおきしてやるんだからっ」","type":"TXT","id":"v_rSR349_0004","src":"/img/common/voice/ogg/v_rSR349_0004.f8b6d39cb0224a4747aac099852948c8.ogg"},{"name":"","text":"　リリーが唇を歪めて##壱郎の顔と肉棒に交互に目をやる。","type":"TXT"},{"name":"","text":"　その視線を受けてか、##壱郎の勃起はビクリと跳ねた。","type":"TXT"},{"name":"【リリー】","text":"「呆れたチンポね。##由子先生とやった後なのに##まだしたりないって言ってるじゃない」","type":"TXT","id":"v_rSR349_0005","src":"/img/common/voice/ogg/v_rSR349_0005.000ff6d34a9add6bf357cb76cde1fcd8.ogg"},{"name":"【壱郎】","text":"「い、いやそれは……」","type":"TXT"},{"name":"","text":"　咄嗟に言い訳をしようとしたが、まさか##『眠ってる先生を犯そうと思っていたから』##なんて言えるはずがない。","type":"TXT"},{"name":"【リリー】","text":"「ちょっと、なんなのよその沈黙は？」","type":"TXT","id":"v_rSR349_0006","src":"/img/common/voice/ogg/v_rSR349_0006.86e4d790ba198551c13b8631dfea3547.ogg"},{"name":"","text":"　その態度にリリーはさらに##ムッとした表情になる。","type":"TXT"},{"name":"【リリー】","text":"「もう、あんたのチンポは本当に、##どうしようもない浮気チンポね」","type":"TXT","id":"v_rSR349_0007","src":"/img/common/voice/ogg/v_rSR349_0007.ed3597e7795e184dee98e9d842f6efaa.ogg"},{"name":"【リリー】","text":"「そんな浮気チンポはこうして……##キッチリお仕置きしてあげるわ」","type":"TXT","id":"v_rSR349_0008","src":"/img/common/voice/ogg/v_rSR349_0008.287b50b4e588ee8302c2ab8b8b33fca5.ogg"},{"effect":"ef00","type":"EV","id":"SR349a","src":"/img/pc/hello_script/ev/M/SR349a.956db99a74861fbc7f627363aaf099e0.jpg"},{"name":"","text":"　リリーがさらに体重をかけたことで、##踏ん張った壱郎の肉棒がリリーの秘裂に##食い込む。","type":"TXT"},{"name":"【壱郎】","text":"「う……！？　おしおきって……リリー？」","type":"TXT"},{"name":"【リリー】","text":"「おしおきはおしおきよ。##チンポ、どこまで耐えられるか楽しみね～」","type":"TXT","id":"v_rSR349_0009","src":"/img/common/voice/ogg/v_rSR349_0009.1559f955155e030af968382c2cad4e60.ogg"},{"name":"","text":"　意地悪な視線を向けるリリーは、##すでに熱を帯びている肉裂を服の上から##スリスリと擦り付けてきた。","type":"TXT"},{"name":"【壱郎】","text":"「これっ、素股？　チンポがほしいなら、##入れればいいのに……」","type":"TXT"},{"name":"【リリー】","text":"「あんたがマンコに入れたいんじゃないの？」","type":"TXT","id":"v_rSR349_0010","src":"/img/common/voice/ogg/v_rSR349_0010.e7dea64f5e9b7fd3e277ed6fcd63ce1a.ogg"},{"name":"","text":"　リリーは余裕の笑みを浮かべて##腰をくねらせる。","type":"TXT"},{"name":"","text":"　先ほどからずっと勃起しっぱなしだった##肉幹を愛おしい娘の股で摩擦され、##壱郎はたまらずに腰を跳ね上げた。","type":"TXT"},{"name":"【壱郎】","text":"「くッ！？　うん、リリーに入れたい、##リリーのマンコにっ」","type":"TXT"},{"name":"【リリー】","text":"「ふふん、そんなに私の##マンコがほしいの？」","type":"TXT","id":"v_rSR349_0011","src":"/img/common/voice/ogg/v_rSR349_0011.b7fcac8959d0fbd5c8ded4deb0c744c5.ogg"},{"name":"【壱郎】","text":"「ああ、ほしい」","type":"TXT"},{"name":"【リリー】","text":"「由子先生の、より？」","type":"TXT","id":"v_rSR349_0012","src":"/img/common/voice/ogg/v_rSR349_0012.139353b9ea503724e04bead8c58fe050.ogg"},{"name":"【壱郎】","text":"「それは比べられないけど……」","type":"TXT"},{"name":"【リリー】","text":"「くっ。じゃあダメッ」","type":"TXT","id":"v_rSR349_0013","src":"/img/common/voice/ogg/v_rSR349_0013.a60621f1a07a530ec4613c23a5e28a29.ogg"},{"name":"","text":"　小さく顔を歪めたリリーが壱郎の上で##扇情的に尻を踊らせ、敷いた肉茎を##グリッグリッと股間で擦った。","type":"TXT"},{"name":"","text":"　何度も射精した壱郎だがまた気分が昂ぶって##気絶している由子を犯そうとして止められ今も##お預けを食っているので我慢の限界が近い。","type":"TXT"},{"name":"","text":"　もっと快感を味わいたくて、想いを寄せる##女の子の膣内に入りたくてたまらず、##腰をぐっと浮かせた。","type":"TXT"},{"name":"【リリー】","text":"「ふふっ、もうたまんないみたいね。##だらしない顔しちゃって……んっ、んッ」","type":"TXT","id":"v_rSR349_0014","src":"/img/common/voice/ogg/v_rSR349_0014.5c1bc44d45157d12c2432f70e11f3661.ogg"},{"name":"【壱郎】","text":"「しょうがないだろ。##リリーとセックスしたくて##たまんないんだからっ」","type":"TXT"},{"name":"【リリー】","text":"「でも……由子先生の方がいいんでしょ？」","type":"TXT","id":"v_rSR349_0015","src":"/img/common/voice/ogg/v_rSR349_0015.7828c8a4df04cf816bceb26411ac1147.ogg"},{"name":"【壱郎】","text":"「そんなこと言ってないっ。##リリーとだってしたいに決まってるだろ！##俺はどう答えればいいんだよ？」","type":"TXT"},{"name":"【リリー】","text":"「じゃあ……由子先生よりたくさん、##私とセックスしなさい。##それで先生より満足させて」","type":"TXT","id":"v_rSR349_0016","src":"/img/common/voice/ogg/v_rSR349_0016.dd3f8a63dff6a9555428a44ae05d2d2c.ogg"},{"name":"【リリー】","text":"「じゃなきゃあんたが泣いて懇願するくらい##焦らし続ける。そのまま下僕にして一生私の##言うことしか聞かない奴隷に堕としてやる！」","type":"TXT","id":"v_rSR349_0017","src":"/img/common/voice/ogg/v_rSR349_0017.31f114445bf54ad4894389e8af071d27.ogg"},{"name":"【壱郎】","text":"「うわあっ、酷いなそれ！」","type":"TXT"},{"name":"","text":"　自分だけのけ者にされたのがよっぽど##悔しかったらしく、リリーは少し##涙目になりつつも壱郎を睨み付けた。","type":"TXT"},{"name":"","text":"　リリーが本気だということを##理解した壱郎は何度も頷く。","type":"TXT"},{"name":"【壱郎】","text":"「わかったわかった。##リリーの望み通りするから」","type":"TXT"},{"name":"【リリー】","text":"「ふんだっ、最初からそう言いなさいよ。##じゃあ、入れてあげる……っ」","type":"TXT","id":"v_rSR349_0018","src":"/img/common/voice/ogg/v_rSR349_0018.a55cd34a81f2081f4766002390ac9112.ogg"},{"name":"","text":"　リリーは自ら股布をずらし、##ガチガチに硬くなっていた##陰茎を己の淫裂に受け入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349b","src":"/img/pc/hello_script/ev/M/SR349b.d360b6540fcc3676e4f646f0d0a5bb21.jpg"},{"name":"","text":"　ズルッ、ズルルぅッ。","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「はん……！？　んンッ！？##ンッ、はあぁ～っ、でっかいチンポ、##入ったぁ……！」","type":"TXT","id":"v_rSR349_0019","src":"/img/common/voice/ogg/v_rSR349_0019.66e4e55768b46a0e2dcc0c727b5a813b.ogg"},{"name":"","text":"　巨根で膣口をぐばっと押し広げると、##リリーは悦に入った表情を浮かべる。","type":"TXT"},{"name":"","text":"　小柄な肢体をブルッと震わせ、##小麦色の肌にぽつぽつと細かな汗を##浮かび上がらせた。","type":"TXT"},{"name":"【リリー】","text":"「はうぅン、ハァ……っ。このデカチンポ、##私の知らないとこで独り占めされてたなんて##……くッ、ああっ、また腹立ってきた……！」","type":"TXT","id":"v_rSR349_0020","src":"/img/common/voice/ogg/v_rSR349_0020.009c5c12bab749a49e1e5b0729f6bb8c.ogg"},{"name":"【リリー】","text":"「壱郎、私がいいって言うまで##あんたは動いちゃダメよ。##じゃないと、奴隷にするから！」","type":"TXT","id":"v_rSR349_0021","src":"/img/common/voice/ogg/v_rSR349_0021.0ddfa597b1f007f155eb9194b8462f58.ogg"},{"name":"【壱郎】","text":"「今日のリリーは怖いぞ？」","type":"TXT"},{"name":"【リリー】","text":"「返事！」","type":"TXT","id":"v_rSR349_0022","src":"/img/common/voice/ogg/v_rSR349_0022.1c95a1c67539aae7431b72094a1a9bad.ogg"},{"name":"【壱郎】","text":"「は、はい！」","type":"TXT"},{"name":"","text":"　怒ったリリーを止めることができず、##壱郎はすぐさま首を縦に振った。","type":"TXT"},{"name":"","text":"　するとリリーはまたニヤッと笑みをこぼし、##はしたなくも自ら腰を捩らせる。","type":"TXT"},{"name":"【リリー】","text":"「んふっ、んっ、んッ。##私があんたを……っハァッ、しつける……！」","type":"TXT","id":"v_rSR349_0023","src":"/img/common/voice/ogg/v_rSR349_0023.5c1a91ddcc0ea299ce9d0a1b2f0c08b9.ogg"},{"name":"【リリー】","text":"「このチンポに、私のマンコが一番、##気持ちいいって……刻み込むぅ……！」","type":"TXT","id":"v_rSR349_0024","src":"/img/common/voice/ogg/v_rSR349_0024.0826437f1adf846a4d1d2c260d604a5a.ogg"},{"name":"【壱郎】","text":"「うぅ……！？」","type":"TXT"},{"name":"","text":"　リリーが膣の肉をギュウギュウと狭めて##肉根を食い締め、その粘膜で##ズリッズリッと竿を擦り立てる。","type":"TXT"},{"name":"","text":"　中がうねって複雑に絡み付いてくる##快感に壱郎は呻いてしまった。","type":"TXT"},{"name":"","text":"　それを見たリリーが小悪魔な笑みを浮かべ、##さらにくいくいと淫猥に腰を捻る。","type":"TXT"},{"name":"【リリー】","text":"「はあ～っ、その感じてる顔見てると……っ##やっと、気分がおさまってくる……」","type":"TXT","id":"v_rSR349_0025","src":"/img/common/voice/ogg/v_rSR349_0025.1acac1b88a617095509f937602483399.ogg"},{"name":"【リリー】","text":"「んん！　くふっ、んんッ。##もっと、私のマンコ、感じなさいっ」","type":"TXT","id":"v_rSR349_0026","src":"/img/common/voice/ogg/v_rSR349_0026.edcfdbabe94d3c807be878e217700aef.ogg"},{"name":"","text":"　まるで手慣れた娼婦のように、##リリーは巧みにくねくねと尻を動かし、##壱郎を責め立てる。","type":"TXT"},{"name":"","text":"　膣内は愛液でぬるぬるして熱く、##うねりながら陰茎にぬめっとへばり付く。","type":"TXT"},{"name":"","text":"　膣肉にシコシコと男根をしごき上げられ、##壱郎は激しく腰を##突き上げたい衝動を感じていた。","type":"TXT"},{"name":"【リリー】","text":"「あはっ。チンポ膨らんでるっ。##ふあっ、ンッ……動きたいの？　おチンポ、##私のおマンコに思い切りズボズボしたい？」","type":"TXT","id":"v_rSR349_0027","src":"/img/common/voice/ogg/v_rSR349_0027.ec9606bdfbd4d5171ba708819c0af7e1.ogg"},{"name":"【壱郎】","text":"「うっく！？　ま、まだ大丈夫……！」","type":"TXT"},{"name":"","text":"　本当は言われた通り##滅茶苦茶に腰を突き上げたかったけれど、","type":"TXT"},{"name":"","text":"　負けるわけにはいかないとばかりに##壱郎はなんとか堪えていた。","type":"TXT"},{"name":"","text":"　それを見ていたリリーがニヤッと##不敵な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　どこか優越感に浸るように目を細め、##壱郎の顔を覗き込んだ。","type":"TXT"},{"name":"【リリー】","text":"「ふーん、まだ大丈夫なら……っ、##こんなことしても、いいよねぇ！##ンンンッ！」","type":"TXT","id":"v_rSR349_0028","src":"/img/common/voice/ogg/v_rSR349_0028.a35c28eadfb3fecb85326683983df70f.ogg"},{"name":"","text":"　リリーが膣肉でギュッと肉幹を##締め付けたまま下腹部を##ぐいっぐいっと扇情的に踊らせる。","type":"TXT"},{"name":"【壱郎】","text":"「うわあッ！？」","type":"TXT"},{"name":"","text":"　ぬるぬるの粘膜でズリズリと男根を擦られ、##壱郎は思わず声を上げていた。","type":"TXT"},{"name":"【リリー】","text":"「情けない声出しちゃって。##はあぁっ、やっぱり、おチンポ……##ンッ、ンッ、ズボズボしたいんでしょ？」","type":"TXT","id":"v_rSR349_0029","src":"/img/common/voice/ogg/v_rSR349_0029.2edbc8dd338a3e9b134ce687097c574c.ogg"},{"name":"【壱郎】","text":"「うぅ……ッ！　う、ん……っ」","type":"TXT"},{"name":"","text":"　ガクガクと脚を震わせながら##壱郎は素直に頷くしかなかった。","type":"TXT"},{"name":"【リリー】","text":"「じゃあ、私と先生……##どっちのマンコが気持ちいい？##どっちに中出ししたい……？」","type":"TXT","id":"v_rSR349_0030","src":"/img/common/voice/ogg/v_rSR349_0030.4ab49294783df89dc4bfedf404190382.ogg"},{"name":"【壱郎】","text":"「またそんな質問！？」","type":"TXT"},{"name":"【リリー】","text":"「答えなさいよ！　私って言わなきゃ、##絶対ゆるさない！　奴隷にする！」","type":"TXT","id":"v_rSR349_0031","src":"/img/common/voice/ogg/v_rSR349_0031.bd7eb566e4a6d2b2fb68951c71dda4df.ogg"},{"name":"","text":"　由子が自分を遠ざけ、壱郎と二人きりで##ねっとり濃厚な交合をしていた##ということがリリーには許せないらしかった。","type":"TXT"},{"name":"","text":"　律動は続けながらも、##またも涙目になって壱郎を睨み付けていた。","type":"TXT"},{"name":"【壱郎】","text":"「…………リリー……だよ……」","type":"TXT"},{"name":"【リリー】","text":"「聞こえない。ちゃんと言ってよ！」","type":"TXT","id":"v_rSR349_0032","src":"/img/common/voice/ogg/v_rSR349_0032.e6b08efca0c014d005fd949b63ebdc81.ogg"},{"name":"【壱郎】","text":"「リリーの方が気持ちいい！##リリーのマンコが一番だ！」","type":"TXT"},{"name":"【リリー】","text":"「私のこと、仲間外れにしないって誓って！##二人だけでエッチしないって誓え！」","type":"TXT","id":"v_rSR349_0033","src":"/img/common/voice/ogg/v_rSR349_0033.49fda4c7996af94407257fff878d4073.ogg"},{"name":"","text":"　表情が崩れるのをなんとか##耐えつつリリーが壱郎に迫った。","type":"TXT"},{"name":"【壱郎】","text":"「わかったから、リリーを##仲間外れにしないし##二人でエッチするのも控えるから！」","type":"TXT"},{"name":"【リリー】","text":"「じゃ、じゃあ……っ、ゆるしてあげる。##んっ、んくっ、ンッ！　先生より気持ちいいっ##私のマンコ滅茶苦茶についていいよ……ッ！」","type":"TXT","id":"v_rSR349_0034","src":"/img/common/voice/ogg/v_rSR349_0034.c44201e2f85bb7418cecd3071df7ede4.ogg"},{"effect":"ef00","type":"EV","id":"SR349bx","src":"/img/pc/hello_script/ev/M/SR349bx.4e578583d1b7a395ff467544d633ed4e.jpg"},{"name":"【リリー】","text":"「んぁあっ！？##い、いきなり一番奥までっ……！」","effect":"ef02","type":"TXT","id":"v_rSR349_0035","src":"/img/common/voice/ogg/v_rSR349_0035.513b0549ed3263fd62010956fc1d8fa9.ogg"},{"name":"","text":"　リリーの許しと同時に、##壱郎は思い切り膣奥を突き上げた。","type":"TXT"},{"name":"","text":"　子宮口に亀頭がめり込む程の感触に##リリーは激しく喘ぐ。","type":"TXT"},{"name":"【壱郎】","text":"「だってリリーのマンコが##気持ち良すぎるから、##我慢なんてできないって……！」","type":"TXT"},{"name":"【リリー】","text":"「だ、だからってこんな、んぅっ、あぐっ、##ふぁっ！　奥に硬いのゴツゴツ##当たってるわよっ、くぅうぅっ！」","type":"TXT","id":"v_rSR349_0036","src":"/img/common/voice/ogg/v_rSR349_0036.0e92ba241dd5e0b695d8dd69e696056e.ogg"},{"effect":"ef00","type":"EV","id":"SR349b","src":"/img/pc/hello_script/ev/M/SR349b.d360b6540fcc3676e4f646f0d0a5bb21.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349bx","src":"/img/pc/hello_script/ev/M/SR349bx.4e578583d1b7a395ff467544d633ed4e.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349b","src":"/img/pc/hello_script/ev/M/SR349b.d360b6540fcc3676e4f646f0d0a5bb21.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349bx","src":"/img/pc/hello_script/ev/M/SR349bx.4e578583d1b7a395ff467544d633ed4e.jpg"},{"name":"","text":"　小柄なリリーの身体が、##激しいピストン運動で跳ね上がる。","type":"TXT"},{"name":"","text":"　強烈に締め付ける膣をカリがめくる度に、##グチュグチュと卑猥な水音が響く。","type":"TXT"},{"name":"【壱郎】","text":"「リリーも感じてくれてるんだよね、##エッチな音スゴイしてる」","type":"TXT"},{"name":"【リリー】","text":"「んんっ、お、おチンポ、おマンコ全部##擦ってるからよっ、んぐっそれにあんただって##さっきより大きくなって、あっくぅううっ！」","type":"TXT","id":"v_rSR349_0037","src":"/img/common/voice/ogg/v_rSR349_0037.386eff1f3d5d30e16df862f64eeeda57.ogg"},{"effect":"ef00","type":"EV","id":"SR349b","src":"/img/pc/hello_script/ev/M/SR349b.d360b6540fcc3676e4f646f0d0a5bb21.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349bx","src":"/img/pc/hello_script/ev/M/SR349bx.4e578583d1b7a395ff467544d633ed4e.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349b","src":"/img/pc/hello_script/ev/M/SR349b.d360b6540fcc3676e4f646f0d0a5bb21.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349bx","src":"/img/pc/hello_script/ev/M/SR349bx.4e578583d1b7a395ff467544d633ed4e.jpg"},{"name":"","text":"　根元まで突き入れられた巨根を、##カリが見えるほどに引き抜き、##すぐさま膣奥まで突き戻す。","type":"TXT"},{"name":"","text":"　それを惜しむように膣襞が絡みつき、##めくれ上がる。","type":"TXT"},{"name":"","text":"　互いの性器を責め合うような刺激に、##リリーと壱郎の快感は否応もなく##高まって行く。","type":"TXT"},{"name":"【リリー】","text":"「ふぁっ、お、おチンポがビクビク##跳ねてるじゃない♪　あぐっ、んんっ、##もう精子出したいんでしょ？」","type":"TXT","id":"v_rSR349_0038","src":"/img/common/voice/ogg/v_rSR349_0038.f3178797672016c09081e6f665238950.ogg"},{"name":"","text":"　膣内の感触から壱郎の絶頂が近づいている##事を察したリリーは、イタズラっぽく##言いながら腰をくねらせる。","type":"TXT"},{"name":"【壱郎】","text":"「うぉっ！？##ちょっ、リリーそれヤバイって、くぁあっ！」","type":"TXT"},{"name":"【リリー】","text":"「あはっ♪　ふぅっ、んっ、おチンポ、##パンパンになってる、はふっ、ふぅ、もう##出ちゃいそうなんでしょ、はふっ、ふぅっ！」","type":"TXT","id":"v_rSR349_0039","src":"/img/common/voice/ogg/v_rSR349_0039.78a703ade4f49900f55cbb8934f86bef.ogg"},{"name":"","text":"　小悪魔な表情でリリーが##下半身をグラインドさせる。","type":"TXT"},{"name":"","text":"　ぐねぐねと蠢く膣内の肉で膨張した##肉竿を挟み込み、強く擦り立てられる。","type":"TXT"},{"name":"【壱郎】","text":"「くああ！？　で、出そ……ッ！」","type":"TXT"},{"name":"【リリー】","text":"「だ、出しなさい……！　んふっ、ンンッ！##由子先生よりたくさん中出しして！　あっ##ふんんっ、ザーメン、マンコの奥ぅ……！」","type":"TXT","id":"v_rSR349_0040","src":"/img/common/voice/ogg/v_rSR349_0040.cd5215295b3755922e6a5895a5e81959.ogg"},{"name":"","text":"　リリーも切なげな声を上げ、##激しく尻を踊らせ、##膣肉をうぞうぞとうねらせた。","type":"TXT"},{"name":"【壱郎】","text":"「出るッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR349c","src":"/img/pc/hello_script/ev/M/SR349c.6a317db78561afbfdc96a4cc777ed5a6.jpg"},{"name":"","text":"　ドプッドプッドプッ！！##ビュブプッビュプビュプドビュブッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　リリーの責めに我慢の限界を##突破した壱郎は根元まで肉幹を突き入れ、##最奥に精を放っていた。","type":"TXT"},{"name":"【リリー】","text":"「んふンッ！！？　ンンンンンッ！！？」","type":"TXT","id":"v_rSR349_0041","src":"/img/common/voice/ogg/v_rSR349_0041.8ad10d5ba2be01256ff8cb65dca1957a.ogg"},{"name":"","text":"　腰を振り回していたリリーも動作を止め##壱郎の上でピクンッと身体を跳ね上げる。","type":"TXT"},{"name":"","text":"　ドクドク暴れ回る肉棒の感触と、##奥に打ち付けられる熱い衝撃に、##彼女も軽く達していた。","type":"TXT"},{"name":"","text":"　顔を官能に火照らせるリリーは、##壱郎を見下ろしながら##悦に入った呻きを漏らしていた。","type":"TXT"},{"name":"【リリー】","text":"「はぁっ、はああっ！？　ザーメン、##中に出てるぅ……！　先生に出したときよりっ##いっぱい出さないとぉ……許さないからっ」","type":"TXT","id":"v_rSR349_0042","src":"/img/common/voice/ogg/v_rSR349_0042.baef6197e54014624dd7a1a8ac2127a4.ogg"},{"name":"","text":"　これまで由子に相当放精したのをリリーも##知っているはずなのに、壱郎は彼女に##無茶なことを言われてしまう。","type":"TXT"},{"name":"","text":"　だが、吐精中もザラザラとした膣の肉に##ズリッズリッと陰茎を摩擦され、##精液の噴出が止まらなかった。","type":"TXT"},{"name":"【リリー】","text":"「ああっ、ふぅっ！　ザーメン、##また勢いよくなったじゃないっ、ふぅ、##もっと、もっと出すのっ、んぁあっ！」","type":"TXT","id":"v_rSR349_0043","src":"/img/common/voice/ogg/v_rSR349_0043.d753ac832cc261ac94b7b8f2406cd0e3.ogg"},{"name":"【壱郎】","text":"「ぐぅっ、マンコの中##すごい動いて締め付けてくるっ！？」","type":"TXT"},{"name":"","text":"　まるで搾り出すような肉穴の蠢動に、##自分でもどれだけ出るんだと思うくらい##壱郎は精汁を噴き出させていた。","type":"TXT"},{"name":"【リリー】","text":"「ううっ、うふぅうッ！？##ザーメンがっ、マンコの奥にビシャビシャって##当たるのぉ……んんぅっ、気持ちいい……ッ」","type":"TXT","id":"v_rSR349_0044","src":"/img/common/voice/ogg/v_rSR349_0044.7fc8fea6bb246522bfd3c3782b447134.ogg"},{"name":"","text":"　軽い絶頂を覚えたリリーは##ピクピクと褐色の肉体を震わせ、##嬉しそうな声を上げている。","type":"TXT"},{"name":"","text":"　溜まっていた鬱憤が少し晴れたようで、##表情も快楽に蕩けるようになっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349cx","src":"/img/pc/hello_script/ev/M/SR349cx.6d32b2b65b29d4f42641c9a424d23b1a.jpg"},{"name":"","text":"　射精を終えた壱郎にリリーは##吐息を漏らして身体を預ける。","type":"TXT"},{"name":"【リリー】","text":"「あふぁっ、ふぅ……おマンコの中##ザーメンでいっぱいで、んっ、##子宮にまで染み込んで来てる……」","type":"TXT","id":"v_rSR349_0045","src":"/img/common/voice/ogg/v_rSR349_0045.b6588a8bf27939bc376ee46394431d27.ogg"},{"name":"","text":"　ピクピクと身体を痙攣させ、##荒い息をはくリリー。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【壱郎】","text":"「ふぅ、はぁはぁ……##お、思った以上にたっぷり出たな……」","type":"TXT"},{"name":"【リリー】","text":"「私のおマンコが一番なんだから、##当たり前でしょ……♪##はふ、ふぁ……お腹の中タプタプいってる」","type":"TXT","id":"v_rSR349_0046","src":"/img/common/voice/ogg/v_rSR349_0046.9e278ce223b59bc3f8a3799ddf91698d.ogg"},{"name":"","text":"　精液の感触に再度快感を感じたのか、##締め付けるリリーの膣に##押し出される様に精液が漏れる。","type":"TXT"},{"name":"【リリー】","text":"「ふふ。ほんといっぱい……でもぉ……っ、##私はこれじゃ、満足しないからね……！」","type":"TXT","id":"v_rSR349_0047","src":"/img/common/voice/ogg/v_rSR349_0047.9a1272bbc2c31658bf09f09c7d92af5b.ogg"},{"name":"","text":"　いたずらな笑みで##リリーが壱郎を覗き込む。","type":"TXT"},{"name":"【壱郎】","text":"「ま、満足してないって……うひゃっ！？」","type":"TXT"},{"name":"【リリー】","text":"「んふ、あんたのおチンポだって……##まだ硬いままじゃない♪」","type":"TXT","id":"v_rSR349_0048","src":"/img/common/voice/ogg/v_rSR349_0048.d903902d4b17b4c99ae7d8a5c3c88729.ogg"},{"name":"","text":"　キュッキュと膣に力を入れて##締め付ける感触に思わず##情けない声を上げる壱郎。","type":"TXT"},{"name":"","text":"　そのリアクションを見たリリーは##調子にのって何度も膣をひくつかせる。","type":"TXT"},{"name":"【リリー】","text":"「んぁっ、はふっ……おマンコから##精子逆流して、んっ、はふ、でも、##次もこれくらい出るわよね♪」","type":"TXT","id":"v_rSR349_0049","src":"/img/common/voice/ogg/v_rSR349_0049.c270c204bb66ec9c14f22985c1ed695b.ogg"},{"name":"【壱郎】","text":"「つ、次って、疲れてるんじゃないのかよ？」","type":"TXT"},{"name":"【リリー】","text":"「あんたに鍛えられたのよ！##いつも何回もしないと済まないくせして！」","type":"TXT","id":"v_rSR349_0050","src":"/img/common/voice/ogg/v_rSR349_0050.91936e6c1396843940d13ed4097ac226.ogg"},{"name":"","text":"　そう言われると壱郎は返す言葉もない。","type":"TXT"},{"name":"","text":"　口を噤んだ壱郎をリリーが得意げに見やり、##もう一度ニヤッと不敵に笑った。","type":"TXT"},{"name":"【リリー】","text":"「まだ、終わらない……っ。あんたが私の##マンコじゃないとダメになるくらいに##してあげる。覚悟しなさい……！」","type":"TXT","id":"v_rSR349_0051","src":"/img/common/voice/ogg/v_rSR349_0051.d6fe8cb5ebc6b1945bf0daaff4c76839.ogg"},{"name":"","text":"　リリーが再び腰をくねらせ、再度の##抽送のためにズルズルと##肉棒を抜き出していく。","type":"TXT"},{"name":"【壱郎】","text":"「くうぅッ！？」","type":"TXT"},{"name":"","text":"　腰だけではなく、膣の粘膜もぬるぬると##射精直後の敏感な肉棒に絡み付き、##凹凸のある表面でゴシゴシと磨かれる。","type":"TXT"},{"name":"","text":"　壱郎に為す術はなく、##与えられる強い快感に呻くことしか##できなかった。","type":"TXT"},{"name":"","text":"　そんなとき――","type":"TXT"},{"name":"【由子】","text":"「壱郎くんを苛めないで双葉さん」","type":"TXT","id":"v_ySR349_0000","src":"/img/common/voice/ogg/v_ySR349_0000.3618655e3a87bd538c56e0b4c887b21c.ogg"},{"effect":"ef00","type":"EV","id":"SR349d","src":"/img/pc/hello_script/ev/M/SR349d.aff541d4a631d55ce8c2d4a1d5648827.jpg"},{"name":"【リリー】","text":"「せ、先生！？　んひッ！！？」","effect":"ef02","type":"TXT","id":"v_rSR349_0052","src":"/img/common/voice/ogg/v_rSR349_0052.49b3a8ecc73d7fcdd912a003d943f9a7.ogg"},{"name":"","text":"　いつの間にか目覚めていた由子が##リリーを後ろから抱き締める。","type":"TXT"},{"name":"","text":"　由子はリリーの胸元の生地を裂いて##ココア色をした生肌を露出させその頂点にある##ピンクの肉蕾をキュッと摘み上げていた。","type":"TXT"},{"name":"","text":"　突然の責めと気持ちよさに、##これまで余裕を見せていたリリーは##悲鳴を上げた。","type":"TXT"},{"name":"【由子】","text":"「双葉さんに用事をお願いしたのは##わたしだもの。悪いのはわたしだわ……」","type":"TXT","id":"v_ySR349_0001","src":"/img/common/voice/ogg/v_ySR349_0001.7ae570d01c94253020a4eed0b460918e.ogg"},{"name":"【由子】","text":"「だからわたしも、##双葉さんを満足させるのに協力するわね」","type":"TXT","id":"v_ySR349_0002","src":"/img/common/voice/ogg/v_ySR349_0002.6891d2493f480b0fcb74a1d6371556ca.ogg"},{"name":"","text":"　由子はふふっと笑みをこぼすと、##肉の薄いリリーの乳の突端を指先で抓る。","type":"TXT"},{"name":"【リリー】","text":"「ひゃひィッ！！？##せっ、先生……やめっ」","type":"TXT","id":"v_rSR349_0053","src":"/img/common/voice/ogg/v_rSR349_0053.9b2643bbf056d6c0a671d4da471e8dbc.ogg"},{"name":"","text":"　責める側だったリリーは由子の乱入により##途端に主導権を失ってしまう。","type":"TXT"},{"name":"","text":"　相手が由子であるから抵抗もできぬまま##乳頭を強く刺激され、リリーはその愉悦に##ブルブルと小柄な肢体を震えさせていた。","type":"TXT"},{"name":"【由子】","text":"「乳首だけじゃなく、こっちもね……ッ」","type":"TXT","id":"v_ySR349_0003","src":"/img/common/voice/ogg/v_ySR349_0003.b48684b516977ed91b06bc907a741d9f.ogg"},{"name":"【リリー】","text":"「そっ、そこはクリトリス！？##今はダメっ、んっくぅうンッ！！？」","type":"TXT","id":"v_rSR349_0054","src":"/img/common/voice/ogg/v_rSR349_0054.40d71e5b94fa8f437c9943c6356e9b80.ogg"},{"name":"","text":"　由子が乳肉の先端をいじりつつも##もう片方の手をリリーの股間に滑らせる。","type":"TXT"},{"name":"","text":"　巨根をばっくりとくわえ込んだ淫裂の上部で##ピンピンに勃起していた肉芽を、##由子の指先がコリコリと転がしている。","type":"TXT"},{"name":"【リリー】","text":"「せっ、んせい……っ、いきなり入ってきて##こんなのっ、はんん！？　くひィんッ！？##ず、ずるいぃ……！」","type":"TXT","id":"v_rSR349_0055","src":"/img/common/voice/ogg/v_rSR349_0055.452c33acf74bc93248f7222a62481f9e.ogg"},{"name":"【由子】","text":"「わたしが悪いのに、壱郎くんが責められてる##から見てられなくって。ごめんなさい双葉さん##気持ちよく、するから……！」","type":"TXT","id":"v_ySR349_0004","src":"/img/common/voice/ogg/v_ySR349_0004.15b70bdfdc73c7229cf2c07720520499.ogg"},{"name":"【リリー】","text":"「ひうぅンッ！！？##クリトリス摘んじゃ！？　はひンッ！？」","type":"TXT","id":"v_rSR349_0056","src":"/img/common/voice/ogg/v_rSR349_0056.9c09b9b17f5fb61ec39b4754e9687f1f.ogg"},{"name":"","text":"　由子にクリクリと肉豆をすり潰すような##愛撫を浴びせられ、リリーがビクンッと##背筋を伸ばすように感じている。","type":"TXT"},{"name":"","text":"　先ほどまでとは違う甲高い声を上げ、##背筋をビリビリと這う##快感に顔を淫らに歪ませていた。","type":"TXT"},{"name":"【壱郎】","text":"「うう！？　マンコがっまた締まってる！？」","type":"TXT"},{"name":"【由子】","text":"「壱郎くんも、##双葉さんが満足するように動いてあげて」","type":"TXT","id":"v_ySR349_0005","src":"/img/common/voice/ogg/v_ySR349_0005.a3b3b3b9f5af33560570543708310b07.ogg"},{"name":"【壱郎】","text":"「そ、そうする……っ。##俺も、我慢できなくなってるし」","type":"TXT"},{"name":"【リリー】","text":"「ば、バカ壱郎！　あんたは私の許可なくっ##はああンッ！？　動くなって、##言ってるでしょ……ひああッ！！？」","type":"TXT","id":"v_rSR349_0057","src":"/img/common/voice/ogg/v_rSR349_0057.d9402bd51e0b05817e56dee5b45f1bdb.ogg"},{"name":"【壱郎】","text":"「俺も悪いって思ってるからな。##だからリリーをおもっきり感じさせるっ。##満足させるぞ！」","type":"TXT"},{"name":"","text":"　何度も放精しているのにまたたまらなく##なっていた壱郎は座り込んでいるリリーを##持ち上げるように腰を浮かせる。","type":"TXT"},{"name":"【リリー】","text":"「こっ、こら勝手に！？　あんんッ！！？##チンポが深くッ！？　あひぃイッ！！？##そんなっ、二人で、責めるのは……ッ」","type":"TXT","id":"v_rSR349_0058","src":"/img/common/voice/ogg/v_rSR349_0058.b74e574e9daa6dad70a832a5c09fd93b.ogg"},{"name":"【壱郎】","text":"「行くぞリリーッ！」","type":"TXT"},{"name":"","text":"　壱郎は問答無用で下から##勢いよく腰を突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"name":"【リリー】","text":"「んひぁああっ！　あぐっ、おチンポ、深いぃ##いいいいぃっ！？」","type":"TXT","id":"v_rSR349_0059","src":"/img/common/voice/ogg/v_rSR349_0059.d5ba9ae6bebaa74270c42f89df588bf5.ogg"},{"name":"","text":"　勢いよく子宮口に亀頭を突き入れた瞬間、##リリーの口から叫ぶような嬌声が上がる。","type":"TXT"},{"name":"【壱郎】","text":"「り、リリーの##おマンコすごい締め付けだっ！」","type":"TXT"},{"name":"","text":"　握りつぶさんばかりに##締め付ける膣の感触に、壱郎も思わず##呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　膣奥まで突き込まれた肉竿が、##悶えるようにビクビクと跳ね上がった。","type":"TXT"},{"name":"【リリー】","text":"「はふっ、ふぅっ！？##おチンポ暴れるのだめぇっ、あぐっ、ひぃっ！##奥、擦れてるからっ！」","type":"TXT","id":"v_rSR349_0060","src":"/img/common/voice/ogg/v_rSR349_0060.f29ed7e5bf87789fc5acdcc48baca7d6.ogg"},{"name":"【壱郎】","text":"「ぐぅっ！？　おマンコまだ締まるのかっ、##でも、リリーを思いっきり感じさせて##満足させるにはこれじゃ足りないから！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"name":"","text":"　強烈に締め付ける膣肉を引きはがすように、##壱郎は肉棒を引き抜いていく。","type":"TXT"},{"name":"【リリー】","text":"「お、おマンコめくれちゃってるっ！？##んくっ、あぐっ、あひぁあっ！」","type":"TXT","id":"v_rSR349_0061","src":"/img/common/voice/ogg/v_rSR349_0061.8d04b3dee0be470857d959d8b8fe9cc3.ogg"},{"name":"【壱郎】","text":"「ああ、リリーの##おマンコすごい絡みついてくるよ！##抜けるの嫌だって言ってるみたいだ」","type":"TXT"},{"name":"","text":"　抜ける直前まで引き出されたカリに##逃すまいとするかのように膣ヒダが絡みつく。","type":"TXT"},{"name":"","text":"　さらに、その状態でもまだ奥へと##引き戻そうと膣が収縮する。","type":"TXT"},{"name":"【壱郎】","text":"「さあ、行くよリリー」","type":"TXT"},{"name":"【リリー】","text":"「い、行くって、あふ、そ、それって――##んくひぃいいいいいいぃっ！？」","type":"TXT","id":"v_rSR349_0062","src":"/img/common/voice/ogg/v_rSR349_0062.692afcc4b38c916c1109e4a589d5c9c8.ogg"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"name":"","text":"　ドヅッ！　ドンッ！　ドヅンッ！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「はひッ！！？　あひッ！！？　強くっ、##突き上げすぎ！　んんぃイッ！！？##子宮にっ、当たってるゥッ！！？」","type":"TXT","id":"v_rSR349_0063","src":"/img/common/voice/ogg/v_rSR349_0063.1703620ac33fe75b9458eb11d4ba0376.ogg"},{"name":"","text":"　リリーの軽い体重をはね除けるように、##壱郎は下からバチバチと下腹部をぶつける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"name":"","text":"　膣奥の小さな子宮口を見つけ、##そこを亀頭でドスドスと思い切り叩いた。","type":"TXT"},{"name":"","text":"　するとリリーはブルルッと浅黒い肢体を##強張らせ、官能に浸った嬌声を上げる。","type":"TXT"},{"name":"【由子】","text":"「乳首とクリトリスも、##気持ちよくしてあげる……ッ！」","type":"TXT","id":"v_ySR349_0006","src":"/img/common/voice/ogg/v_ySR349_0006.13fef004824d5bb8abf3484851a39038.ogg"},{"name":"【リリー】","text":"「ひああ！？　せっ、先生……ダメッ！」","type":"TXT","id":"v_rSR349_0064","src":"/img/common/voice/ogg/v_rSR349_0064.6f23abd1f98259cfe0879f02e0a29c19.ogg"},{"name":"","text":"　リリーが拒絶しようとも##由子は手を止めない。","type":"TXT"},{"name":"【由子】","text":"「双葉さんの可愛い乳首を摘んで……##爪で、カリッ、カリッとっ」","type":"TXT","id":"v_ySR349_0007","src":"/img/common/voice/ogg/v_ySR349_0007.ce4d4417cc91bc5bff539f901ce4ba4f.ogg"},{"name":"【リリー】","text":"「くひぃイッ！！？##乳首っ、引っ掻いちゃっ、あうぅンッ！？##ンンンッ！！？」","type":"TXT","id":"v_rSR349_0065","src":"/img/common/voice/ogg/v_rSR349_0065.833257d9d3fa4e530acbf3474a5a738e.ogg"},{"name":"","text":"　控えめな乳房の頂点の肉を弄ばれた##リリーの身体に快感電流が走り、##壱郎の上でピクッと背筋を反らす。","type":"TXT"},{"name":"【由子】","text":"「クリトリスも摘んで……っ、##指でクリクリって撫で回すの……！」","type":"TXT","id":"v_ySR349_0008","src":"/img/common/voice/ogg/v_ySR349_0008.de436b01dfed83584bfe42e06d3eaddd.ogg"},{"name":"【リリー】","text":"「いっ、いひぃぃぃッ！！？　クリっ、##擦ったら……！？　あううっ、##腰止まんなくなるゥッ！！？」","type":"TXT","id":"v_rSR349_0066","src":"/img/common/voice/ogg/v_rSR349_0066.18d623c07051f81beda57ff0d4a966fb.ogg"},{"name":"","text":"　敏感な肉芽を由子に指先で摩擦され、##リリーは本当に電撃を受けたが如く##全身をビクビクと痙攣させる。","type":"TXT"},{"name":"","text":"　それとともに、再び腰をくねらせ始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"name":"","text":"　しかし意識的に動かしていたときと違い##無意識に捩ってしまう今は、","type":"TXT"},{"name":"","text":"　気持ちいい箇所ばかりを擦ってしまって##快感が比べものにならない。","type":"TXT"},{"name":"","text":"　さらに下からは壱郎も突き上げているので、##リリーは凄まじい快楽に飲み込まれていた。","type":"TXT"},{"name":"【壱郎】","text":"「すごいぞリリー！　いやらしく腰振って……##うう、俺もチンポ持ってかれそっ。##くっ、負けないようにもっと強く突くぞ！」","type":"TXT"},{"name":"【リリー】","text":"「ばっ、バカぁッ！　んひッ！！？##いいいンッ！！？　子宮にゴツゴツきてっ##あんッ、あんんッ！？　感じ過ぎちゃうッ！」","effect":"ef02","type":"TXT","id":"v_rSR349_0067","src":"/img/common/voice/ogg/v_rSR349_0067.d7b41420ed40c4c3b7db4e46a2b89640.ogg"},{"name":"【由子】","text":"「感じ過ぎちゃっていいのよ双葉さん。##ほら、乳首とクリトリスも、##シコシコしてあげるっ」","type":"TXT","id":"v_ySR349_0009","src":"/img/common/voice/ogg/v_ySR349_0009.786cf2795350bc0fe284762bc4d035f4.ogg"},{"name":"【リリー】","text":"「きひぃぃぃッ！！？　ダメッ！##二人がかりっ、ずるい！　ああっ、ああッ！##イッ！？　イぃッ！！？」","type":"TXT","id":"v_rSR349_0068","src":"/img/common/voice/ogg/v_rSR349_0068.137b285d53906ab40adc8b00b3f29221.ogg"},{"name":"","text":"　摘まれた乳頭と肉芽を陰茎を擦るように##しごかれたリリーが甲高い声を放つ。","type":"TXT"},{"name":"","text":"　切迫したようにキュッと目を閉じ、##首をフルフルと振っている。","type":"TXT"},{"name":"","text":"　だがそれでも――","type":"TXT"},{"name":"【リリー】","text":"「イクッ！？　んんんッ！！」","type":"TXT","id":"v_rSR349_0069","src":"/img/common/voice/ogg/v_rSR349_0069.4ad613f5e22a738a512c0f4b83556040.ogg"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"name":"","text":"　リリーが下腹部をピクッピクッと##跳ね上げ、軽い絶頂に到達していた。","type":"TXT"},{"name":"","text":"　快楽中枢を打ち据えられているリリーは##未だに腰を捩るのを止められず、","type":"TXT"},{"name":"","text":"　くいっくいっと壱郎の上で##淫らに褐色の肉体を踊らせる。","type":"TXT"},{"name":"【壱郎】","text":"「くおお！？　イッても貪欲に動いてる！？##くっ、じゃあ、止まらずにっ、##ザーメン出すまで突き上げるからッ！」","type":"TXT"},{"name":"【リリー】","text":"「ほふッ！？　おっ、ふおお！？　子宮っ、##ね、狙いすぎ！　子宮口気持ちよくてっ、##またイキそうになる！？　おひぃぃッ！！？」","type":"TXT","id":"v_rSR349_0070","src":"/img/common/voice/ogg/v_rSR349_0070.63304a63c4632b830cb34cff996892fe.ogg"},{"name":"【由子】","text":"「いっぱいイッちゃっていいのよっ。##満足するまでイカせてあげる」","type":"TXT","id":"v_ySR349_0010","src":"/img/common/voice/ogg/v_ySR349_0010.07ce349bf3eabdb16072a84f002db496.ogg"},{"name":"","text":"　由子も乳首とクリトリスを激しく擦り立て、##リリーを悦楽の縁に追いやっていた。","type":"TXT"},{"name":"【リリー】","text":"「二人がかりでっ、こんなのぉッ！！？##おうんっ、おお！？##もっ、我慢がぁ……！？」","type":"TXT","id":"v_rSR349_0071","src":"/img/common/voice/ogg/v_rSR349_0071.8901ef3a7bc8a89d73b2167b37d852d5.ogg"},{"name":"","text":"　壱郎に膣奥まで突き回され、由子に乳頭と##肉芽を摩擦されているリリーは、##凄まじい快楽にさらされていた。","type":"TXT"},{"name":"","text":"　早くも次のオルガスムスが近づき、##なんとか堪えようと##身体をブルブルッと震わせている。","type":"TXT"},{"name":"【由子】","text":"「我慢せずに、精液がほしいって##言いながらイッちゃいなさい」","type":"TXT","id":"v_ySR349_0011","src":"/img/common/voice/ogg/v_ySR349_0011.cd81b4b675ece69ecfc72f4e95f97de7.ogg"},{"name":"【リリー】","text":"「そん、な……ッ！？　私が、壱郎を##責めてたのにぃ！　あっくぅうッ！？##もっ、イキそ……！？　イ、クッ……！」","type":"TXT","id":"v_rSR349_0072","src":"/img/common/voice/ogg/v_rSR349_0072.9696ac87d6df9c078a6252a33c81044a.ogg"},{"name":"","text":"　自らの律動も止めることができず##リリーが果てそうになる。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【リリー】","text":"「イク！？　イ……っ、ん……？##………………うぅッ！？」","type":"TXT","id":"v_rSR349_0073","src":"/img/common/voice/ogg/v_rSR349_0073.f39ab95ca09272057de641055092f689.ogg"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"name":"","text":"　リリーがもう少しで達しようとしたとき、##壱郎と由子は途端に動きを止めた。","type":"TXT"},{"name":"","text":"　リリーがどうして急にやめるのと##言いたげに壱郎を覗き込む。","type":"TXT"},{"name":"【由子】","text":"「ほら双葉さん素直になって。精液ほしいって##中出しされながらイキたいって言って##いつもみたいに、ね」","type":"TXT","id":"v_ySR349_0012","src":"/img/common/voice/ogg/v_ySR349_0012.b503ef50f5fa3b80c06acc69a7ff167a.ogg"},{"name":"【リリー】","text":"「な……！？##もうっ、先生と壱郎が悪いのにぃ！」","type":"TXT","id":"v_rSR349_0074","src":"/img/common/voice/ogg/v_rSR349_0074.a0714162b39b8f0de194f01bfdf98115.ogg"},{"name":"","text":"　そう言いながらもリリーはすでに##堪えられないところまで上り詰めていた。","type":"TXT"},{"name":"","text":"　だから絶対にオーガズムに至りたくて、##腰をくいくいとくねらせながら##由子の指示通りに壱郎に懇願していた。","type":"TXT"},{"name":"【リリー】","text":"「あんたのザーメンっ中出ししてほしいのっ。##マンコに奥っ、子宮にビュルビュル##流し込まれてイキたいの！」","type":"TXT","id":"v_rSR349_0075","src":"/img/common/voice/ogg/v_rSR349_0075.dfb1e63bdb36a08cfc1da72224871c45.ogg"},{"name":"【壱郎】","text":"「くッ！？　俺もっ、リリーの子宮に、##ザーメン出したい！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349e","src":"/img/pc/hello_script/ev/M/SR349e.c41897161b1c87e29c967fbf8f359063.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR349ex","src":"/img/pc/hello_script/ev/M/SR349ex.c3bdf5c238fa2c7738b47aa991a6ede0.jpg"},{"name":"","text":"　ドヂュッドヂュッドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「ほんごッ！？　んっお！？　おおンッ！！？##しっ、子宮にずっぽりっ、##チンポはまって……！？　いぃイクッ！！？」","type":"TXT","id":"v_rSR349_0076","src":"/img/common/voice/ogg/v_rSR349_0076.72ecb66c3f64ad2772f9a352f54869f4.ogg"},{"name":"","text":"　壱郎が膣奥にある肉の輪に狙いを定めて##亀頭をゴツッゴツッと打ち付ける。","type":"TXT"},{"name":"","text":"　その快感にリリーは全身を痙攣させていた。","type":"TXT"},{"name":"","text":"　寄り目気味になり、##半開きになった口からは##よだれがこぼれだしている。","type":"TXT"},{"name":"【壱郎】","text":"「子宮に全部、流し込むから！##リリーのためのザーメン！」","type":"TXT"},{"name":"【リリー】","text":"「私のためのザーメンッ！　ひゃうゥッ！！？##出して！　子宮の中までっ、あっついの##詰め込んで！　んんんッイク！　イクッ！？」","type":"TXT","id":"v_rSR349_0077","src":"/img/common/voice/ogg/v_rSR349_0077.2314f8e5306065bc16e065ee63933f7e.ogg"},{"name":"","text":"　由子が乳首とクリトリスを思い切り##擦り回していることもあり、##リリーはもう限界に追い詰められる。","type":"TXT"},{"name":"","text":"　下腹の筋肉をヒクヒクッと蠢かせる。","type":"TXT"},{"name":"","text":"　そこに壱郎が最後の一撃とばかりに##ドスッ！　と子宮の肉口に##肉棒の突端を突き刺した。","type":"TXT"},{"name":"【リリー】","text":"「んっほォォォッ！！？##イクぅッ！！？」","type":"TXT","id":"v_rSR349_0078","src":"/img/common/voice/ogg/v_rSR349_0078.dcc31b07d5e420cb9c94baf9f34d6596.ogg"},{"name":"【壱郎】","text":"「俺もっ、出るッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR349f","src":"/img/pc/hello_script/ev/M/SR349f.46888cda81b51cb91fce75fc8614c962.jpg"},{"name":"","text":"　ビュググぅッ！！　ドププッ！！##ビュボボッビュボボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　はめ込んだ子宮口に亀頭を##チュウゥッと吸われ、##壱郎は凄まじい勢いで吐精した。","type":"TXT"},{"name":"【リリー】","text":"「ザーメン子宮に出てッ！！？##イクイクイクッ！！？##いひィィィィィッ！！？」","type":"TXT","id":"v_rSR349_0079","src":"/img/common/voice/ogg/v_rSR349_0079.c1aa3b13e2f369b71e01709142dfe717.ogg"},{"name":"","text":"　リリーが顎までぐっと反らして##法悦の極みに到達する。","type":"TXT"},{"name":"","text":"　我慢に我慢を重ねたあとの快感は##この上なく強烈で彼女はビクビクビクッ！##と胴震いさえしていた。","type":"TXT"},{"name":"【リリー】","text":"「さっきよりザーメンの##勢いすごひィッ！？」","type":"TXT","id":"v_rSR349_0080","src":"/img/common/voice/ogg/v_rSR349_0080.3c4ea999d61722ff46415bd0d28b2d38.ogg"},{"name":"【リリー】","text":"「くひぁアッ！！？　子宮の奥までっ、##ビチャビチャっへ、入っでるゥッ##イクぅぅぅッ！！？」","type":"TXT","id":"v_rSR349_0081","src":"/img/common/voice/ogg/v_rSR349_0081.966fcd4e700a5f20d140efaceb5e7338.ogg"},{"name":"","text":"　壱郎はリリーの子宮内に次々と##火傷しそうなほどの精汁を叩き付ける。","type":"TXT"},{"name":"","text":"　そのあまりの衝撃に、##リリーは掠れた甲高い声で絶叫していた。","type":"TXT"},{"name":"【由子】","text":"「さあ、約束通りもっと##イカせてあげるわね」","type":"TXT","id":"v_ySR349_0013","src":"/img/common/voice/ogg/v_ySR349_0013.f01aa41e210d0877c77c1a858f1d9f13.ogg"},{"name":"","text":"　そう言うや否や由子が##リリーの乳首とクリトリスを抓った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「ひぎぎッ！！？　いっ、イッてるときにっ##らめッ！！？　イキすぎちゃっいぐゥッ！？##ンンンンンぎぃイイイッ！！？」","type":"TXT","id":"v_rSR349_0082","src":"/img/common/voice/ogg/v_rSR349_0082.c83bd0c36e8edb136cb56c18800faa33.ogg"},{"name":"","text":"　絶頂中に上下の敏感な肉豆に##強い愛撫を受けたリリーが##またビクンッ！　と大きく仰け反る。","type":"TXT"},{"name":"","text":"　普段とは違い低い濁声を放ちながら、##彼女は狂ってしまったかのように##全身を揺らしていた。","type":"TXT"},{"name":"","text":"　官能の渦に飲み込まれたリリーは、##知性を感じさせないくらい##目をだらしなく蕩けさせ、","type":"TXT"},{"name":"","text":"　半開きにしっぱなしの口からも##だらだらとよだれを垂らしている。","type":"TXT"},{"name":"","text":"　気持ちよすぎるオルガスムスに##彼女は恥ずかしげもなく##喜悦の表情を浮かべていた。","type":"TXT"},{"name":"【壱郎】","text":"「ううう！？　子宮までまだっ、##チンポに吸い付いてる！？」","type":"TXT"},{"name":"【リリー】","text":"「うんっ吸っちゃう！　チンポチュウチュウ##しちゃうぅ！　ひぃンッ！！？　ザーメン##ほしいからっ、中出し絶頂しへるからぁ！」","type":"TXT","id":"v_rSR349_0083","src":"/img/common/voice/ogg/v_rSR349_0083.48e8439ba7b66a47adf6d4b0c3ee5049.ogg"},{"name":"","text":"　突き刺さっている肉棒の先端に##子宮の肉口がしつこく食らいついている。","type":"TXT"},{"name":"","text":"　それはもっと精液を飲ませろと##言いたげに何度も吸引していた。","type":"TXT"},{"name":"","text":"　それと連動するように、##アクメをきめているリリーの##淫猥な腰振りも止まらない。","type":"TXT"},{"name":"【リリー】","text":"「今度は私にっ、ザーメン枯れるまれ##中らししへぇッ！　んひゃあ！？##アアッ！？　全部子宮にっ、入れてぇ！」","type":"TXT","id":"v_rSR349_0084","src":"/img/common/voice/ogg/v_rSR349_0084.d7209bb8340764c21813bc84d072c05e.ogg"},{"name":"","text":"　上り詰めて呂律が回らなくなるくらいに##感じ入っているリリーが必死に訴える。","type":"TXT"},{"name":"","text":"　壱郎にはリリーの悔しさや寂しさが##充分に伝わった。","type":"TXT"},{"name":"【壱郎】","text":"「大丈夫！　今からまだ、##リリーに中出しするから！」","type":"TXT"},{"name":"【リリー】","text":"「中出しきへぇぇぇ！　あっ、あっ、##イクからぁ！　ザーメンもらっへ##孕みながらイグからァッ！」","type":"TXT","id":"v_rSR349_0085","src":"/img/common/voice/ogg/v_rSR349_0085.ea1382332d2531b54dbd0ed242676512.ogg"},{"name":"","text":"　官能に塗れた顔ながら、##リリーが嬉しそうに壱郎を覗き込んで##手をギュッと握った。","type":"TXT"},{"name":"【リリー】","text":"「はひゅッうっううう！？　これからは二人、##らけれぇ、セックスするのぉ……っ、禁止ぃ！##壱郎……独り占めするのらめらからぁ……！」","type":"TXT","id":"v_rSR349_0086","src":"/img/common/voice/ogg/v_rSR349_0086.dd1946a138cffce29ebbfbd9fc66fc48.ogg"},{"effect":"ef00","type":"EV","id":"SR349fx","src":"/img/pc/hello_script/ev/M/SR349fx.0bbb6a6dd9862aaaba64e1d55d3d2545.jpg"},{"name":"","text":"　激しく身体をくねらせて絶頂を続けた##リリーは、壱郎の射精が終わると##同時にぐったりと身体から力を抜いた。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁ、##すごいこんなにいっぱい、出すなんてぇ……」","type":"TXT","id":"v_rSR349_0087","src":"/img/common/voice/ogg/v_rSR349_0087.1bd12d43c947dc69e808ad293fd1e202.ogg"},{"name":"","text":"　荒い息を吐くリリーの腹が上下するのに##合わせる様に、膣からはドプドプと##精液が溢れ出す。","type":"TXT"},{"name":"【壱郎】","text":"「お、俺も思った以上に沢山出て驚いたよ……##まさかこんなに沢山出るなんて」","type":"TXT"},{"name":"","text":"　壱郎も流石に荒い息を吐きながら##肩で息をしている。","type":"TXT"},{"name":"【リリー】","text":"「私の事を無視して、由子先生としてる時とは##……一緒にしないでよ……」","type":"TXT","id":"v_rSR349_0088","src":"/img/common/voice/ogg/v_rSR349_0088.dcf1c0aef5aa772ce7ecc04265fc4fd9.ogg"},{"name":"","text":"　熱く火照った顔をニッコリと##ほころばせるようにリリーは笑った。","type":"TXT"},{"name":"【リリー】","text":"「もし、また私を置いてけぼりにして##二人だけでしたら……##許さないんだからっ、んぅっ」","type":"TXT","id":"v_rSR349_0089","src":"/img/common/voice/ogg/v_rSR349_0089.44d9e3b1a266bbc9f03fe3fd8dc2ab24.ogg"},{"name":"【壱郎】","text":"「うわっ！？　や、約束するから##おマンコ締め付けるなってっ！」","type":"TXT"},{"name":"","text":"　念押しをするように##膣を締め付けたリリーに悲鳴を上げる壱郎。","type":"TXT"},{"name":"","text":"　リリーは満足気にニッコリと##笑みを浮かべる。","type":"TXT"},{"name":"","text":"　そんなリリーを背後から##抱きしめる由子の指がやわやわと動く。","type":"TXT"},{"name":"【由子】","text":"「そうね、ごめんなさい。##これからは三人でしましょう」","type":"TXT","id":"v_ySR349_0014","src":"/img/common/voice/ogg/v_ySR349_0014.b2bb080c947b16ce0c3c6ad2e973cb49.ogg"},{"name":"【リリー】","text":"「んひゃぁっ！？　ゆ、由子先生！？」","type":"TXT","id":"v_rSR349_0090","src":"/img/common/voice/ogg/v_rSR349_0090.c3dbcb6369c67375983c8971dfa169e5.ogg"},{"name":"","text":"　イッた直後のリリーの身体は、##不意打ちの刺激に敏感に反応して声が捩れる。","type":"TXT"},{"name":"【リリー】","text":"「さ、三人れぇっ、するぅっ！　ひゃうゥッ、##そ、想像するらけれっ、またイッひゃう！##んきゅうぅぅぅッ！！？」","type":"TXT","id":"v_rSR349_0091","src":"/img/common/voice/ogg/v_rSR349_0091.5d2654835517b78eb72447795317444d.ogg"},{"name":"","text":"　可愛らしい悲鳴を漏らしてリリーが##ピクピクッと下腹部を痙攣させた。","type":"TXT"},{"name":"【壱郎】","text":"「んぁっ、り、リリーってば、イッてるのか？##うぐっ、締め付けが……！」","type":"TXT"},{"name":"【リリー】","text":"「あふっ、い、イッてるわよっ！##でも、おチンポまだ大きいんだりゃ、##今からまだやるわよっ、ひぁあっ！」","type":"TXT","id":"v_rSR349_0092","src":"/img/common/voice/ogg/v_rSR349_0092.6bffa3879c78754b718ea1a68bee26bc.ogg"},{"name":"【壱郎】","text":"「これから二人を相手に……？##な、なかなかの重労働だな……」","type":"TXT"},{"name":"【由子】","text":"「大丈夫よ。いい薬があるの」","type":"TXT","id":"v_ySR349_0015","src":"/img/common/voice/ogg/v_ySR349_0015.c9173976fa368c1606aadd56bdf4d984.ogg"},{"name":"【壱郎】","text":"「ゆ、由子先生……」","type":"TXT"},{"name":"","text":"　そう言って微笑む由子の表情は、##壱郎に抱かれる事への期待に##発情しきった物になっている。","type":"TXT"},{"name":"","text":"　リリーの膣に挿入されたままの肉棒は##すっかりと力を取り戻し、反りかえっていた。","type":"TXT"},{"name":"","text":"　壱郎と由子とリリーの身体が入り乱れる。","type":"TXT"},{"name":"","text":"　三人はこのあともしばし、##それぞれの肉欲をぶつけ合うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc348a","src":"/img/pc/hello_script/bg/M/srnc348a.277616dda643a95264261205040cfc27.jpg"},{"name":"【俺】","text":"「なるほど。この由子とかいう女とリリー、##それからあの触手小僧の関係は把握した」","type":"TXT"},{"name":"","text":"　由子の記憶を覗いていた俺は、##彼女達の世界のことも大体は掴んでいた。","type":"TXT"},{"name":"【俺】","text":"「次は壱郎という小僧がどういう経緯で##あの触手の力を手に入れたのか##探るとしよう」","type":"TXT"},{"name":"","text":"　俺は再び、意識を由子の記憶の中に##彷徨わせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c528",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc332a","src":"/img/pc/hello_script/bg/M/srnc332a.ba06037d5be3be9d922d42fc58992dd5.jpg"},{"name":"","text":"　時子が儀助に調教され始めて、##数ヶ月が経過していた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc332b","src":"/img/pc/hello_script/bg/M/srnc332b.c09e6cbe34b37b0b5f1a51ec8be9f3ae.jpg"},{"name":"","text":"　終わりのない調教の日々、##繰り返されるアナルレイプ、処女であるにも##関わらず覚え込まされた子宮快楽。","type":"TXT"},{"name":"","text":"　アクメを繰り返すたび、醜態をさらすたび、##時子の心は失われていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR332a","src":"/img/pc/hello_script/ev/M/SR332a.5b0c2cc976b38ab0a93a296464ef81c2.jpg"},{"name":"","text":"　ズッボォオオオオオッ！！！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「おひゅおほぉおおおおおっ！！」","type":"TXT","id":"v_SR332_0000","src":"/img/common/voice/ogg/v_SR332_0000.48d5c856cccb8f1d6af5fba4166e678d.ogg"},{"name":"","text":"　花嫁衣装を着た時子の##あられもない嬌声が響きわたった。","type":"TXT"},{"name":"","text":"　儀助がそのゴリラのような腕で##時子の片足を持ちあげ、##ショーツをズラしてアナル挿入したのである。","type":"TXT"},{"name":"【時子】","text":"「おひぃ☆　あ、あなりゅ、きたぁあああ、##きらのぉほぉおおお☆」","type":"TXT","id":"v_SR332_0001","src":"/img/common/voice/ogg/v_SR332_0001.32c6fe4d2c825336f2903ecc90949ec2.ogg"},{"name":"","text":"　儀助の快楽拷問によって時子のアナルは##開発しつくされ、野獣のような巨根を##いとも容易く受け入れている。","type":"TXT"},{"name":"","text":"　松笠のように膨らんだ肉根の先端が##めり込んだだけで、薄紅色の菊門が##クチャクチャとうねり始める始末だ。","type":"TXT"},{"name":"【時子】","text":"「んちゅぅ……んぅ、儀助ひゃまぁ……##んちゅぅ、れおれお……じゅちゅぅ………##キスひてくらひゃいませぇ……」","type":"TXT","id":"v_SR332_0002","src":"/img/common/voice/ogg/v_SR332_0002.8bf091dc113bd265c6384bcda372a672.ogg"},{"name":"","text":"　時子は雌犬が飼い主に##媚びるような目をして、自分に覆い被さった##儀助に唇と舌を伸ばした。","type":"TXT"},{"name":"【儀助】","text":"「グヂュルッ、ヂュヂュヂュッ……##ケツマンコに入れられただけでイッたな、##時子」","type":"TXT"},{"name":"【時子】","text":"「イキまひたぁ……儀助しゃまの……##チンポぶっこまれて……##時子はすぐイキまひたぁ……」","type":"TXT","id":"v_SR332_0003","src":"/img/common/voice/ogg/v_SR332_0003.80cfed62eaf45b64d49b7171a622b370.ogg"},{"name":"【儀助】","text":"「グッグッグ、##挿入するだけでイくとは恥を知れ豚女が」","type":"TXT"},{"name":"【時子】","text":"「ごめんなさぃッ！　で、でも儀助さまの##デカチンポがぁ☆　んちゅぅっ！　ちゅぅ☆##きもち良すぎりゅんれしゅううっ」","type":"TXT","id":"v_SR332_0004","src":"/img/common/voice/ogg/v_SR332_0004.c25ca96132a347055b33835a00103a0b.ogg"},{"name":"","text":"　二人の立場は完全に逆転していた。","type":"TXT"},{"name":"","text":"　一族の中でも最下等の生まれ、最初の頃は##調教中でさえ「お嬢様」と呼んでいた##儀助が時子を呼び捨てにし、","type":"TXT"},{"name":"","text":"　時子もまた、囚われるまでは虫けら以下の##存在としか認識していなかった##儀助を「様」付けで呼んでいる。","type":"TXT"},{"name":"【儀助】","text":"「ググッ♪　今日もたっぷり俺のデカチンポで##イかせてやるからな」","type":"TXT"},{"name":"【時子】","text":"「ふぁあんっ、ありがとうございますっ、##たくさんイカせてくださいませ、儀助様ぁん」","type":"TXT","id":"v_SR332_0005","src":"/img/common/voice/ogg/v_SR332_0005.c1ced178c524d39cd220231882098216.ogg"},{"name":"","text":"　時子は救いがたいほどの甘え声を出し、##チンポを咥えた肛門をキュッ、キュッと##嬉しそうにひくつかせた。","type":"TXT"},{"name":"【儀助】","text":"「その前に約束を果たせ時子。##今日はあの男への##別れのビデオ撮影であろうが？」","type":"TXT"},{"name":"【時子】","text":"「あはぁ、そうでしたあぁ♪」","type":"TXT","id":"v_SR332_0006","src":"/img/common/voice/ogg/v_SR332_0006.bcc9679bc52a86064e82ccaf98f30e00.ogg"},{"name":"","text":"　時子は部屋に置かれたカメラに##視線を向けると、より濃厚なキスをしながら##喋り始めた。","type":"TXT"},{"name":"【時子】","text":"「は、はひっ、お館様見てくださぃ……##時子れふぅ……このとおり……とっれも##元気れじゅうっ……んれお……ちゅぅ」","type":"TXT","id":"v_SR332_0007","src":"/img/common/voice/ogg/v_SR332_0007.da7faa9672102103803c79c2b8c29cc9.ogg"},{"name":"【時子】","text":"「儀助さまのデカチンポに、ちゅぅじゅぷぅ、##す、数カ月調教されてぇ、アナル狂いのぉ、##へ、変態メス豚になりまひたぁ」","type":"TXT","id":"v_SR332_0008","src":"/img/common/voice/ogg/v_SR332_0008.b0226cf4957ba4ec3fbe589a7b2eb31e.ogg"},{"name":"【儀助】","text":"「グッグッグ、残念だったな」","type":"TXT"},{"name":"【時子】","text":"「アナルでイッてるビデオもたくさん##撮っていただいれ……れも儀助ひゃまは……##それを全部お館様に送るっていうんれふ」","type":"TXT","id":"v_SR332_0009","src":"/img/common/voice/ogg/v_SR332_0009.a93041c7b81eefa497ee30438f9dd6a4.ogg"},{"name":"【時子】","text":"「そんらことしゃれたら……##時子は恥ずかひくれ死ぬしかありまへん……##わかりまひゅよね？」","type":"TXT","id":"v_SR332_0010","src":"/img/common/voice/ogg/v_SR332_0010.7aafac1d4c352154a67c3d5e2a8dea8b.ogg"},{"name":"【儀助】","text":"「だからビデオを全部消去して、##時子も殺してやることにした」","type":"TXT"},{"name":"【時子】","text":"「そうなんれふっ、儀助ひゃまに##そう言っていただいたんでしゅっ、##よかったぁ☆」","type":"TXT","id":"v_SR332_0011","src":"/img/common/voice/ogg/v_SR332_0011.60979092423b21be05554ae6cfb78014.ogg"},{"name":"","text":"　カメラを見つめる時子の笑顔に##狂気が浮かび、肛門は嬉々として##脈打ち始める。","type":"TXT"},{"name":"【時子】","text":"「時子はこりぇから、儀助ひゃまに処女を##捧げるセックスします。はい、##結婚式でしゅっ。もちろん撮影ひまふっ」","type":"TXT","id":"v_SR332_0012","src":"/img/common/voice/ogg/v_SR332_0012.2abd12499b3e0add5e4d293c84d9c740.ogg"},{"name":"【時子】","text":"「その結婚式びれおを館様に送ったら、##今までのアナルビデオはれーんぶ消して、##処刑までしてくださるんれふっ！」","type":"TXT","id":"v_SR332_0013","src":"/img/common/voice/ogg/v_SR332_0013.2ccb87e07300554e53e95f885890c6b1.ogg"},{"name":"【時子】","text":"「時子は死にましゅっ、儀助さまのお情けで##死ぬしかありませんっ！##ゆるしてくだひゃいお館ひゃまっ」","type":"TXT","id":"v_SR332_0014","src":"/img/common/voice/ogg/v_SR332_0014.d6cafa23c2d72d1bf1e19f56a59b4be0.ogg"},{"name":"","text":"　時子は喜んでいるのか悲しんでいるのか##分からないヨガリ顔で許しを請うていた。","type":"TXT"},{"name":"","text":"　はっきりしているのはアナルアクメで##壊れた頭に理性など##残っていないということだ。","type":"TXT"},{"name":"【儀助】","text":"「まずはお前がどれだけアナルで##イケるようになったか見せてやれ」","type":"TXT"},{"name":"【時子】","text":"「はいいっ！」","type":"TXT","id":"v_SR332_0015","src":"/img/common/voice/ogg/v_SR332_0015.c2c613e00ef95cee8920fe24ce0826d5.ogg"},{"name":"","text":"　儀助の身体がぐぐっと覆い被さった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR332b","src":"/img/pc/hello_script/ev/M/SR332b.9aff4673d4a6968b7b6e72cabbebcd3b.jpg"},{"name":"【時子】","text":"「んひぃいいっ、きっったぁああああああ☆」","effect":"ef02","type":"TXT","id":"v_SR332_0016","src":"/img/common/voice/ogg/v_SR332_0016.ad5e0b0aecdf25e3e785b0e1eb3e0967.ogg"},{"name":"","text":"　先端しか入っていなかった肉棒が##ズブズブッ、ズブズブッとゆっくり直腸に##めり込んでいく。","type":"TXT"},{"name":"【時子】","text":"「あっ、ああっ、ああっ、くるぅうっっ、##儀助ひゃまのチンポぉお、おおっ、##お尻にくるくりゅうううううっ！！」","type":"TXT","id":"v_SR332_0017","src":"/img/common/voice/ogg/v_SR332_0017.bcaacd5c355c7f14e268dd92e0164fc7.ogg"},{"name":"","text":"　時子は前口上の間もずっと続けていたキスが##できなくなり、裏返った黄色い声で喜ぶ。","type":"TXT"},{"name":"","text":"　結果として焦らされていた尻穴からは##ブビュブビュと腸汁が噴き出している。","type":"TXT"},{"name":"","text":"　さらにはチンポもなにも入ってきていない##マンコすら仲良く涎を出すように##愛液をとろかし始めた。","type":"TXT"},{"name":"【時子】","text":"「ひああっ、ああっ、へひゃああっ、##ひゅごいいっ、いい、いつもよりぃいっ……##チンポぉ、ふ、太いれふううっっ」","type":"TXT","id":"v_SR332_0018","src":"/img/common/voice/ogg/v_SR332_0018.3749eae07d408f793ac96ef8b470ef5a.ogg"},{"name":"【儀助】","text":"「グググ、ようやくお前の処女を##ぶち抜けると思ったらチンポが##熱り立ってしょうがないぞ」","type":"TXT"},{"name":"【時子】","text":"「あああんっ、すごいですぅっ、##お尻の穴がグパグパ拡がってぇえ、##これ、気持ちイイぃいいいいっ！！」","type":"TXT","id":"v_SR332_0019","src":"/img/common/voice/ogg/v_SR332_0019.e99cb69b5e310abc3d30fde9147700cc.ogg"},{"name":"","text":"　薄紅色のアナルはチンポで##その皺が見えなくなるほど拡がっていた。","type":"TXT"},{"name":"","text":"　それどころか肛門が外にはみ出て##おちょぼ口になるように肉柱に##みっちりとへばり付いている。","type":"TXT"},{"name":"","text":"　調教を受ける前の肛門を想像するのが##困難なほど淫らに開発され尽くした##肉穴がそこにあった。","type":"TXT"},{"name":"【時子】","text":"「ひぁぁあっ、あああっ、お尻の中ぁあっ、##いっぱあいっ、儀助様の大きなチンポで##いっぱいぃいいっっ！！」","type":"TXT","id":"v_SR332_0020","src":"/img/common/voice/ogg/v_SR332_0020.09c27978dfa91ef5fe00a3f046163853.ogg"},{"name":"【儀助】","text":"「グググ、お前の感じ方も##いつも以上に激しいな、時子」","type":"TXT"},{"name":"","text":"　儀助は肉根を根元までたっぷりと##直腸に埋め込んでいった。","type":"TXT"},{"name":"【時子】","text":"「そ、そうぉ……です……かぁあ……##自分では……あっ、ああっ……##わかりませんぅぅ……んんんんっっ」","type":"TXT","id":"v_SR332_0021","src":"/img/common/voice/ogg/v_SR332_0021.698190e1e7c9ac57e20c68d3940cd39c.ogg"},{"name":"【儀助】","text":"「よく見てみろ。##俺は何もしていないのに乳首が##こんなに膨らんでいる」","type":"TXT"},{"name":"","text":"　儀助は腰をグイッと奥に突き入れながら、##顎をしゃくった。","type":"TXT"},{"name":"【時子】","text":"「ひゃああんっっ、ち、乳首ぃいっ？」","effect":"ef02","type":"TXT","id":"v_SR332_0022","src":"/img/common/voice/ogg/v_SR332_0022.5e529aea25e6c22ee51ad8f84c9b4067.ogg"},{"name":"","text":"　時子はビクンと身を震わせてから、##言われたとおりに自分の乳房を見やった。","type":"TXT"},{"name":"【時子】","text":"「はぁあっ、はあぁっ、すごいぃっ乳首がこ、##こんなに膨らんで……乳輪までおおきくなって##……あああ、イヤラしすぎますぅう！」","type":"TXT","id":"v_SR332_0023","src":"/img/common/voice/ogg/v_SR332_0023.974e9866891a2ee81f9c30c7e920483d.ogg"},{"name":"","text":"　時子は喜びと恥ずかしさの##入り交じった顔でイヤイヤをした。","type":"TXT"},{"name":"【時子】","text":"「や、やっぱりぃ……わたしは……##死ぬしかないですぅっ……こんな##イヤらしい身体ぁ、もう無理ですぅ……」","type":"TXT","id":"v_SR332_0024","src":"/img/common/voice/ogg/v_SR332_0024.07d3fbe17ed06a55a60feffb2e233698.ogg"},{"name":"【時子】","text":"「お、お館様にみ、見られたら死ぬひかなぃィ##……び、ビデオ、ぃっぱひ撮られましたあっ！##もうアナルも戻りまひぇえんっっ！！」","type":"TXT","id":"v_SR332_0025","src":"/img/common/voice/ogg/v_SR332_0025.eb82cc16f5c5db6a3b4cb86b5a9a80d0.ogg"},{"name":"【時子】","text":"「だ、だから死んでお詫びするので##ゆるひてくらさぃいいいっ………##おほおおッ！！？」","type":"TXT","id":"v_SR332_0026","src":"/img/common/voice/ogg/v_SR332_0026.5917f94a81c956a9e06497d930af2009.ogg"},{"name":"","text":"　儀助がいきなり腰を動かし始めた。","type":"TXT"},{"name":"","text":"　時子がカメラの向こうの主に向かって##謝罪している真っ最中にだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR332c","src":"/img/pc/hello_script/ev/M/SR332c.fa50afb5b4283ad0d4e7aaf4c8b9c4d4.jpg"},{"name":"【時子】","text":"「あっへえええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR332_0027","src":"/img/common/voice/ogg/v_SR332_0027.2922828dd7d72da931dd605f2e008d5e.ogg"},{"name":"","text":"　一瞬で主のことなど忘れたかのように、##時子の顔がだらしなく緩んだ。","type":"TXT"},{"name":"【時子】","text":"「えひああっ、ひぇああっ、あっあっ、おお、##お尻めくれるっ、めくれるっっ、##め、めくれりゅううううっっ！！」","type":"TXT","id":"v_SR332_0028","src":"/img/common/voice/ogg/v_SR332_0028.c76f2c39df19712b3c32bcc5b14ecb8b.ogg"},{"name":"【儀助】","text":"「グッグッグ、やはり今日のケツ穴は##ひと味もふた味も違うぞ」","type":"TXT"},{"name":"【時子】","text":"「ほ、ほ、ほんとれふかあっっっ、##時子のけつあにゃっっ、##そんなに違いまひゅかああああっっっ！！！」","type":"TXT","id":"v_SR332_0029","src":"/img/common/voice/ogg/v_SR332_0029.2dd85b55cbe92313277720b2f666a6dd.ogg"},{"name":"","text":"　儀助は最初から怒濤の勢いで##剛直を突き入れ、抜き出し、##直腸の中を捏ねくり回した。","type":"TXT"},{"name":"","text":"　充血した丸肛門がチンポに合わせて##グニュグニュと形を変え、","type":"TXT"},{"name":"","text":"　時にべろんと外までめくれ、##次の瞬間にはズニュウと直腸にめりこむ。","type":"TXT"},{"name":"【時子】","text":"「ひょほおおっけちゅ穴っろうなってりゅかっ##わかりまひぇえんっっ、グチャグチャひゅぎて##分かりまひぇえんっっ！！」","type":"TXT","id":"v_SR332_0030","src":"/img/common/voice/ogg/v_SR332_0030.3e167abb2029c80811e4bb0fd3cd62eb.ogg"},{"name":"【儀助】","text":"「自分で自分のケツ穴が分からないか。##どうしようもないメス豚だ！！」","type":"TXT"},{"name":"【時子】","text":"「も、もも、もうひわけありまひぇええんっっ##どうしようもないメス豚で##ひゅいまひぇえええんんっっ！！」","type":"TXT","id":"v_SR332_0031","src":"/img/common/voice/ogg/v_SR332_0031.a1643e83776699c03b101d51ff4ef230.ogg"},{"name":"【儀助】","text":"「グフホ！　メス豚のお前が##分かっていなくても、お前のお館様はちゃんと##理解しているぞ。この音を聞けばなあ！！」","type":"TXT"},{"name":"【時子】","text":"「おお、音っ！？　ケツマンコの音ぉおおっ！##あっあっああああっ、##ひゅごいいいいいいいっっ！！」","type":"TXT","id":"v_SR332_0032","src":"/img/common/voice/ogg/v_SR332_0032.475665c7a9e83f784294a5599f1d3e6f.ogg"},{"name":"","text":"　ぐっちゃっ！！　ずっちゃっ！！##グヂュル！！　ぶじゅるっ！！##ジュボジュボジュボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　とても一人の肛門が発するとは思えない##複雑で淫らな抽送音に時子はなぜか##歓喜の表情を浮かべる。","type":"TXT"},{"name":"【時子】","text":"「おやかたしゃまっ、おやかたひゃまっ、##時子のぉっ、アナルの音ぉ、##き、聞こえまひゅかっっ！！」","type":"TXT","id":"v_SR332_0033","src":"/img/common/voice/ogg/v_SR332_0033.6ebd957384b3fdd258d57b627911edc8.ogg"},{"name":"【時子】","text":"「こんなだからダメなんれふっっこんなだから##時子は死ぬんでしゅっっ！！　ああんん##イキひょおおっ死ぬ前にイキそうぉおっ！！」","type":"TXT","id":"v_SR332_0034","src":"/img/common/voice/ogg/v_SR332_0034.bd0a2c1413b1aceae0b1f761cd426554.ogg"},{"name":"【儀助】","text":"「俺が許可するまで絶頂するな！！」","type":"TXT"},{"name":"【時子】","text":"「はいっっ！！」","type":"TXT","id":"v_SR332_0035","src":"/img/common/voice/ogg/v_SR332_0035.48eb2308126959dbf3f1bc18d2fea84c.ogg"},{"name":"","text":"　時子の身体が瞬時に強ばった。","type":"TXT"},{"name":"","text":"　感じるまま好き勝手に脈動していた##アナルもギュウウウッと強烈に窄まる。","type":"TXT"},{"name":"【時子】","text":"「ひゃうぐっ、ふうっが、がまんしまちゅっっ##儀助ひゃまのゆ、許しがいただけるまでっっ、##アナルあくめ我慢しますうううっ！」","type":"TXT","id":"v_SR332_0036","src":"/img/common/voice/ogg/v_SR332_0036.16ac2f5b839f1ec3f576faa5726afd12.ogg"},{"name":"【儀助】","text":"「俺がいいと言うまで、どんなに##激しく犯しても、射精しても、気絶しても、##死んでもアクメを我慢しろ！！　命令だ！！」","type":"TXT"},{"name":"","text":"　儀助はことさら丁寧に説明しながら##その言葉通り、さらに勢いを付けて##チンポをアナルに抜き差しした。","type":"TXT"},{"name":"【時子】","text":"「し、しますっっ、どんなに激しくっ、##犯されてもっ、射精されてもっっ、##気絶してもっ、死んでもぉおっっ！！」","type":"TXT","id":"v_SR332_0037","src":"/img/common/voice/ogg/v_SR332_0037.8715f5ca67258094b3b8b465d019b479.ogg"},{"name":"【時子】","text":"「儀助さまのお許しがいただけるまでえぇっ、##アクメを我慢しますううううううっっっ！！」","type":"TXT","id":"v_SR332_0038","src":"/img/common/voice/ogg/v_SR332_0038.fe48e5ca031efbb21b45ce0ba5472181.ogg"},{"name":"","text":"　すでに何度も絶頂の快感がアナルを##襲っているだろうに、時子はそれを##必死に抑え込んでいた。","type":"TXT"},{"name":"【時子】","text":"「んぎいいいっ、ふぎいいいっっ、##イギまひゃんっっ、ぜったいぜったいっ、##れったいイイイイイイイッ！！」","type":"TXT","id":"v_SR332_0039","src":"/img/common/voice/ogg/v_SR332_0039.cd329d9bc4b63145efe8cc62fc660043.ogg"},{"name":"【儀助】","text":"「いいぞっ、よく我慢したメス豚！！##次は俺と一緒にアクメしろ！！##俺が射精したらイケ、いいなっっ！！」","type":"TXT"},{"name":"【時子】","text":"「ひああああああっっっ、##わかりましたイキますイキます##イキまひゅぅううううううっっ！！！」","type":"TXT","id":"v_SR332_0040","src":"/img/common/voice/ogg/v_SR332_0040.20e936bc5dfbd7541fe9b2f91a498648.ogg"},{"name":"","text":"　時子は歓喜の叫びを上げ、儀助の射精に##備えるばかりか、絶頂止めを繰り返した##ケツマンコでさらに肉棒を絞り上げた。","type":"TXT"},{"name":"【儀助】","text":"「いいか出すぞっっっ！　必ず絶頂しろっ！！##ケツ穴アクメを決めろっっ！！##メス豚時子っっ！！」","type":"TXT"},{"name":"【時子】","text":"「メス豚時子##イキまひゅうううううううううっっっ！！！」","type":"TXT","id":"v_SR332_0041","src":"/img/common/voice/ogg/v_SR332_0041.50e323231433d1c219242064c420c1d2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR332d","src":"/img/pc/hello_script/ev/M/SR332d.54dd03dc4c8968bfc11f8981aa4cd7f7.jpg"},{"name":"","text":"　ドビュドビュドビュウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「あっへえええええっっっ！！##ものひゅごいチンポ汁##きたぁあああああああああっっっ！！！」","type":"TXT","id":"v_SR332_0042","src":"/img/common/voice/ogg/v_SR332_0042.274b051c6ba8ad4a2ddbc8aac4b29c23.ogg"},{"name":"","text":"　ようやく儀助の許可を得た時子は##その命令通り、射精と共に##完璧に絶頂していた。","type":"TXT"},{"name":"","text":"　人間の限界などとうに超えた##我慢の末のアナルアクメだ。","type":"TXT"},{"name":"","text":"　恥知らずな喜びに時子の顔は##もはや誰だか分からなくなるほどに##崩れている。","type":"TXT"},{"name":"【時子】","text":"「っはひいいいいっぃいっ！！##きもひぃいいいいっっ！！」","type":"TXT","id":"v_SR332_0043","src":"/img/common/voice/ogg/v_SR332_0043.3db2203a26fedc0903b2df8db35aee0b.ogg"},{"name":"【時子】","text":"「あっついザーメンがぁあっビュクビュク##ビュクビュク裏から子宮にあたっれええっっ、##これほんとにらめぇえええええっっ！！」","type":"TXT","id":"v_SR332_0044","src":"/img/common/voice/ogg/v_SR332_0044.4d96416c6cd2abcaf4222f7d2f7ec49b.ogg"},{"name":"【儀助】","text":"「グググッ！　ケツ穴と直腸が##チンポに食い込んでくるわっっ！！」","type":"TXT"},{"name":"","text":"　儀助は自分が仕込んだ##肉便器の仕上がりに満足そうだ。","type":"TXT"},{"name":"","text":"　発情期のゴリラが裸足で逃げ出すような##激烈な腰ふりで射精チンポを##尻の中を掻き回す。","type":"TXT"},{"name":"【時子】","text":"「ふひっっっ、きゅひひっ、おお、お尻っっ、##イッてるお尻っっ、かきまわひゃれてっ、##イクッ、またイク、またイクぅううっっ！！」","type":"TXT","id":"v_SR332_0045","src":"/img/common/voice/ogg/v_SR332_0045.423fb10ac5f908e37ae6518d1b821a9d.ogg"},{"name":"【儀助】","text":"「何度でもイッてしまえ。##見せつけてやれ！！！」","type":"TXT"},{"name":"【時子】","text":"「あひあひひゃひぃ##いいいいいいいいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR332_0046","src":"/img/common/voice/ogg/v_SR332_0046.3d996a3fff3586be4a9e5f9bcd1593d0.ogg"},{"name":"","text":"　時子のアクメの叫びは止まらない。","type":"TXT"},{"name":"","text":"　肛門が粘ついた嬌声を上げ、酸っぱい匂いの##腸汁が噴き出し、どろりした白濁液が##逆流して、潮吹きがそれに彩りを添える。","type":"TXT"},{"name":"【時子】","text":"「あえああっ！！　ケツ穴としきゅうで##イッてますっ、時子は時子はイッてますっ、##ぎしゅけひゃまぁあああっっ！！」","type":"TXT","id":"v_SR332_0047","src":"/img/common/voice/ogg/v_SR332_0047.6f58637447943a7718d4dcd26ee01bc8.ogg"},{"name":"","text":"　時子はまるで尻穴からの##受精を望むかのように腰をくねらせて、##直腸越しのチンポに子宮を擦りつける。","type":"TXT"},{"name":"","text":"　その顔は彼女の痴態をとり続けている##カメラに向けられているが、瞳は完全に##裏返って白目を剥いている。何も見えてない。","type":"TXT"},{"name":"【時子】","text":"「ありがひょうごじゃいますううっっ！！##こんな素敵なケツマンコ子宮アクメっっ、##ありがりょうごひゃいまふぅうううっ！！」","type":"TXT","id":"v_SR332_0048","src":"/img/common/voice/ogg/v_SR332_0048.bf43319f681038ec98002fb408ea12b9.ogg"},{"name":"","text":"　お館様と呼んだ男への謝罪の言葉が、##自らを狂わせた調教者への感謝の言葉に##変わっていることにも気づいていない。","type":"TXT"},{"name":"【時子】","text":"「あああああああっっ、儀助ひゃまっっっ、##ぎしゅけひゃまぁああああ☆」","type":"TXT","id":"v_SR332_0049","src":"/img/common/voice/ogg/v_SR332_0049.88efe6aefdf62d38cf530d15bf886c09.ogg"},{"name":"【儀助】","text":"「グギガガガガッ！！##やっと素直になれたようだな、時子！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR332e","src":"/img/pc/hello_script/ev/M/SR332e.b66f72da8afc51c586fe86c9b756d913.jpg"},{"name":"【時子】","text":"「おひょおぉおおおおっ！？」","effect":"ef02","type":"TXT","id":"v_SR332_0050","src":"/img/common/voice/ogg/v_SR332_0050.70d715f6d5c1591965630cfbe5a997ef.ogg"},{"name":"","text":"　深すぎる絶頂で痙攣の止まらないアナルから##儀助が射精の終えたチンポを##勢いよく引きぬいた。","type":"TXT"},{"name":"","text":"　全く気づかなかった時子の顎が##ガクンと仰け反り、肉棒を追いかけて##尻が強烈に浮き上がる。","type":"TXT"},{"name":"【儀助】","text":"「そら潮を噴けっっ！！！」","type":"TXT"},{"name":"【時子】","text":"「あっひゃぁ##ああああああああああああああっっっ！！」","type":"TXT","id":"v_SR332_0051","src":"/img/common/voice/ogg/v_SR332_0051.7d84122fa5eac1337eaee0c94fe767c0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷっしゃああああああああっっ！！","type":"TXT"},{"name":"","text":"　まるで鯨が潮を噴き上げるかのように、##時子は激しく潮を噴いた。","type":"TXT"},{"name":"","text":"　甘酸っぱい匂いのするイキ潮が##驚くほどの高さまで噴き上がる。","type":"TXT"},{"name":"【時子】","text":"「くひはああっ、はひいっ、ひいっ、##いひひいっ、かっ、はあっ、##くっ、んくふひぃいいっっ！！」","type":"TXT","id":"v_SR332_0052","src":"/img/common/voice/ogg/v_SR332_0052.1e7393078783cdd75accda744ab69013.ogg"},{"name":"","text":"　間違いなく潮吹きアクメに達しているにも##関わらず、時子は何かを堪えているかのように##喘ぎ震えていた。","type":"TXT"},{"name":"【儀助】","text":"「よーしよーし、潮は噴いても、##俺様がくれてやったザーメンは##尻からこぼさない。ちゃんとできるな」","type":"TXT"},{"name":"【時子】","text":"「は、はひ……ぎしゅけ……ひゃま……##いただいた……ザーメンはっ……お尻から……##こ、こぼしませんっ……うううっ」","type":"TXT","id":"v_SR332_0053","src":"/img/common/voice/ogg/v_SR332_0053.9cbc88692d13b250a390c59d8bd2cb49.ogg"},{"name":"","text":"　時子は白目を向いたまま答える。","type":"TXT"},{"name":"","text":"　その肛門は薔薇が咲いたように、##外にぱっくりと裏返って戻らなくなっていた。","type":"TXT"},{"name":"","text":"　拡がったままヒクヒク震えている肉穴の##すぐ近くまで白濁液が溜まっているが、時子は##それをこぼさないように必死に耐えている。","type":"TXT"},{"name":"【儀助】","text":"「肉便器がザーメンを外にこぼしては##意味がないからな」","type":"TXT"},{"name":"【時子】","text":"「お、おお……おっしゃる……とおりでひゅっ##……ザーメンはお、お腹に……ぜんぶ……##ためこみ……ます……」","type":"TXT","id":"v_SR332_0054","src":"/img/common/voice/ogg/v_SR332_0054.272242af316d63206ee34647b06bf7d0.ogg"},{"name":"","text":"　腰がぷるぷる震えるせいで、開いたアナルの##縁から精液が垂れ落ちていくが、##その量は微々たるものだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ、しっかり役目を弁えている##メス豚に飼い主がキスの褒美をくれてやる」","type":"TXT"},{"name":"【時子】","text":"「あ、ああ……うれひい……」","type":"TXT","id":"v_SR332_0055","src":"/img/common/voice/ogg/v_SR332_0055.66070f6f467a1757325361a4237213ed.ogg"},{"effect":"ef00","type":"EV","id":"SR332f","src":"/img/pc/hello_script/ev/M/SR332f.81ccd14ba9114daa5cd18e593d91ae18.jpg"},{"name":"【儀助】","text":"「ずぢゅうううううっっ！！」","type":"TXT"},{"name":"","text":"　儀助はこれ見よがしの、##時子の唇にことさら汚らしく##むしゃぶりつくようなキスをした。","type":"TXT"},{"name":"【時子】","text":"「んふぅゥんん、ぶぢゅるっ、##じゅぶぢゅぶっ、んべろりょりょぉおっ☆」","type":"TXT","id":"v_SR332_0056","src":"/img/common/voice/ogg/v_SR332_0056.02addab988627517ee998c0ea3361b56.ogg"},{"name":"","text":"　時子は嫌がるどころか嬉々として##それを受け入れ、儀助に負けないほど##下卑たキスを始めた。","type":"TXT"},{"name":"【時子】","text":"「ブヂュルッ……ヂュルッ、べりょりゅっ……##むふっ、ふうっ……ぎしゅけ……ひゃまぁ……##ぢゅるぢゅぶっ……」","type":"TXT","id":"v_SR332_0057","src":"/img/common/voice/ogg/v_SR332_0057.3bb22c36ff0018fd67b6c9b7b491f2c3.ogg"},{"name":"","text":"　舌と舌が舌がぐちゃぐちゃネチョネチョと##なにか別の生き物ように絡まり合い、##泡だった唾液が二人の顎を伝い落ちていく。","type":"TXT"},{"name":"","text":"　はしたないケツ穴アクメの余韻を##後押しするような濃厚なベーゼに締まりの##なくなった股間から潮がまた漏れ出している。","type":"TXT"},{"name":"","text":"　まだ開きっぱなしの肛門もひくんひくんと##脈打って、直腸内に溜めていたザーメンが##どぷりどぷりと外に溢れていた。","type":"TXT"},{"name":"【時子】","text":"「じゅるぶっ……んぶっ、ぢゅぶぢゅぶっ、##んふうう、ふーーっ、ブヂュブヂュ……##ヂュブッ、ぶふふーーーっ」","type":"TXT","id":"v_SR332_0058","src":"/img/common/voice/ogg/v_SR332_0058.952ae1441d828ff87f7d68adce852a08.ogg"},{"name":"","text":"　時子はもう肛門の様子を気遣う##余裕もなくなって、鼻息も荒く儀助との##キスにのめり込んでいる。","type":"TXT"},{"name":"【儀助】","text":"「ベチョベチョッ……##俺のザーメンがもっと欲しいか？」","type":"TXT"},{"name":"【時子】","text":"「べぢょっ……レりょっ、欲しいですっ……##もっろもっとザーメンのお情けが……##ほいいでぢゅっ……」","type":"TXT","id":"v_SR332_0059","src":"/img/common/voice/ogg/v_SR332_0059.378f3113a7f67065db18ce7593b11e29.ogg"},{"name":"【儀助】","text":"「ぶぢゅるぶぢゅるっ……どこに欲しい？」","type":"TXT"},{"name":"【時子】","text":"「ど、どこに？」","type":"TXT","id":"v_SR332_0060","src":"/img/common/voice/ogg/v_SR332_0060.8601cc8943e780265c0677f84d423c46.ogg"},{"name":"","text":"　時子の身体がビクッと震えた。","type":"TXT"},{"name":"","text":"　絶え間なく動き続けていた舌も止まって、##儀助のご機嫌を伺うかのように##蕩けた目を向ける。","type":"TXT"},{"name":"【儀助】","text":"「どこに俺のザーメンが欲しいか言ってみろ。##またケツマンコか？　グググ、それとも――」","type":"TXT"},{"name":"","text":"　儀助が時子から唇を離す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR332g","src":"/img/pc/hello_script/ev/M/SR332g.54002516285c1171431bd39a6db58a87.jpg"},{"name":"【時子】","text":"「んぁあ……ぁ……」","type":"TXT","id":"v_SR332_0061","src":"/img/common/voice/ogg/v_SR332_0061.c4270cee392c15a15118a45d1e5cebd0.ogg"},{"name":"","text":"　べちょぉおっと音がするような唾液が##糸を引いて二人の唇の間で繋がった。","type":"TXT"},{"name":"【儀助】","text":"「どこに俺のザーメンが欲しい？　さあ言え。##あいつにもはっきり聞こえるようにな」","type":"TXT"},{"name":"","text":"　儀助は時子の顎を掴んで、##その緩みきった顔をカメラの方に向けさせる。","type":"TXT"},{"name":"【時子】","text":"「あ……ああ……お、おやかたさま……##わ、わたしは……」","type":"TXT","id":"v_SR332_0062","src":"/img/common/voice/ogg/v_SR332_0062.9278da030d841466e593e2a1b0829ef8.ogg"},{"name":"","text":"　時子は胸――いや子宮から沸き上がる##衝動に耐えかねたように、震える唇を開いた。","type":"TXT"},{"name":"","text":"　調教が始まってから一度も、##ただの一度もチンポを入れられたことのない##処女マンコがヒクヒクと脈打っている。","type":"TXT"},{"name":"【時子】","text":"「許してください……時子は……##マンコにザーメンが欲しいです……」","type":"TXT","id":"v_SR332_0063","src":"/img/common/voice/ogg/v_SR332_0063.38e4b58d4e2af5dde1f89cc7c3d16439.ogg"},{"name":"【時子】","text":"「処女を奪ってほしいんです……##もう駄目です……だめなんです……」","type":"TXT","id":"v_SR332_0064","src":"/img/common/voice/ogg/v_SR332_0064.65d2ecfed0cd0126803880c60b2a6b86.ogg"},{"name":"【時子】","text":"「時子は今から……オマンコに##入れていただきます……処女喪失セックスして##……結婚します……そして死にます……」","type":"TXT","id":"v_SR332_0065","src":"/img/common/voice/ogg/v_SR332_0065.6e6aa20f631844152d60bd5236a7b0c8.ogg"},{"name":"【儀助】","text":"「殺してやるのは妊娠してからだぞ。##ここに俺のガキを仕込んでからだ、##グッグッグ」","type":"TXT"},{"name":"","text":"　儀助は酷薄な笑みを浮かべて、##時子の下腹をぞろりぞろりとと撫で回した。","type":"TXT"},{"name":"【時子】","text":"「あぁあぁぁぁあぁぁああ～～～～」","type":"TXT","id":"v_SR332_0066","src":"/img/common/voice/ogg/v_SR332_0066.6f45b57037b3b0e414877c0352c38cca.ogg"},{"name":"","text":"　処女喪失へのはしたない期待か、##主を裏切って死ぬことへの誘惑か、##時子の身体がぞわあああっと震え始める。","type":"TXT"},{"name":"【時子】","text":"「儀助様ぁ……##妊娠マンコにして殺してください##……赤ちゃんと一緒に殺してください……」","type":"TXT","id":"v_SR332_0067","src":"/img/common/voice/ogg/v_SR332_0067.f4687095c90461a594010c5e3fe9f73b.ogg"},{"name":"【時子】","text":"「ぜったい妊娠しますから……##それで死にますからぁ……はぁ早く、##早くぅうっ……お願いしますうぅうっっ！！」","type":"TXT","id":"v_SR332_0068","src":"/img/common/voice/ogg/v_SR332_0068.342d3f9ca577845155f042834ed63806.ogg"},{"name":"","text":"　時子は感極まったかのように喘ぎ叫んだ。","type":"TXT"},{"name":"【儀助】","text":"「聞いての通りだ。##俺の子を孕めば時子を殺してやる事にした」","type":"TXT"},{"name":"【儀助】","text":"「妊娠確定から時子処刑までのＤＶＤを##毎週送ってやるから##楽しみにしていろ、グッグッグ」","type":"TXT"},{"name":"【時子】","text":"「楽しみにしててください……##おやかたさま……」","type":"TXT","id":"v_SR332_0069","src":"/img/common/voice/ogg/v_SR332_0069.1c0501b6ee90175638e0ba08ce36bea6.ogg"},{"name":"","text":"　時子の顔にはどんな男も見たことのない、##喜びと悲しみの入り交じった##笑みが浮かんでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c529",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc332b","src":"/img/pc/hello_script/bg/M/srnc332b.c09e6cbe34b37b0b5f1a51ec8be9f3ae.jpg"},{"name":"","text":"　数ヶ月にわたって施された調教。","type":"TXT"},{"name":"","text":"　逃れられない肛門快楽に堕ちていく自分、##その全てを記録した膨大な映像。","type":"TXT"},{"name":"","text":"　それらをこの世から消し去り、##惨めな自分をも終わらせようと、##時子は儀助に処女を捧げる。","type":"TXT"},{"name":"","text":"　妊娠させてもらうため、##そして処刑してもらうため。","type":"TXT"},{"name":"","text":"　今、時子の結婚式が始まる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR333a","src":"/img/pc/hello_script/ev/M/SR333a.e3e8420bff4f0a80ed3b6ccb5287cdd7.jpg"},{"name":"【儀助】","text":"「ついにこの時が来た！！」","type":"TXT"},{"name":"","text":"　儀助がゴリラのような腕で##時子の身体を仰向けにひっくり返した。","type":"TXT"},{"name":"【時子】","text":"「はあっ、はあっ、はあっ、##はあっ、はあっ、はあっっ」","type":"TXT","id":"v_SR333_0000","src":"/img/common/voice/ogg/v_SR333_0000.3649b94e7700172bc0f18e389571aa60.ogg"},{"name":"","text":"　花嫁衣装を身に纏った時子の身体が##ヒクンヒクンともう忙しげに震えている。","type":"TXT"},{"name":"","text":"　いましがたの肛姦の余韻、##処女のまま覚え込まされた子宮アクメの疼きが##止まらないのだ。","type":"TXT"},{"name":"【時子】","text":"「ぎ、儀助……さまぁ……お願いします……」","type":"TXT","id":"v_SR333_0001","src":"/img/common/voice/ogg/v_SR333_0001.618a3af57d67ce2af008ea0077be9061.ogg"},{"name":"【儀助】","text":"「グググ、そう慌てるな。今から##俺のものになるお前の処女マンコをちゃんと##撮してからだ。そうだお前にも見せてやろう」","type":"TXT"},{"name":"","text":"　儀助は楽しそうにカメラを##セッティングすると、時子の上半身を少し##浮かせて自分のマンコが見えるようにした。","type":"TXT"},{"name":"【時子】","text":"「あああああっっっ！！」","type":"TXT","id":"v_SR333_0002","src":"/img/common/voice/ogg/v_SR333_0002.7747b99e498fdebf3f6c69a986be83ff.ogg"},{"name":"","text":"　すでにショーツは剥ぎ取られ、##真っ赤な処女マンコが完全に露出している。","type":"TXT"},{"name":"","text":"　たっぷりと充血した陰唇が物欲しげに蠢き、##膣内からプチュプチュと##愛液を溢れ出させる様を見て、","type":"TXT"},{"name":"","text":"　時子は泣きそうな声を出した。","type":"TXT"},{"name":"【時子】","text":"「いやぁぁあ……見せないで……くださいぃい##こんなオマンコ……イヤラしすぎます……」","type":"TXT","id":"v_SR333_0003","src":"/img/common/voice/ogg/v_SR333_0003.4a524e329329068083cb9c775a8fcb29.ogg"},{"name":"","text":"　時子はそれが自分のものであるとは##信じたくないと言いたげに首を左右に振った。","type":"TXT"},{"name":"【儀助】","text":"「だがこれがお前のオマンコだ。##俺のデカチンポを求めてヒクヒク蠢いている##淫乱処女マンコだ。そうだな！」","type":"TXT"},{"name":"","text":"　儀助は時子の股間を跨ぐ形で##どっしりとしゃがみこみ、肛姦から引き続き##屹立したままの巨根を見せびらかして言った。","type":"TXT"},{"name":"","text":"　時子は自分のマンコ、儀助のチンポ、##そしてカメラを交互に見て、##ぎこちない笑顔を浮かべて言った。","type":"TXT"},{"name":"【時子】","text":"「そう……です……これが……##このイヤらしいのが……」","type":"TXT","id":"v_SR333_0004","src":"/img/common/voice/ogg/v_SR333_0004.8154cf8b62308336626e53237ffc9793.ogg"},{"name":"【時子】","text":"「今から儀助様のデカチンポで##奪っていただく……##時子の淫乱処女マンコです」","type":"TXT","id":"v_SR333_0005","src":"/img/common/voice/ogg/v_SR333_0005.388ba2ff8e7837839bf128dc338b9019.ogg"},{"name":"【時子】","text":"「お、お館様……も、申し訳ありません………##ご覧のとおり……時子はもう……##取り返しがつかない身体になりました……」","type":"TXT","id":"v_SR333_0006","src":"/img/common/voice/ogg/v_SR333_0006.cf63f551f5207cf11dfa91c594dbe3c7.ogg"},{"name":"","text":"　自らを辱める言葉を口にするうちに、##被虐の興奮を高めているのだろうか、##時子の頬が艶めかしく赤らんでいく。","type":"TXT"},{"name":"【時子】","text":"「あ、アナル狂いの……##豚執事こと淫乱処女の時子は……」","type":"TXT","id":"v_SR333_0007","src":"/img/common/voice/ogg/v_SR333_0007.10b3e27c1c7e5c4862377347a2ab82ea.ogg"},{"name":"【時子】","text":"「ぎ、儀助さまのデカチンポで##ビッチ処女膜を破っていただいて、##結婚しますね」","type":"TXT","id":"v_SR333_0008","src":"/img/common/voice/ogg/v_SR333_0008.52d7d7cd42c14753c7703b07a9ce9be9.ogg"},{"name":"【時子】","text":"「ど、どうか惨めな時子の晴れ姿を……##人間失格のアナル肉便器に成り果てた……」","type":"TXT","id":"v_SR333_0009","src":"/img/common/voice/ogg/v_SR333_0009.1fcc529b8ac0d25d56b660b410707625.ogg"},{"name":"【時子】","text":"「ふうま時子の晴れ姿を……##ご覧下さいぃいいっ！！」","type":"TXT","id":"v_SR333_0010","src":"/img/common/voice/ogg/v_SR333_0010.1e188e98ae0cdbeac2f6c4c83b30e988.ogg"},{"name":"【儀助】","text":"「いいぞ時子、いや時子お嬢様♪　一族の##嫌われ者、あなたも散々蔑んできたこの儀助に##処女を奪われなさい！！　グググッッ！」","type":"TXT"},{"name":"","text":"　儀助は長年にわたって虐げられてきた##下種な本性を剥き出しにして、##時子の処女マンコにデカチンポを押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333b","src":"/img/pc/hello_script/ev/M/SR333b.3a6bfda9bf50e3967850310423beeb53.jpg"},{"name":"【時子】","text":"「んくぅうううううううくうっ！！」","effect":"ef02","type":"TXT","id":"v_SR333_0011","src":"/img/common/voice/ogg/v_SR333_0011.947b2197beb9d39b13573daa7d83bb29.ogg"},{"name":"","text":"　いつかお館様のためと貞節を守り続けていた##処女穴が忌まわしい肉根によって##拡がっていく。","type":"TXT"},{"name":"","text":"　亀頭が膣穴にメリ込んだ瞬間、##それを見つめる時子の顔に浮かんだのは##哀しみの表情であった。","type":"TXT"},{"name":"","text":"　処女のまま快楽を教え込まされた肉体は##紛れもなく反応し、膣内に溜まりきっていた##愛液がブビュッと噴き出している。","type":"TXT"},{"name":"","text":"　それが僅かに残っていた時子の##純なる心をズタズタに切り裂いていくのだ。","type":"TXT"},{"name":"【時子】","text":"「あっッ……くぅっ、おやかた……さまぁっ##……はいって……きますぅっ……」","type":"TXT","id":"v_SR333_0012","src":"/img/common/voice/ogg/v_SR333_0012.64bbef888e326ce458eac5e8a0f4f14e.ogg"},{"name":"","text":"　憎むべき儀助に処女を奪われていく現実に##時子の唇がワナワナと震えている。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【儀助】","text":"「グググ、まだ処女膜まで達していないが、##お前のマンコが間違いなく##俺のチンポの先を咥えたぞ」","type":"TXT"},{"name":"","text":"　儀助にそう煽られると、アナルで徹底的に##躾けられたメス豚の習性で、##時子の口はこう答えてしまう。","type":"TXT"},{"name":"【時子】","text":"「はぃいいっ……入りましたぁ……儀助様の##オチンポ……時子の処女マンコが……##あ、ああ……ぱっくり咥えてますぅ……」","type":"TXT","id":"v_SR333_0013","src":"/img/common/voice/ogg/v_SR333_0013.dfdc8ad671fa1ec91fcc6cf5310f9440.ogg"},{"name":"【儀助】","text":"「よし、どんどん入れていくぞ、##入れていくぞ、グフフフフ！！」","type":"TXT"},{"name":"","text":"　儀助は時子の揺れ動く心を弄ぶように##ゆっくり、ゆっくり肉棒を奥に進めていく。","type":"TXT"},{"name":"【時子】","text":"「かっ……はっ……くっんっ……あっ……##んっ？　あ……やっそこ、そこはっ……！？」","type":"TXT","id":"v_SR333_0014","src":"/img/common/voice/ogg/v_SR333_0014.4fe762de152960117ac4516744108cec.ogg"},{"name":"","text":"　エラの張った先端が完全に膣内に埋まり、##くびれを陰唇がキュッと締めつけた直後、##時子はそれを感じた。","type":"TXT"},{"name":"","text":"　全ての女が一生に一度しか##感じることのできないほんの微かな感触。","type":"TXT"},{"name":"【儀助】","text":"「よしよし気づいたか偉いぞ。##俺の先っぽがピラピラしたお前の処女膜に##触れているなあ」","type":"TXT"},{"name":"【時子】","text":"「しょ……じょまくぅう……」","type":"TXT","id":"v_SR333_0015","src":"/img/common/voice/ogg/v_SR333_0015.621a675a0947a64d2d61160b33273af0.ogg"},{"name":"","text":"　迫り来る破瓜の傷みに##時子の身体が強ばっていく。","type":"TXT"},{"name":"【儀助】","text":"「グッグッグ、感じるだろ。俺のデカチンポが##処女膜を押して、広げて、ほら破けるぞ、##もうすぐ破けるぞ、ほらほらほらっ♪」","type":"TXT"},{"name":"【時子】","text":"「ごめん……な……さいっ……」","type":"TXT","id":"v_SR333_0016","src":"/img/common/voice/ogg/v_SR333_0016.34cfad41e99c8fa5b62bbb599adea38d.ogg"},{"effect":"ef00","type":"EV","id":"SR333c","src":"/img/pc/hello_script/ev/M/SR333c.504305cb218f2fe840a90bc8bfd82f1c.jpg"},{"name":"","text":"　ビリッッ！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「んんんんーーーーーーーーっっ！！」","type":"TXT","id":"v_SR333_0017","src":"/img/common/voice/ogg/v_SR333_0017.c7d1eee64ad9bd615d1c61d700de0351.ogg"},{"name":"","text":"　その瞬間、時子は固く目を閉じ、##歯を食いしばった。","type":"TXT"},{"name":"","text":"　ずっと守ってきたものが##無残に引き裂かれる音が聞こえた。","type":"TXT"},{"name":"","text":"　生温かい血がじわっと膣内に拡がっていく。","type":"TXT"},{"name":"【時子】","text":"「あっ……ああっ……」","type":"TXT","id":"v_SR333_0018","src":"/img/common/voice/ogg/v_SR333_0018.fef7f1249b86bbe4abc474b41adefce0.ogg"},{"name":"","text":"　なのに、その痛みは覚悟していたよりも##ずっとずっと小さい。","type":"TXT"},{"name":"【時子】","text":"「くうううっ……うっ……うううっっ……」","type":"TXT","id":"v_SR333_0019","src":"/img/common/voice/ogg/v_SR333_0019.c43fd42b757edf5e0a9b2ffbad3b0ece.ogg"},{"name":"","text":"　時子は悲しくて、処女のうちに##そんな身体にされていた自分が情けなくて、##閉じた瞳から涙を溢れさせた。","type":"TXT"},{"name":"【儀助】","text":"「グホフホグホッ♪　時子お嬢様の血っ、##時子お嬢様が処女でなくなった##血が出てきましたぞっ、ほれご覧下さい」","type":"TXT"},{"name":"","text":"　儀助はかつて時子に蔑まれながら##仕えていた時の口調に戻ってはしゃいでいる。","type":"TXT"},{"name":"【時子】","text":"「あ、ああっ……うううっ」","type":"TXT","id":"v_SR333_0020","src":"/img/common/voice/ogg/v_SR333_0020.a8564ad409a2eede658c3a8b223c5ab6.ogg"},{"name":"","text":"　時子は言われるがままに目を開けてしまい、##その無残な赤が一瞬で網膜に##焼き付いたかのように、苦しげに目を閉じた。","type":"TXT"},{"name":"【儀助】","text":"「では……グフフ、##この血の味をみてみましょうか」","type":"TXT"},{"name":"【時子】","text":"「いやあ……やめてっ……！」","type":"TXT","id":"v_SR333_0021","src":"/img/common/voice/ogg/v_SR333_0021.2549c58057a83070a68dd9866d1a91dd.ogg"},{"name":"","text":"　嫌悪に顔を歪める時子に構わず、儀助は##結合部から溢れ出てきた血を指で掬って、##躊躇うことなくジュルリと口に含んだ。","type":"TXT"},{"name":"【儀助】","text":"「ジュバジュパジュパッ、むほぉ甘露甘露♪##時子お嬢様の処女喪失の血、##この儀助が味わいましたぞ、グフフフフ！！」","type":"TXT"},{"name":"【時子】","text":"「うううう～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR333_0022","src":"/img/common/voice/ogg/v_SR333_0022.e46e9d922d039e1339a5be6a6fe745de.ogg"},{"name":"","text":"　時子はあまりの屈辱に##呻くことしかできない。","type":"TXT"},{"name":"【儀助】","text":"「さてさて、この後は一気に##ぶち込ませてもらいましょうか」","type":"TXT"},{"name":"【儀助】","text":"「あまり時間をかけてはせっかくの##マンコが干上がってしまいますからな」","type":"TXT"},{"name":"【時子】","text":"「い、いっきにぃ……？」","type":"TXT","id":"v_SR333_0023","src":"/img/common/voice/ogg/v_SR333_0023.22dcdb41c91ba96657fe10c42dfc19e7.ogg"},{"name":"","text":"　時子が怯えた声をようやく出すと、##儀助は歪んだ欲望を抱き続けた下僕から、##狡猾にして残虐な拷問師の顔に戻って吠えた。","type":"TXT"},{"name":"【儀助】","text":"「そうだ時子！！##処女でなくなった肉便器マンコには##それがお似合いだ！！」","type":"TXT"},{"name":"","text":"　儀助は大きく腰を振って、##まだ膣の外に出ていた分の肉棒を##一気に根元まで突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333d","src":"/img/pc/hello_script/ev/M/SR333d.86909f7d8d2512b341ca6e069b9b1c38.jpg"},{"name":"【時子】","text":"「ふぐああ゛##あああーーーーーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR333_0024","src":"/img/common/voice/ogg/v_SR333_0024.5b7ce1c6b3398ab254b320afa062a8df.ogg"},{"name":"","text":"　時子はガクンと頭を仰け反らせて、##凄まじい声を発した。","type":"TXT"},{"name":"","text":"　蜜壷の中で破瓜の血と混ざり合っていた##愛液が肉棒に押し出されて##泡立ちながら噴き出す。","type":"TXT"},{"name":"【時子】","text":"「はがアガガガガガガガガガガガッッ！！」","type":"TXT","id":"v_SR333_0025","src":"/img/common/voice/ogg/v_SR333_0025.5778cb49ef8c474f825f941d46928d6c.ogg"},{"name":"","text":"　まるで肉槍で脳天まで##串刺しにされたかのように硬直した身体が##脈打っている。","type":"TXT"},{"name":"【時子】","text":"「あ゛ああ゛あああ゛##あああーーーーーーーっっ！！」","type":"TXT","id":"v_SR333_0026","src":"/img/common/voice/ogg/v_SR333_0026.e33f4613a15b2ec01d17da18f9e6b73e.ogg"},{"name":"","text":"　細い顎が完全に持ち上がって##顔を見ることはできないが、##悶絶しつつも絶頂していることは明らかだ。","type":"TXT"},{"name":"【儀助】","text":"「ググググ、俺の邪眼“山羊の色眼”で##アナル調教の間に何度も何度も##腸壁に淫氣を流し込んでやったからな」","type":"TXT"},{"name":"【儀助】","text":"「時子は処女でありながら##場末の淫乱娼婦並みに開発された##発情子宮に仕上がっていたというわけだ」","type":"TXT"},{"name":"【儀助】","text":"「ほれこの通り！！」","type":"TXT"},{"name":"","text":"　儀助はカメラに向かってもっともらしく##説明しながら、その発情子宮をチンポで##グッ、グッと押し上げている。","type":"TXT"},{"name":"【時子】","text":"「ひがっ……あっが……っハヒッ……ひぎっ##……あっ……がっ……ああっ……##ひい……ふぎあ……っ……」","type":"TXT","id":"v_SR333_0027","src":"/img/common/voice/ogg/v_SR333_0027.ab8f4b98730649954335b1cb42c884e1.ogg"},{"name":"","text":"　時子はあまりの快感に##息をすることもできない。","type":"TXT"},{"name":"","text":"　今にも死にそうに口をパクパクさせて、##引きつったかすれ声をだしている。","type":"TXT"},{"name":"【時子】","text":"「ぎ……すけ……まは……ヒ、死ぬ……##しんで……ひまい……まふ……##あ……アア……」","type":"TXT","id":"v_SR333_0028","src":"/img/common/voice/ogg/v_SR333_0028.49303bc9fb6977c361867caddd819b37.ogg"},{"name":"【儀助】","text":"「死んでしまうだと？　馬鹿め。まだ処女を##奪っただけだ。俺の子種で孕むまで##死ぬことなどできると思うか！！」","type":"TXT"},{"name":"【時子】","text":"「こ、こ……子種で……はら……むまで……ぇ##……孕むま……でぇえ……」","type":"TXT","id":"v_SR333_0029","src":"/img/common/voice/ogg/v_SR333_0029.3e190599e4c1f45915d7e5b7ce4bd3f0.ogg"},{"name":"","text":"　瀕死の子宮アクメの最中、##そのことを思い出したかのように、##時子は悲しげに身を呻いた。","type":"TXT"},{"name":"","text":"　なら今すぐ孕ませてくださいと、##処女喪失直後の雌肉が端から端まで収縮して、##儀助の肉棒を締め付けていく。","type":"TXT"},{"name":"【儀助】","text":"「グフォフォッ！！##来た来た来たあああああっっ！！」","type":"TXT"},{"name":"","text":"　まさにその瞬間を狙っていた儀助は##膣奥まで埋め込んでいた肉根を##ズリュウウウッと引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333e","src":"/img/pc/hello_script/ev/M/SR333e.68034a5610f0556513b0e06ce131874b.jpg"},{"name":"【時子】","text":"「あっひぁああああ##あああああああああああっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR333_0030","src":"/img/common/voice/ogg/v_SR333_0030.935e727d7a33ba3f942083acaa654e48.ogg"},{"name":"","text":"　肉穴からブビュウッと愛液が噴き出す。","type":"TXT"},{"name":"【時子】","text":"「オマンコひっぱられりゅ##うううううううううううっっ！！」","type":"TXT","id":"v_SR333_0031","src":"/img/common/voice/ogg/v_SR333_0031.250d642ba0c5cb3a82bf478f77378413.ogg"},{"name":"","text":"　嬌声をあげる時子の顔がカメラに写った。","type":"TXT"},{"name":"","text":"　処女を奪われた苦しみ、##悲しみは既に失われていた。","type":"TXT"},{"name":"","text":"　儀助が言う場末の淫乱娼婦並の##だらしないメス顔がそこにあった。","type":"TXT"},{"name":"【時子】","text":"「あひぃいっ！　ひいっ！　はひぃいぃい！##ぁあっ、ひぇぁああっ！」","type":"TXT","id":"v_SR333_0032","src":"/img/common/voice/ogg/v_SR333_0032.4cd2b4c1b606bafd163f92a559ac0fe2.ogg"},{"name":"","text":"　時子の腰、いやマンコが儀助の肉根を##追いかけるように浮き上がっている。","type":"TXT"},{"name":"","text":"　亀頭のくびれに食い込んだ膣口が##「抜かないで抜かないで」とはしたなく##訴えるように脈打っている。","type":"TXT"},{"name":"【儀助】","text":"「グフホ！　またイッたか。##またマンコでイッたのか！？」","type":"TXT"},{"name":"【時子】","text":"「い……イキましたぁ……マンコで……##またイキましたぁあ……」","type":"TXT","id":"v_SR333_0033","src":"/img/common/voice/ogg/v_SR333_0033.a8c89088524763c7463967b2ca20460c.ogg"},{"name":"【時子】","text":"「初めてなのにぃ……初めてのチンポなのにぃ##……時子はこんな簡単に……マンコで……##イキますぅう……ごめん……なさぁい……」","type":"TXT","id":"v_SR333_0034","src":"/img/common/voice/ogg/v_SR333_0034.59d7b652764300e301560a1971dc2260.ogg"},{"name":"","text":"　時子は涙を流すように##愛液を溢れさせて敗北宣言をする。","type":"TXT"},{"name":"【儀助】","text":"「ごめんなさいか！##まだあの男のことが気になるようだな！」","type":"TXT"},{"name":"","text":"　儀助は怒るどころか逆に嬉しそうに、##今から俺のチンポで忘れさせてやると##言わんばかりに腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333d","src":"/img/pc/hello_script/ev/M/SR333d.86909f7d8d2512b341ca6e069b9b1c38.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333e","src":"/img/pc/hello_script/ev/M/SR333e.68034a5610f0556513b0e06ce131874b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333d","src":"/img/pc/hello_script/ev/M/SR333d.86909f7d8d2512b341ca6e069b9b1c38.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333e","src":"/img/pc/hello_script/ev/M/SR333e.68034a5610f0556513b0e06ce131874b.jpg"},{"name":"【時子】","text":"「んふおほおおおっ！！　おおおっ！！##おほぉおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR333_0035","src":"/img/common/voice/ogg/v_SR333_0035.e20e5c017bccf678d47b6d453f2e7234.ogg"},{"name":"","text":"　激烈な抽送の始まりの##時子の声が完全に裏返る。","type":"TXT"},{"name":"","text":"　ついさっき処女を##失ったばかりにも関わらず、時子の膣内は##完全に準備ができている状態だった。","type":"TXT"},{"name":"【時子】","text":"「はへああっ、あへあっ、ひゃっ、ああっ、##こ、これがっ、これがああっ、ああああっっ、##嘘ぉおおおおおっっ！！」","type":"TXT","id":"v_SR333_0036","src":"/img/common/voice/ogg/v_SR333_0036.cfc5ab6835880ef3db859cf54861809b.ogg"},{"name":"","text":"　長い長い時間をかけて、アナルの側から##徹底的に開発されていたマンコが##はしたなくうねっている。","type":"TXT"},{"name":"","text":"　激しく抜き差しされる肉根に膣襞が##みっちりと絡みつき、どうしようもなく##擦りえぐられ、","type":"TXT"},{"name":"","text":"　蜜壷全体でまたしがみついていく。","type":"TXT"},{"name":"【時子】","text":"「ひゅごいっっ、##ほんとにすごいいっ、ああんっ、##すごいすごいすごいぃいいいいっっ！！」","type":"TXT","id":"v_SR333_0037","src":"/img/common/voice/ogg/v_SR333_0037.40ac614a97a499e57554dfd3da077120.ogg"},{"name":"【儀助】","text":"「なにがすごい、時子！！」","type":"TXT"},{"name":"【時子】","text":"「オマンコがっ、オマンコがっ、##お、おっ、おまんほがあああっっっ！！」","type":"TXT","id":"v_SR333_0038","src":"/img/common/voice/ogg/v_SR333_0038.53a0eb63db6e27931f42f46c33c1cdf7.ogg"},{"name":"【儀助】","text":"「グヒャヒャヒャヒャ！！　オマンコは##分かっている。そこを犯しているの##だからなっっ！！　チンポ嬉しいかっ！？」","type":"TXT"},{"name":"【時子】","text":"「チンポうれひいでしゅうっっ！！」","type":"TXT","id":"v_SR333_0039","src":"/img/common/voice/ogg/v_SR333_0039.8498d63629e8721fc3cdec8ab2495de2.ogg"},{"name":"","text":"　時子は迷うことなく答えた。","type":"TXT"},{"name":"【儀助】","text":"「擦られて感じてるか？」","type":"TXT"},{"name":"【時子】","text":"「擦られてしゅごい##感じてまふううううっっ！！」","type":"TXT","id":"v_SR333_0040","src":"/img/common/voice/ogg/v_SR333_0040.0242376b191f02ec01577c78a2f934db.ogg"},{"name":"","text":"　自らマンコを締め上げ、##愛液をブビュッと噴き出させて、叫ぶ。","type":"TXT"},{"name":"【時子】","text":"「お、おっ、お尻と違うんですっ、全然##違うんれふっ、気持ちいいっオマンコチンポで##擦られるのキモヂぃいいいいいっっ！！」","type":"TXT","id":"v_SR333_0041","src":"/img/common/voice/ogg/v_SR333_0041.461729981198702c5574eb362a804484.ogg"},{"name":"【時子】","text":"「子宮がズボズボされるの死にたいくらい##気持ちぃいいでしゅうううううっっ！！」","type":"TXT","id":"v_SR333_0042","src":"/img/common/voice/ogg/v_SR333_0042.7f615a43dc3b0df17a0e2940cb6dc697.ogg"},{"name":"【儀助】","text":"「だったら言ってやれ。##お前の大切なお館様に全部言ってやれ！！」","type":"TXT"},{"name":"","text":"　儀助は打ち付けるチンポの先から##“山羊の色眼”の淫氣を##子宮に直送りしながら命令した。","type":"TXT"},{"name":"【時子】","text":"「おやかたひゃまっ、##時子はいま知りましたああっっ、オマンコが##こんなに気持ちいいこと知りまひたっっ！！」","type":"TXT","id":"v_SR333_0043","src":"/img/common/voice/ogg/v_SR333_0043.fd0083e46161242549b5ec5ef8e1dc6f.ogg"},{"name":"【時子】","text":"「やっぱり、やっぱりセックスってオマンコで##ひゅるものですっっ、お尻じゃなくてっ、##オマンコでするものですううっっ！！」","type":"TXT","id":"v_SR333_0044","src":"/img/common/voice/ogg/v_SR333_0044.ecc337ca9f4b5bfbd97b99a9aaf0eb6e.ogg"},{"name":"【儀助】","text":"「グフフフフ！！　もっと早く俺に処女を##奪ってもらえばよかっただろうが！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333d","src":"/img/pc/hello_script/ev/M/SR333d.86909f7d8d2512b341ca6e069b9b1c38.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333e","src":"/img/pc/hello_script/ev/M/SR333e.68034a5610f0556513b0e06ce131874b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333d","src":"/img/pc/hello_script/ev/M/SR333d.86909f7d8d2512b341ca6e069b9b1c38.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR333e","src":"/img/pc/hello_script/ev/M/SR333e.68034a5610f0556513b0e06ce131874b.jpg"},{"name":"【時子】","text":"「はいっもっと早くっ、##もっと早く儀助さまにっ、処女奪ってもらえば##よかったでしゅうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR333_0045","src":"/img/common/voice/ogg/v_SR333_0045.3c3fe1180fd21caec3c12d020ac1eccc.ogg"},{"name":"","text":"　時子は儀助に腰を打ち付けられるリズムに##合わせ、首をガクンガクンとバネ仕掛けの##人形のように激しく縦に振った。","type":"TXT"},{"name":"【時子】","text":"「そしたらもっといっぱい儀助様の##チンポオマンコで##感じられたのにぃいいいいいいっっ！！」","type":"TXT","id":"v_SR333_0046","src":"/img/common/voice/ogg/v_SR333_0046.21fb2532d557fda234611f69088371bd.ogg"},{"name":"【時子】","text":"「あああっでも今すごくすごく##チンポ気持ちいい、##おやかたさまぁあああっ！！」","type":"TXT","id":"v_SR333_0047","src":"/img/common/voice/ogg/v_SR333_0047.6df5ee6ab33a66505b194c907382f4be.ogg"},{"name":"","text":"　時子の目と言葉はお館様に##向けられていたが、その心はもはや##そこには向いていなかった。","type":"TXT"},{"name":"","text":"　処女だったころから##子宮快楽を覚え込まされたマンコが、","type":"TXT"},{"name":"","text":"　今やっと本物のチンポで##直に刺激される悦びに打ち震えている。","type":"TXT"},{"name":"【時子】","text":"「ひああっ、ああっ！　ああんっ！##オマンコの奥が震えてる、##子宮がキュンキュンしてる」","type":"TXT","id":"v_SR333_0048","src":"/img/common/voice/ogg/v_SR333_0048.dabd12993f18b464de64bf5f8d84d1e9.ogg"},{"name":"【時子】","text":"「この感じ、もしかしてこの感じっ！」","type":"TXT","id":"v_SR333_0049","src":"/img/common/voice/ogg/v_SR333_0049.1f2a1d39708f7889f7cbfcce2a022e07.ogg"},{"name":"【儀助】","text":"「ああ、お前の身体が##俺の精子を求めているんだ！！　直チンポで##子宮アクメして妊娠したがっているんだ！！」","type":"TXT"},{"name":"【時子】","text":"「直チンポで妊娠アクメぇええええっっ！##あああんすごいぃいいいいいいっっ！！」","type":"TXT","id":"v_SR333_0050","src":"/img/common/voice/ogg/v_SR333_0050.c97af64569983ca3fda898a897e6fdbe.ogg"},{"name":"","text":"　時子の顔がはしたない期待に##鮮やかに彩られた。","type":"TXT"},{"name":"【儀助】","text":"「グガガッッ！！　時子射精するぞ！！##子宮でザーメンを感じろ」","type":"TXT"},{"name":"【儀助】","text":"「感じて妊娠アクメしろっっ！！##それで俺と結婚だ！！」","type":"TXT"},{"name":"【時子】","text":"「しますっ、しまふっっ、子宮で##ザーメン感じて妊娠アクメしましゅっっ、##儀助様と結婚します、ひまふぅうううっ！！」","type":"TXT","id":"v_SR333_0051","src":"/img/common/voice/ogg/v_SR333_0051.93ffdf5ed25cf30ccd6365d5a0bfa305.ogg"},{"name":"","text":"　儀助が射精に向けて最大限に抽送を##加速させていくと、時子もそれに##自分の身体を合わせていく。","type":"TXT"},{"name":"","text":"　まるで結婚などとうの昔に終えて、##互いの身体を知り尽くした夫婦のように。","type":"TXT"},{"name":"【時子】","text":"「あっああっああっ子宮が、イキたがってるっ##欲しがってるっ、精子欲しいっ、##今すぐ欲しいっ、欲しいぃいいいいっっ！！」","type":"TXT","id":"v_SR333_0052","src":"/img/common/voice/ogg/v_SR333_0052.185e0f2885dfffd8eba892edf8155187.ogg"},{"name":"【時子】","text":"「もうダメもうイクっもう子宮イクあっあっ##あああああああああああ##ーーーーーーーーーーっっ！！」","type":"TXT","id":"v_SR333_0053","src":"/img/common/voice/ogg/v_SR333_0053.f4ada0bcdd2e52260dfbf4c3afde7e14.ogg"},{"name":"","text":"　時子は感極まった叫びを上げ、##チンポをずりゅうううっと自分から##子宮に引きずり込んだ。","type":"TXT"},{"name":"【儀助】","text":"「グォオオオッ出すぞっっっ！##妊娠しろっっっ！！##俺様と結婚だっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR333f","src":"/img/pc/hello_script/ev/M/SR333f.151ba22fd35bc6f23f947f44bd5df79c.jpg"},{"name":"","text":"　びゅーびゅるるるる！##びゅぶぅうううぅうっ！","effect":"ef02","type":"TXT"},{"name":"【時子】","text":"「ハヒィイイイイイイイイイイイ##ンンンンン！！！」","type":"TXT","id":"v_SR333_0054","src":"/img/common/voice/ogg/v_SR333_0054.1826b3944f0674584d35bb5a44c536ec.ogg"},{"name":"【儀助】","text":"「こいつは結婚の誓いの##指輪の代わりの中出しだ！！」","type":"TXT"},{"name":"","text":"　儀助が吠え、焼けるように##熱い子種汁を子宮に叩きつける。","type":"TXT"},{"name":"【時子】","text":"「へやああっ、あへあああっっ！　熱いっ、##精子っ、ビチャビチャっ、子宮にっ、##かかってるっ、かかってるっ！！」","type":"TXT","id":"v_SR333_0055","src":"/img/common/voice/ogg/v_SR333_0055.121cefa251a50184484dc92f9129774f.ogg"},{"name":"【時子】","text":"「ああんっ、すごいっ、こんなの知らないっっ##こんなアクメ知らない、##知らないぃいいいいいいっっっ！！」","type":"TXT","id":"v_SR333_0056","src":"/img/common/voice/ogg/v_SR333_0056.d5e398afd85c15f232852d3cd2a4efc7.ogg"},{"name":"","text":"　時子はピーーンと突っ張らせた身体を##ビクビクと脈打たせた。","type":"TXT"},{"name":"","text":"　生まれて初めての膣内射精に##心も体も震えている。","type":"TXT"},{"name":"","text":"　衝撃でアナルに残っていたさっきの##中出しザーメンがビュビュッと飛び出す。","type":"TXT"},{"name":"","text":"　もうお尻の穴に精液はいらない。##全てマンコで、子宮で受け止めるとばかりに。","type":"TXT"},{"name":"【儀助】","text":"「どうだっ、受精したかっっ！##俺の精子で孕んだかっっ！！」","type":"TXT"},{"name":"","text":"　儀助は射精チンポを子宮口に##グリグリ押しつけ、子種汁を子宮に送り込む。","type":"TXT"},{"name":"【時子】","text":"「わかりまひぇんっっ、子宮が精子で##熱ひゅぎてっ、アクメがよしゅぎて##わかりませんっ、わかりまひぇんっっ！！」","type":"TXT","id":"v_SR333_0057","src":"/img/common/voice/ogg/v_SR333_0057.4863503c8715b426fff4e6f147e04b6d.ogg"},{"name":"","text":"　時子は分からない自分が情けないとでも##言いたげな顔でヨガリ答えた。","type":"TXT"},{"name":"【儀助】","text":"「グググッ！！　なら分かるまで、##お前の子宮が用済みになって永遠の合いを##誓うまで何度でも注いでやるわ！！」","type":"TXT"},{"name":"【時子】","text":"「ひあっあっ！　あああっ！##お願いしますっっ何度でもぉっ妊娠ひゅるまれ##何度れも注いでくださいぃいいっっ！！」","type":"TXT","id":"v_SR333_0058","src":"/img/common/voice/ogg/v_SR333_0058.ce0f32700a01b93dc10ef5873447f3b3.ogg"},{"name":"【時子】","text":"「メス豚時子を##きっと妊娠ひゃせてくらさいいいっっ！！##お願いしましゅぅううううううっっ！！」","type":"TXT","id":"v_SR333_0059","src":"/img/common/voice/ogg/v_SR333_0059.aabf1c15408570dbcf4b260d7ca841e9.ogg"},{"name":"","text":"　長い長い射精。絡み合う雄と雌の欲望。","type":"TXT"},{"name":"","text":"　儀助は積年の歪んだ愛憎を##精子に変えて注ぎ込む。","type":"TXT"},{"name":"","text":"　時子はその精子で孕むことだけを、##その先にある死だけを望んで、##絶頂し続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ああああんっ##イッくぅううううううううううう##ううううううっっ！！」","type":"TXT","id":"v_SR333_0060","src":"/img/common/voice/ogg/v_SR333_0060.97cbf83e00c87d8494330f0cc91c72b8.ogg"},{"name":"【儀助】","text":"「グフフ……ふう、出た出た」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333g","src":"/img/pc/hello_script/ev/M/SR333g.debcba9f86372cb1fa60caff4bcdc2de.jpg"},{"name":"","text":"　じゅるぼんっっ☆","type":"TXT"},{"name":"【時子】","text":"「ひゃふあっっっ！？」","type":"TXT","id":"v_SR333_0061","src":"/img/common/voice/ogg/v_SR333_0061.e4b22b1dfdb1e43a4958fa6355053a29.ogg"},{"name":"","text":"　儀助はたっぷりと射精し終えると、##すぐさま時子からチンポを引き抜いた。","type":"TXT"},{"name":"","text":"　自分が出した後のマンコになど、##ましてその女の余韻になど##全く興味がないと言いたげだった。","type":"TXT"},{"name":"【時子】","text":"「ひっ……はっ……はひっ……ひっ……くっ##……くひっ……ひっ……かっ……はふっ……」","type":"TXT","id":"v_SR333_0062","src":"/img/common/voice/ogg/v_SR333_0062.05f94280f2b40f2175415b9fb7d3f57b.ogg"},{"name":"","text":"　時子は息をするのも苦しそうだった。","type":"TXT"},{"name":"","text":"　初めての膣内射精、##初めての子宮アクメで頭の中は##真っ白になっている。","type":"TXT"},{"name":"【時子】","text":"「はあっ……ひいっ……はっ……はあっ……##ひは……はぁ……あっ……あ……ぁあ……」","type":"TXT","id":"v_SR333_0063","src":"/img/common/voice/ogg/v_SR333_0063.d16b823e7a2bacab648471d8f253ad64.ogg"},{"name":"","text":"　瞳は裏返って白目を剥いたまま、##舌もイッて反った状態から元に戻らない。","type":"TXT"},{"name":"","text":"　マンコすら儀助のチンポの太さに##固まったまま、ぽっかりと穴が開いている。","type":"TXT"},{"name":"【時子】","text":"「ひゃっ……くっ……ひくっ……くっ……##ひっ……はひっ……ひくひくっ……」","type":"TXT","id":"v_SR333_0064","src":"/img/common/voice/ogg/v_SR333_0064.206c5f39e8e6c7876a4505eacd14ff6d.ogg"},{"name":"","text":"　時子がしゃっくりのように呼吸すると、##真ん丸に開いた膣口もヒクヒク痙攣し、","type":"TXT"},{"name":"","text":"　穴の縁まで迫り上がってきた精液が##今にも溢れそうだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ、マンコからザーメンが溢れるぞ」","type":"TXT"},{"name":"【時子】","text":"「ざ……めん……溢れ……」","type":"TXT","id":"v_SR333_0065","src":"/img/common/voice/ogg/v_SR333_0065.b13152bda62d8c748ee81c95b895e716.ogg"},{"name":"","text":"　儀助の声に時子が僅かに反応した直後、","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333h","src":"/img/pc/hello_script/ev/M/SR333h.2578bce9b2fa5f54e96f67e54578ead1.jpg"},{"name":"【時子】","text":"「んぁあっ」","type":"TXT","id":"v_SR333_0066","src":"/img/common/voice/ogg/v_SR333_0066.26213444c896fb9ea0085ad8c2ca25d4.ogg"},{"name":"","text":"　ついに精液が逆流しはじめた。","type":"TXT"},{"name":"","text":"　濃い種付けザーメンが膣口から##ぶくりぶくりと泡となって盛り上がり、##外に流れ出ていく。","type":"TXT"},{"name":"【時子】","text":"「ひああっ……あっ……っへあ……あ……##ああっ……溢れ……てる………」","type":"TXT","id":"v_SR333_0067","src":"/img/common/voice/ogg/v_SR333_0067.3f0163ef94555d428f6dc6e92687fe31.ogg"},{"name":"","text":"　時子は切なそうに身をよじった。","type":"TXT"},{"name":"【時子】","text":"「ああ……精子……外に……出てる……##ダメ……出たら……ダメぇ……」","type":"TXT","id":"v_SR333_0068","src":"/img/common/voice/ogg/v_SR333_0068.a81c8ddba9e22381af2c35aca444ab4c.ogg"},{"name":"","text":"　アナルと同じように、##出してもらった精液はマンコにもできるだけ##溜めておく。","type":"TXT"},{"name":"","text":"　それが躾けられた肉便器の作法。","type":"TXT"},{"name":"","text":"　時子は朦朧としながら##それを実行しているのだ。","type":"TXT"},{"name":"【時子】","text":"「妊娠……できなく……なるぅ……」","type":"TXT","id":"v_SR333_0069","src":"/img/common/voice/ogg/v_SR333_0069.c2f56731339025911ed69ba08e0e3b05.ogg"},{"name":"","text":"　なにより今は確実に妊娠するために。","type":"TXT"},{"name":"","text":"　時子自身の意思で。","type":"TXT"},{"name":"【時子】","text":"「んぅう……くうう……ダメぇ……##おまんこ……しまら……ないい……##精子が溢れるぅ……」","type":"TXT","id":"v_SR333_0070","src":"/img/common/voice/ogg/v_SR333_0070.5b0ec68bc42806ea5dd0be9d276dbabb.ogg"},{"name":"","text":"　股間は完全に緩みきって力が入らない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333i","src":"/img/pc/hello_script/ev/M/SR333i.bf193d69b485f8a2ac2d9588ae69c09a.jpg"},{"name":"","text":"　開きっぱなしのマンコから##精液がダダ漏れだった。","type":"TXT"},{"name":"【儀助】","text":"「グフフ、今の精子が##全部外に出てしまっても、今妊娠できなくても##俺がまたたっぷり注いでやる」","type":"TXT"},{"name":"","text":"　儀助は時子を見下ろし嘲笑った。","type":"TXT"},{"name":"【時子】","text":"「また……たっぷり……ほんろに？」","type":"TXT","id":"v_SR333_0071","src":"/img/common/voice/ogg/v_SR333_0071.438bd83975f028dea4fb56ca5a53db9b.ogg"},{"name":"","text":"　時子はすがるように儀助を見上げる。","type":"TXT"},{"name":"","text":"　その間もザーメンはごぷりごぷりと##膣口から溢れ出て、##シーツをドロドロに汚していく。","type":"TXT"},{"name":"【儀助】","text":"「俺とお前は結婚したのだぞ」","type":"TXT"},{"name":"【時子】","text":"「そうれした……私は……##儀助様と結婚……しました……」","type":"TXT","id":"v_SR333_0072","src":"/img/common/voice/ogg/v_SR333_0072.1530c9d939c6c4049a5d95da8aad1a18.ogg"},{"name":"【儀助】","text":"「今日から俺のことは##ご主人様と呼べ、いいな」","type":"TXT"},{"name":"【時子】","text":"「はい……ごしゅじんさま……」","type":"TXT","id":"v_SR333_0073","src":"/img/common/voice/ogg/v_SR333_0073.41c24449ea2c6a47c32d8b837363342d.ogg"},{"name":"","text":"　時子は新妻の幸せを感じさせる声で言った。","type":"TXT"},{"name":"","text":"　中出しアクメで固まった顔のまま。","type":"TXT"},{"name":"【儀助】","text":"「グググ……お前がかつて##お館様と呼んだ男に結婚報告しろ」","type":"TXT"},{"name":"【時子】","text":"「しょうち……しました……」","type":"TXT","id":"v_SR333_0074","src":"/img/common/voice/ogg/v_SR333_0074.e19707825a103ffb0bb42e6148473ddf.ogg"},{"name":"","text":"　時子はカメラに顔を向けた。","type":"TXT"},{"name":"【儀助】","text":"「Ｗピースだ」","type":"TXT"},{"name":"【時子】","text":"「え？」","type":"TXT","id":"v_SR333_0075","src":"/img/common/voice/ogg/v_SR333_0075.49fb6cbba10e2b777ece0df60968d8b3.ogg"},{"name":"【儀助】","text":"「Ｗピースだ。ほれこうだ」","type":"TXT"},{"name":"","text":"　儀助はニヤニヤ笑いながら##自分の手で時子に促す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR333j","src":"/img/pc/hello_script/ev/M/SR333j.8a7efa97c9802a72e76086780717a346.jpg"},{"name":"【時子】","text":"「だ、だぶるーぴーす」","type":"TXT","id":"v_SR333_0076","src":"/img/common/voice/ogg/v_SR333_0076.b80607d1a520e0287b30574901b5ac6d.ogg"},{"name":"【儀助】","text":"「笑え」","type":"TXT"},{"name":"【時子】","text":"「はひい……」","type":"TXT","id":"v_SR333_0077","src":"/img/common/voice/ogg/v_SR333_0077.5e5e9c98e8bde0d232af8a9ba5d2526a.ogg"},{"name":"","text":"　時子は両手をＷピースに##固めてぎこちない笑顔を浮かべた。","type":"TXT"},{"name":"【時子】","text":"「おやか……いえ、若様……##時子はごらんのとおり……処女喪失して……##結婚しました……」","type":"TXT","id":"v_SR333_0078","src":"/img/common/voice/ogg/v_SR333_0078.dca730ad81efd600130ee175788618d2.ogg"},{"name":"【儀助】","text":"「嬉しいだろう？　もちろん嬉しいだろう？##嬉しいに決まっているな」","type":"TXT"},{"name":"【時子】","text":"「とっても……うれしいです……本当に##うれしいです……今もご主人様の精子で……##子宮が喜んでます……信じてください……」","type":"TXT","id":"v_SR333_0079","src":"/img/common/voice/ogg/v_SR333_0079.a501b40c49c08173aa4cc12c77b6eceb.ogg"},{"name":"【時子】","text":"「あとは……ご主人様の精子で##妊娠するだけです……」","type":"TXT","id":"v_SR333_0080","src":"/img/common/voice/ogg/v_SR333_0080.0baba171b1876d122bb51ad48c00d7ba.ogg"},{"name":"【時子】","text":"「妊娠すれば死ねるので……##時子のことはもう心配しないでください……」","type":"TXT","id":"v_SR333_0081","src":"/img/common/voice/ogg/v_SR333_0081.74e620da020181dfa8281d916a9d1141.ogg"},{"name":"【時子】","text":"「さようなら……若様……」","type":"TXT","id":"v_SR333_0082","src":"/img/common/voice/ogg/v_SR333_0082.8fd01d824fe6760d7c3d43bb1507ac14.ogg"},{"name":"","text":"　喜びか悲しみか、それとも別の何かか、##時子の目から涙が溢れ出していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c530",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc356a","src":"/img/pc/hello_script/bg/M/srnc356a.dcc4300253854cd5ef34651e21e00a4f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i356a","src":"/img/pc/hello_script/ov/M/SR_i356a.b697ab4276bad52e05127541b2ae370a.png"},{"name":"【巴】","text":"「先生、参りました」","type":"TXT","id":"v_tSR356_0000","src":"/img/common/voice/ogg/v_tSR356_0000.8373dd1ef72a05befbcf8e2a6ee433b0.ogg"},{"name":"","text":"　艶やかに弾んだ声で、##黒田巴は監禁部屋へとやってきた。","type":"TXT"},{"name":"","text":"　巴はここに閉じ込められている、##元対魔忍の教官であり、","type":"TXT"},{"name":"","text":"　自身が崇めていると言っても過言ではない##蓮魔零子という女の##世話役を命じられているのだ。","type":"TXT"},{"name":"","text":"　その女はふうまに捕らえられ、##とある肉体改造と洗脳を施されたのちに##対魔忍に保護された。","type":"TXT"},{"name":"","text":"　しかし洗脳を受けている彼女は常識が常識##ではなくなり、性的にも異常なものを##求める狂人へと変わっていた。","type":"TXT"},{"name":"","text":"　さらに零子に関わる者達はその影響を受け、##異常者へと変貌してしまう。","type":"TXT"},{"name":"","text":"　故に彼女は、##この部屋に監禁されることとなった。","type":"TXT"},{"name":"","text":"　そして、零子が教官時代から彼女を##神のように信仰する巴が世話係に志願し、##たびたびここへ訪れているのである。","type":"TXT"},{"name":"","text":"　が、零子を敬愛し、##そのすべてに心酔している巴もまた――","type":"TXT"},{"name":"【零子】","text":"「巴、命令通りにしてきたか？」","type":"TXT","id":"v_rSR356_0000","src":"/img/common/voice/ogg/v_rSR356_0000.6f0a32d163048d4aabb17eb13e147b03.ogg"},{"name":"【巴】","text":"「もちろんです！　勃起させて人前を##歩き回り、オナニーを##見せつけてきました！」","type":"TXT","id":"v_tSR356_0001","src":"/img/common/voice/ogg/v_tSR356_0001.04554a2b713f3959cb80878e7bc8b736.ogg"},{"name":"","text":"　巴という女はとても肉付きがよく、##おまけに巨乳で、誰が見ても美女である。","type":"TXT"},{"name":"","text":"　そんな女の口から出たとは思えない卑猥な##言葉を、巴はさも当たり前のように、##少し熱い吐息を漏らしながら零子に報告した。","type":"TXT"},{"name":"","text":"　零子の周りの者達同様、##巴も異常者となっていた。","type":"TXT"},{"name":"","text":"　零子を敬う巴は自ら進んでふうまと##秘密裏に接触し、零子と同じみすぼらしい##肉体改造をも受けていた。","type":"TXT"},{"name":"【巴】","text":"「ああっ、先生と同じ、キンタマつきの##フタナリチンポつけてもらってよかったです」","type":"TXT","id":"v_tSR356_0002","src":"/img/common/voice/ogg/v_tSR356_0002.111f442c71949570c033adcf2328da88.ogg"},{"name":"","text":"　巴は負の感情を見せることもなく、##むしろ誇らしげに股間から生えた##本来女にはない男性器を見て悦に入った。","type":"TXT"},{"name":"","text":"　巴は零子と同じ肉体になりたいと##ふうまに申し出て男根と睾丸を取り付ける##という狂った肉体改造を施したのである。","type":"TXT"},{"name":"【零子】","text":"「巴、お前のキンタマは##大きさも形も素晴らしいな」","type":"TXT","id":"v_rSR356_0001","src":"/img/common/voice/ogg/v_rSR356_0001.e79a7045fa84b43ff83a3a5657222b70.ogg"},{"name":"【巴】","text":"「ああ～、ありがとうございます！##でも、先生のキンタマの方が素敵です！##大きくてチンポ汁をたくさん作っていそう！」","type":"TXT","id":"v_tSR356_0003","src":"/img/common/voice/ogg/v_tSR356_0003.56cac3ec60e74ed5503799838db52dbd.ogg"},{"name":"","text":"　零子に褒められた巴は蕩けんばかりの##声色で答えた。","type":"TXT"},{"name":"【零子】","text":"「ふふ、可愛い奴だ。##ではこの素敵なキンタマで作ったチンポ汁で##お前を可愛がってやる」","type":"TXT","id":"v_rSR356_0002","src":"/img/common/voice/ogg/v_rSR356_0002.200bb517aa15172ca233b4daa9e2217c.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　零子が不敵に笑みを漏らして##巴を後ろから抱き締める。","type":"TXT"},{"name":"","text":"　そして、すでに長大に勃起した##自身の肉根を、巴の淫裂に突き込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR356a","src":"/img/pc/hello_script/ev/M/SR356a.7f9675a1da6a3b3055e75778b4bbe4ed.jpg"},{"name":"【巴】","text":"「あふッ！？　んああっ、蓮魔先生のチンポっ##おっ、おっきい！##くうぅっ、気持ちいいです！」","effect":"ef02","type":"TXT","id":"v_tSR356_0004","src":"/img/common/voice/ogg/v_tSR356_0004.fca98bb7993a1ef16c2e13a5ed3c3dd7.ogg"},{"name":"","text":"　巴は零子の巨大性器を##当たり前のように受け入れ、##官能に塗れた声を上げた。","type":"TXT"},{"name":"","text":"　その膣穴はすでにそぼ濡れ、##奥からねっとりとした蜜を溢れさせていた。","type":"TXT"},{"name":"【零子】","text":"「ふふふ。暖かくて柔らかい……それなのに##よく締るマンコだ。フタナリチンポを##つけてからさらにいいマンコになったものだ」","type":"TXT","id":"v_rSR356_0003","src":"/img/common/voice/ogg/v_rSR356_0003.5a2976ad9cc3e0abf6c71e4c43c13776.ogg"},{"name":"","text":"　巴を愛おしそうに抱き締めた零子が##ゆっくりと抽送する。","type":"TXT"},{"name":"","text":"　巴の膣穴はグジュッグジュッと##淫らな音を立て、","type":"TXT"},{"name":"","text":"　平均的な男性器のサイズよりも##断然大きい零子の陰茎を##ぐっぽりと飲み込んでいた。","type":"TXT"},{"name":"【巴】","text":"「あっ、ありがとうっ、ございます！」","type":"TXT","id":"v_tSR356_0005","src":"/img/common/voice/ogg/v_tSR356_0005.84f4a21198a992e245ab14000056a949.ogg"},{"name":"【巴】","text":"「あンッ、先生が毎日っ、マンコの奥まで##ズボズボ突き込んでっ、チンポ穴に##調教してくれたおかげです……！」","type":"TXT","id":"v_tSR356_0006","src":"/img/common/voice/ogg/v_tSR356_0006.57cd1fb4be0bb6bbf126a3a6f8a24479.ogg"},{"name":"","text":"　同じ女に男根で犯されているというのに、##巴は悦び、感謝さえしていた。","type":"TXT"},{"name":"","text":"　巨根でズルッズルッと膣肉を擦られると##身体が勝手に震えるほど気持ちよく、すでに##愉悦に染まりきった淫声を上げてしまう。","type":"TXT"},{"name":"","text":"　さらに巴が感じるたび、##股間から生えた肉竿がビクッビクッと##凶暴なほどに脈動していた。","type":"TXT"},{"name":"【零子】","text":"「うん、アヌスも綺麗だ……っ。##中まできちんと、手入れをしているのだな」","type":"TXT","id":"v_rSR356_0004","src":"/img/common/voice/ogg/v_rSR356_0004.20ee9d97f822637a3eb1df3f5d82adc1.ogg"},{"name":"","text":"　巴の肛門に指を突き立てた零子が、##中の腸壁をグリグリと掻き回す。","type":"TXT"},{"name":"【巴】","text":"「はおおッ！！？　おっ、ん、はい……っ」","type":"TXT","id":"v_tSR356_0007","src":"/img/common/voice/ogg/v_tSR356_0007.0b67f108f6c9196d19fa8549fa30c921.ogg"},{"name":"【巴】","text":"「先生に、いつ、アナルセックスぅ……っ##はああっ、されてもいい、ように！##綺麗にしてます！」","type":"TXT","id":"v_tSR356_0008","src":"/img/common/voice/ogg/v_tSR356_0008.5a39e4d1efcef8e51a3f8cbda97af7b1.ogg"},{"name":"","text":"　膣内を奥まで抽送されつつ尻穴を穿られ、##巴はだらしなくよだれを##垂らして表情を恍惚とさせた。","type":"TXT"},{"name":"【零子】","text":"「ほほう、ちゃんと脱糞してきたのだなっ。##どこで出した？　教室か、廊下か……っ？」","type":"TXT","id":"v_rSR356_0005","src":"/img/common/voice/ogg/v_rSR356_0005.77347a4ddd72bdbcf73a8157298f1439.ogg"},{"name":"【巴】","text":"「自宅、ですぅ……！##家の者や、奉公人が見てる、##前で、ああンッ！？」","type":"TXT","id":"v_tSR356_0009","src":"/img/common/voice/ogg/v_tSR356_0009.73afc505b130467d8bb4b6fd19bb4116.ogg"},{"name":"【巴】","text":"「フタナリチンポオナニーしながら##うんこブリブリ垂れ流しましたぁ！」","type":"TXT","id":"v_tSR356_0010","src":"/img/common/voice/ogg/v_tSR356_0010.9e13b1215fe45a0a07f33ae235f3fe48.ogg"},{"name":"【巴】","text":"「そ、そのあともぉっ、ザーメン浣腸……##してもらってっ、はんんッ！##ハァッ、それから登校したんですぅ！」","type":"TXT","id":"v_tSR356_0011","src":"/img/common/voice/ogg/v_tSR356_0011.2361d39360684fb43cb5d089ea19a439.ogg"},{"name":"","text":"　普通の女は絶対に口にしないようなことを##巴は恥じらいもなく漏らしていた。","type":"TXT"},{"name":"","text":"　それどころか零子に褒めてくれと##言わんばかりに、快楽の吐息を##漏らしつつも誇らしげに語っていた。","type":"TXT"},{"name":"【零子】","text":"「そうか……っ、##それでケツ穴はこんなにも##こなれているのだなっ」","type":"TXT","id":"v_rSR356_0006","src":"/img/common/voice/ogg/v_rSR356_0006.b14b3db3c2fff6ca4cd09e021d0d7b30.ogg"},{"name":"","text":"　零子が指先で腸の粘膜を##グリグリグリッと抉るように摩擦する。","type":"TXT"},{"name":"【巴】","text":"「んほおッ！！？　そっ、なんです！　だから##先生っ、いつでもぉ……このケツ穴ぁチンポで##突き回してっおほ！？　大丈夫ですからぁ！」","type":"TXT","id":"v_tSR356_0012","src":"/img/common/voice/ogg/v_tSR356_0012.f8a0d5c768ef3e34391176616421d59e.ogg"},{"name":"","text":"　零子のために綺麗にした肛門で交わるのを##想像した巴がブルブルッと##肉体を震わせる。","type":"TXT"},{"name":"","text":"　それとリンクして膣肉もうぞうぞと蠢動させ##中の長大な肉竿を強くくわえ込みながら##しごき立てた。","type":"TXT"},{"name":"【零子】","text":"「く……！　巴のこの締まりのいいケツ穴を##犯す……っ、それも興奮するな！」","type":"TXT","id":"v_rSR356_0007","src":"/img/common/voice/ogg/v_rSR356_0007.21e87444227289d3e7cdfe9898106c92.ogg"},{"name":"","text":"　膣穴に向かってゆっくりと腰を##突き出していた零子も、妄想と膣肉の##うねりで肉幹を刺激されて昂ぶる。","type":"TXT"},{"name":"","text":"　零子が我慢できなくなった様子で##激しく律動を始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR356b","src":"/img/pc/hello_script/ev/M/SR356b.0e84f049471fa4e601bd631d15fa5406.jpg"},{"name":"【巴】","text":"「はひおッ！！？　おっぐ！？　先生の##キンタマっ、バチバチ当たるゥッ！？##デカチンポもっ子宮ゴツゴツぅきてますッ！」","effect":"ef02","type":"TXT","id":"v_tSR356_0013","src":"/img/common/voice/ogg/v_tSR356_0013.c103859f9f7a0fe21dfb06db109ca404.ogg"},{"name":"","text":"　垂れ下がった大きな睾丸を膣口に##ビタンッビタンッと打ち付けられる感触と、","type":"TXT"},{"name":"","text":"　子宮口に亀頭をぶつけられる衝撃とで##巴は甲高い嬌声を上げた。","type":"TXT"},{"name":"","text":"　零子の腰の動きが加速して快楽が##強烈になり、膣の粘膜で肉棒を##思い切り締め上げてしまう。","type":"TXT"},{"name":"","text":"　そうすると余計に肉が擦られて##気持ちよくなる。","type":"TXT"},{"name":"","text":"　そんな愉悦を何度も身に受け、乳首も##ビンビンに勃起させてしまった。","type":"TXT"},{"name":"【零子】","text":"「ふむ、本当に私に##ぴったりのいやらしい身体だ」","type":"TXT","id":"v_rSR356_0008","src":"/img/common/voice/ogg/v_rSR356_0008.f29cab585c948cf57af993dc2d470516.ogg"},{"name":"【巴】","text":"「はっはいぃ！　この身体は、特にマンコはっ##……先生専用のっ、おおッ！？##肉便器なんです！」","type":"TXT","id":"v_tSR356_0014","src":"/img/common/voice/ogg/v_tSR356_0014.dd8d6f006ae1b1f971fd5e9775b09651.ogg"},{"name":"【零子】","text":"「私専用……？　では##他の連中にはケツ穴しか##使わせなかったのか？」","type":"TXT","id":"v_rSR356_0009","src":"/img/common/voice/ogg/v_rSR356_0009.095cf8d1436fcc52b43a2ca563df1dd4.ogg"},{"name":"【巴】","text":"「そう、ですぅ！　おんんッ、私のマンコにっ##孕ませチンポ汁を中出しできるのはっ、##あおン！？　蓮魔先生だけですからァッ！」","type":"TXT","id":"v_tSR356_0015","src":"/img/common/voice/ogg/v_tSR356_0015.9d7b9bd9db5cdf4e697dfb09bd1d96a0.ogg"},{"name":"","text":"　自身で宣言したことにさえも昂ぶり、##巴は肉付きのいい肢体をブルブルと震わせる。","type":"TXT"},{"name":"","text":"　さらに膣内でも高揚を訴えるように、##中の肉でギュウゥッと##愛おしい陰茎を締め付けた。","type":"TXT"},{"name":"【零子】","text":"「うぅッ！？　自ら肉便器と言いいながら##マンコで食いついてくるとは……！」","type":"TXT","id":"v_rSR356_0010","src":"/img/common/voice/ogg/v_rSR356_0010.d8bbbc463dda211cdd42a270713b16e3.ogg"},{"name":"【零子】","text":"「チンポ狂いになっても、##真っ直ぐな性格は変わらんな。##ふふ、可愛い奴め」","type":"TXT","id":"v_rSR356_0011","src":"/img/common/voice/ogg/v_rSR356_0011.69677d7a95a2514b2370a9c102ec77c4.ogg"},{"name":"【巴】","text":"「ほおおンッ！？　先生のチンポっ、##マンコの中でっ、ビチビチ跳ねて……ッ！？」","effect":"ef02","type":"TXT","id":"v_tSR356_0016","src":"/img/common/voice/ogg/v_tSR356_0016.f529470c6f5edb4ebb496bd5b0953b9c.ogg"},{"name":"【巴】","text":"「んっくぉオッ！？　私もチンポっ、##跳ねさせるぅッ！」","type":"TXT","id":"v_tSR356_0017","src":"/img/common/voice/ogg/v_tSR356_0017.55250a93178dfc1d739d2365a7c415fe.ogg"},{"name":"","text":"　零子が膣穴で巨根をビクビクと暴れさせる##感触がたまらず、","type":"TXT"},{"name":"","text":"　巴も己の男性器を溢れ出た先汁を##撒き散らすが如くドクドクとしゃくり上げた。","type":"TXT"},{"name":"","text":"　そのたびに膣口からも濃密な蜜汁が噴き出し##抽送する零子の肉竿に絡み付いて##ジュブジュブと淫猥な音を鳴らしていた。","type":"TXT"},{"name":"【巴】","text":"「おふんっおお！？　気持ちっよすぎて……##んんっ、マン汁もっ、チンポの我慢汁もっ##止まらないです……ッ！」","type":"TXT","id":"v_tSR356_0018","src":"/img/common/voice/ogg/v_tSR356_0018.7925e0c2c7505f3881e51fd92658694d.ogg"},{"name":"【零子】","text":"「いいぞ巴っ。私はそういう##いやらしいお前が好ましい」","type":"TXT","id":"v_rSR356_0012","src":"/img/common/voice/ogg/v_rSR356_0012.c2c3131d076bbca557053095f27fa421.ogg"},{"name":"","text":"　腰を突き出すごとに大きく##脈動する巴の肉根を見た##零子が上擦った声を上げる。","type":"TXT"},{"name":"","text":"　そして、巴の耳元で熱い吐息を##漏らしつつ彼女の股間へと手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR356c","src":"/img/pc/hello_script/ev/M/SR356c.538cd0d7ccddcc2914001b1a3d7f7b8e.jpg"},{"name":"【巴】","text":"「ひああッ！！？　うっ、嬉しい！##私も先生のことっ、好きです！##おふんっ、おおお！　大好きィッ！」","type":"TXT","id":"v_tSR356_0019","src":"/img/common/voice/ogg/v_tSR356_0019.a959eac0829fab0ef4bcf999170781d7.ogg"},{"name":"","text":"　零子に好ましいと告げられ、##巴は感極まった声で##心中にある愛情を吐き出した。","type":"TXT"},{"name":"","text":"　言葉だけでは飽きたらず、##零子が握り締めている陰茎も##ビクンッビクンッと暴れさせる。","type":"TXT"},{"name":"【零子】","text":"「ふふ、チンポでも返事をするくらい##悦ぶとは。私も嬉しいぞっ」","type":"TXT","id":"v_rSR356_0013","src":"/img/common/voice/ogg/v_rSR356_0013.02cae89c0a134966540c7e26a8d20679.ogg"},{"name":"","text":"　巴の言動にさらに興奮した零子が、##掴んでいた巴の睾丸を##ギュッギュッと揉みほぐす。","type":"TXT"},{"name":"【巴】","text":"「おほッ！？　んんんゥッ！！？##マンコを奥までずっぽり、##先生のチンポに突かれながらぁ……」","effect":"ef02","type":"TXT","id":"v_tSR356_0020","src":"/img/common/voice/ogg/v_tSR356_0020.2d2cfec296480a3c9512cb31375b9546.ogg"},{"name":"【巴】","text":"「先生の手でチンポとキンタマぁ、##いじられるのたまりません！」","type":"TXT","id":"v_tSR356_0021","src":"/img/common/voice/ogg/v_tSR356_0021.4afbe68c2fad46fd7ff9439a18fd955a.ogg"},{"name":"","text":"　フタナリ改造を受けている零子は##男性器の性感の箇所などを##当然熟知している。","type":"TXT"},{"name":"","text":"　陰嚢は力が入りすぎないように揉み込み、##陰茎はカリ首のエラに指を引っかけ##ベリッと捲るようにして擦り立てている。","type":"TXT"},{"name":"","text":"　その絶妙な愛撫と長大な肉幹による抽送に、##巴の背筋には得も言われぬ##強烈な快感電流が走り抜けていた。","type":"TXT"},{"name":"【零子】","text":"「フタナリチンポからも我慢汁を##こんなに垂らしてっ、ハァッ」","type":"TXT","id":"v_rSR356_0014","src":"/img/common/voice/ogg/v_rSR356_0014.f2b8647d32c62c89cf5a6e4973e50fdc.ogg"},{"name":"【零子】","text":"「ぬちゅぬちゅといやらしい音をさせて……##ザーメン、出したいのか？」","type":"TXT","id":"v_rSR356_0015","src":"/img/common/voice/ogg/v_rSR356_0015.701222a64efe64d581ec872ad8c643a5.ogg"},{"name":"【巴】","text":"「はっ、い……！　ひぐっ、うぅぅ！？##先生にシコシコされてっ、ザーメンっ、##んんお！？　出したい！」","type":"TXT","id":"v_tSR356_0022","src":"/img/common/voice/ogg/v_tSR356_0022.073257e14a91ecaf82ff6cabb7a26991.ogg"},{"name":"【零子】","text":"「はあぁっ本当に……出したそうにしている。##キンタマがキュッと固まって、##持ち上がっているぞっ」","type":"TXT","id":"v_rSR356_0016","src":"/img/common/voice/ogg/v_rSR356_0016.8f857c5c878423b58b4d9752756770aa.ogg"},{"name":"【零子】","text":"「このキンタマに大量に溜まったチンポ汁、##ビュルビュル射精するところを、んんっ##私に見せるんだ……っ」","type":"TXT","id":"v_rSR356_0017","src":"/img/common/voice/ogg/v_rSR356_0017.99d3d62d0713628b046770179dd23e3d.ogg"},{"name":"【巴】","text":"「見せますゥ！　見てほしい先生に！##私が情けなくチンポ汁発射するのっ、##先生も中出ししながら見てぇッ！」","type":"TXT","id":"v_tSR356_0023","src":"/img/common/voice/ogg/v_tSR356_0023.988113d687dc40e0c55f59cd5d7a0413.ogg"},{"name":"","text":"　興奮が頂点に達していた巴と零子は、とても##美女二人が、特に女同士でする会話とは##思えない猥褻な言葉をぶつけ合っていた。","type":"TXT"},{"name":"","text":"　そんな卑猥な会話を誰よりも尊敬する相手と##交わしていることに、巴は有頂天になる。","type":"TXT"},{"name":"","text":"　思い人と同じように生やした陰茎を##その人の手の中で思い切り脈動させてしまう。","type":"TXT"},{"name":"","text":"　そうしながらも膣内をうねうねと蠢かせ、##敬愛する人の男根を##すり潰すように食い締めた。","type":"TXT"},{"name":"【零子】","text":"「くうう！？　巴……っ、##お前の肉便器マンコは最高だ！」","type":"TXT","id":"v_rSR356_0018","src":"/img/common/voice/ogg/v_rSR356_0018.41d8a138f872a65ad86282521433fd63.ogg"},{"name":"【巴】","text":"「んっほぉッ！？　マンコの中でっ、##ドクドクいってる、先生のキンタマつき##チンポもっ、最高です！」","type":"TXT","id":"v_tSR356_0024","src":"/img/common/voice/ogg/v_tSR356_0024.2fa38f4259c719238bce0fe1527eabea.ogg"},{"name":"【巴】","text":"「このチンポでっ、ハオオッ！？##中出ししてください！」","type":"TXT","id":"v_tSR356_0025","src":"/img/common/voice/ogg/v_tSR356_0025.b8b8b6218e565689b5a7f060cdae6ad9.ogg"},{"name":"","text":"　生真面目だった以前の巴からは##考えられないような##卑猥なおねだりを口にする。","type":"TXT"},{"name":"","text":"　その顔は零子から与えられる##愉悦一色に染まり、ともすれば狂気とも##取れるほど淫らに崩れていた。","type":"TXT"},{"name":"","text":"　まるで発情した雌犬が妊娠##したがっているかのように、だらしなく##口を半開きにして懇願していた。","type":"TXT"},{"name":"【零子】","text":"「ああっ、チンポ汁、出してやるとも！　くっ##マンコの奥にっザーメン出す！　お前も##私と一緒にチンポザーメン、出せッ！」","type":"TXT","id":"v_rSR356_0019","src":"/img/common/voice/ogg/v_rSR356_0019.a0a30e3de4a6916bcf7564089a4178d5.ogg"},{"name":"","text":"　巴が高まるとともに零子も##快楽に没頭している。","type":"TXT"},{"name":"","text":"　ズボズボと激しく律動し、##肉棒と陰嚢を掴んでいる##手を忙しく動作させていた。","type":"TXT"},{"name":"【零子】","text":"「あああ！？　イクぞッ！##どろどろの孕み汁っ、お前のための##特濃妊娠ザーメンっ子宮の中にまで出すぞ！」","type":"TXT","id":"v_rSR356_0020","src":"/img/common/voice/ogg/v_rSR356_0020.1d6e0c895845da44aeebaf565973a729.ogg"},{"name":"【巴】","text":"「はいっ、はひぃぃぃッ！　私もイキます！##特濃妊娠ザーメンっ、子宮にもらいながら##情けなくビュウビュウ射精しますゥッ！」","type":"TXT","id":"v_tSR356_0026","src":"/img/common/voice/ogg/v_tSR356_0026.f0778cbf3fd0ff3b661734c37b31f720.ogg"},{"name":"","text":"　二人で示し合わせたように上り詰めていく。","type":"TXT"},{"name":"","text":"　零子が腰を突き出し、巴は尻を差し出す。","type":"TXT"},{"name":"","text":"　そして零子が子宮を突き破らん勢いで##亀頭を子宮口に突き刺してきた。","type":"TXT"},{"name":"【零子】","text":"「ああイクッ！##ああああああああああッ！！！」","type":"TXT","id":"v_rSR356_0021","src":"/img/common/voice/ogg/v_rSR356_0021.562c710c8930865de427f7416f1b9a76.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR356d","src":"/img/pc/hello_script/ev/M/SR356d.9468ac805f41a6c6da33d95570ab1696.jpg"},{"name":"","text":"　ビュグググググぅーーーッ！！##ドビュブッブリリッ##ビュボボボボボぉーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　零子が叫んだ瞬間、##巴の子宮の中に熱い子種が##怒濤の勢いで放たれた。","type":"TXT"},{"name":"【巴】","text":"「イグッ！？　イグッ！！？##んほぉおおおおおッ！！！」","effect":"ef02","type":"TXT","id":"v_tSR356_0027","src":"/img/common/voice/ogg/v_tSR356_0027.234f647559bccf52242450aa456c72ee.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　巴もぐっと背筋を反らして##強烈なオーガズムに到達した。","type":"TXT"},{"name":"","text":"　零子にしごき上げられている陰茎を##ビクンッビクンッと跳ね回らせ、##先端からドピュドピュと精汁を迸らせる。","type":"TXT"},{"name":"","text":"　さらに膣口の上部にある小さな肉穴からも、##潮をブシュブシュと音を立てて##噴出させていた。","type":"TXT"},{"name":"","text":"　膣での中イキをきめながら##吐精と潮噴きをするのは快楽中枢が##焼き切れそうなほどの快感で、","type":"TXT"},{"name":"","text":"　巴は美しい顔からは想像も##できないくらいの咆哮を放っていた。","type":"TXT"},{"name":"【零子】","text":"「お前のチンポイキは素晴らしいぞ巴！##はああっ、もっと見せてくれっ」","type":"TXT","id":"v_rSR356_0022","src":"/img/common/voice/ogg/v_rSR356_0022.c82c0b5008f6a82206fd90d5957fc320.ogg"},{"name":"【零子】","text":"「イキマンコでチンポを締め付けながらの##チンポ絶頂を私に見せろ！」","type":"TXT","id":"v_rSR356_0023","src":"/img/common/voice/ogg/v_rSR356_0023.c6894045c8c38b2e2b52290e0df2820d.ogg"},{"name":"【零子】","text":"「ほらっ、キンタマを揉んでやるからっ、##勢い良くチンポザーメン噴き上げろ！」","type":"TXT","id":"v_rSR356_0024","src":"/img/common/voice/ogg/v_rSR356_0024.88d9914ba628cd06bc8a0e8a8f8cf2ef.ogg"},{"name":"【巴】","text":"「おほぉオッ！！？　きっ、キンタマぁッ！？##んくおッ子宮れザーメンゴックンしながらのっ##フタナリチンポ絶頂見てぇぇッ！！」","effect":"ef02","type":"TXT","id":"v_tSR356_0028","src":"/img/common/voice/ogg/v_tSR356_0028.6910394091344f9c293f935897d5bb59.ogg"},{"name":"","text":"　精を搾り出すようにグニグニと睾丸を##揉み込まれ、巴は放精を止められない。","type":"TXT"},{"name":"","text":"　言葉通り、零子の濃厚な雄汁を##子宮で飲み込みつつ、##男根で何度もオルガスムスに達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【巴】","text":"「オッ！？　オオッ！！？　チンポザーメン##中出しされながらチンポイキするの##気持ぢイイッ！！　おんっおおおンッ！！？」","type":"TXT","id":"v_tSR356_0029","src":"/img/common/voice/ogg/v_tSR356_0029.5461cd1f8e7f697b3658b5108ec69573.ogg"},{"name":"","text":"　あまりに凄まじいアクメに巴は##獣のような吠え声で##淫猥なことを口走っていた。","type":"TXT"},{"name":"","text":"　なりふりなど構わず全身を震わせ、最愛の##人の子種汁を子宮内で受け止めながら##己も壮絶な射精を繰り返す。","type":"TXT"},{"name":"","text":"　美しかった顔は肉欲に塗れてだらしなく##歪み、締まりのないイキ顔となっていた。","type":"TXT"},{"name":"【巴】","text":"「はぐっ、お！？　ほぉぉ……ッ！？##おっ、ンンッ……」","type":"TXT","id":"v_tSR356_0030","src":"/img/common/voice/ogg/v_tSR356_0030.c608a43363e14cf5bd997af70b503755.ogg"},{"name":"【巴】","text":"「肉便器マンコにっ、ほんん、##孕み汁中出しィ……っ、ふお、##ありがと……ございすゥ……！」","type":"TXT","id":"v_tSR356_0031","src":"/img/common/voice/ogg/v_tSR356_0031.e89437e06894cb85501a799a2b3bd7a0.ogg"},{"name":"","text":"　肉茎で栓をしているのに膣外にまで##飛び出すほど大量に汚汁を出され、##長時間続いた二人の絶頂が終わる。","type":"TXT"},{"name":"","text":"　巴は力なく肩で息をしながら##零子に感謝した。","type":"TXT"},{"name":"","text":"　その零子は息を乱しているものの、しかし##痙攣している巴の膣肉に果てたばかりの##肉棒をズリズリと擦り付けていた。","type":"TXT"},{"name":"【零子】","text":"「まだだぞ巴……！」","type":"TXT","id":"v_rSR356_0025","src":"/img/common/voice/ogg/v_rSR356_0025.ef4bc22ea180554e702b78308bf45d15.ogg"},{"name":"","text":"　目をギラリと妖しく光らせた零子が##膣口からズボッ！##と勢いよく男根を引き抜く。","type":"TXT"},{"name":"【巴】","text":"「んほほッ！！？」","type":"TXT","id":"v_tSR356_0032","src":"/img/common/voice/ogg/v_tSR356_0032.dd9c9cb7102484fa9366aa8a56ec8998.ogg"},{"name":"","text":"　膣内の粘膜を裏返されるような##衝撃に巴は目を剥いた。","type":"TXT"},{"name":"","text":"　だが零子は躊躇なく、##抜き放った肉竿をそのまま##巴の肛門に押し付け――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR356e","src":"/img/pc/hello_script/ev/M/SR356e.3145011bd5a0bec6e95aa5c2e4ba5c91.jpg"},{"name":"","text":"　グボボッ！　ズボぉおッ！","effect":"ef02","type":"TXT"},{"name":"【巴】","text":"「ほオオオん゛ッ！！！！！？？？」","type":"TXT","id":"v_tSR356_0033","src":"/img/common/voice/ogg/v_tSR356_0033.f5e05149e238dc5adc9513d8183e28ba.ogg"},{"name":"","text":"　突然尻穴の粘膜を容赦なく掻き分けられた##巴が野太い声で吠えた。","type":"TXT"},{"name":"","text":"　長大な男根を奥に突っ込まれる圧迫感と、##腸壁をゴリゴリと擦られる##得も言われぬ快感を一度に味わう。","type":"TXT"},{"name":"","text":"　するとぐったりしていた巴の肉体が血が##通ったようにビクビクッと跳ね上がった。","type":"TXT"},{"name":"【零子】","text":"「朝、ケツ穴に出されたザーメンの##匂いをっ、んっ、んッ、##私のザーメンで消してやるっ」","type":"TXT","id":"v_rSR356_0026","src":"/img/common/voice/ogg/v_rSR356_0026.e5451b3da46a419d6ce97bc20e545d60.ogg"},{"name":"【零子】","text":"「巴、お前は私のものだからな……！」","type":"TXT","id":"v_rSR356_0027","src":"/img/common/voice/ogg/v_rSR356_0027.9498484fc0826e591c52c9f1834b97e7.ogg"},{"name":"【巴】","text":"「はっ、おおンッ！！？##おっほぉオッ！！？」","type":"TXT","id":"v_tSR356_0034","src":"/img/common/voice/ogg/v_tSR356_0034.e25fcf572cd5b25230013bd119b7cd97.ogg"},{"name":"【巴】","text":"「そ、ンなっ、先生のもの、だなんてぇッ！##嬉しすぎます！　あおおっ、##ありがとうございますッ！」","type":"TXT","id":"v_tSR356_0035","src":"/img/common/voice/ogg/v_tSR356_0035.ffb03f1fe1d475068479a8f5d7f270bb.ogg"},{"name":"","text":"　零子はすでに腰を振り回しており、##グボッグボッと巴の##直腸内は摩擦され始めている。","type":"TXT"},{"name":"","text":"　その快楽を与えられながら、##零子の言葉に感激した巴は全身を##痙攣させるほど感じ入っていた。","type":"TXT"},{"name":"","text":"　腸の奥深くまで巨根を押し込まれて##息ができず苦しいのに、##それさえも愉悦に変換される。","type":"TXT"},{"name":"","text":"　また長い肉竿がズポポッと抜けるときの##爽快感もたまらず、巴は胴震いしていた。","type":"TXT"},{"name":"【零子】","text":"「んんん！？　ケツマンコもっマンコに匹敵##するくらい、名器だな！　よく締まって、##チンポからザーメンをねだっているっ」","type":"TXT","id":"v_rSR356_0028","src":"/img/common/voice/ogg/v_rSR356_0028.c8ad0436c829d9e161da0b1bbabeaf97.ogg"},{"name":"","text":"　絶頂したばかりだというのに相当に##昂ぶっている巴は、肛門でも##愛しい人の陰茎に奉仕していた。","type":"TXT"},{"name":"","text":"　排泄口でギュッと肉茎を食い締め、##腸壁をうねらせて竿にへばり付かせ、##シコシコとしごき上げる。","type":"TXT"},{"name":"","text":"　その愛撫に興奮した零子が##ドスドスと夢中で律動していた。","type":"TXT"},{"name":"【巴】","text":"「朝に味わったチンポよりっ、おンッ！？##おおンッ！！？　先生の方がっおっきくて##素敵です！　くほォッ！？　気持ちいいッ！」","type":"TXT","id":"v_tSR356_0036","src":"/img/common/voice/ogg/v_tSR356_0036.8ed2f35d594de5abde0e03cbde81c94d.ogg"},{"name":"","text":"　ブラブラと揺れている零子の巨大な##陰嚢に尻たぶをぶつけるように、##巴は臀部を突き出していた。","type":"TXT"},{"name":"","text":"　陰茎を根元まで腸の奥に突き刺され、##敬愛する人の下腹をバチバチと##叩き付けられるのも心地いい。","type":"TXT"},{"name":"","text":"　その音を聞くだけでもう目の前に##ぱちぱちと火花が散り一気に##上り詰めてしまいそうだった。","type":"TXT"},{"name":"【巴】","text":"「またっ、ほぐぐ！？　イキます！##ケツマンコでアクメきめながらっ、##チンポザーメン出そうです！」","type":"TXT","id":"v_tSR356_0037","src":"/img/common/voice/ogg/v_tSR356_0037.832497f4e5e6a631c8967c2b5224aa2a.ogg"},{"name":"【零子】","text":"「私もっだ！　ぐ、ケツマンコに特濃ザーメン##流し込んでやる！　私のザーメン浣腸、##飲み込みながらチンポ汁を出せッ！」","type":"TXT","id":"v_rSR356_0029","src":"/img/common/voice/ogg/v_rSR356_0029.2d0bcc4a79868d52cd8a1d1a902eacc9.ogg"},{"name":"","text":"　零子がなりふり構わず巴の腸内を擦り回す。","type":"TXT"},{"name":"","text":"　巴もそれに合わせて腸壁をすり付け、##肛門で太い幹を搾り上げた。","type":"TXT"},{"name":"【零子】","text":"「キンタマザーメンっ、出してやる！##私のチンポ汁でお前に匂い付けする！」","type":"TXT","id":"v_rSR356_0030","src":"/img/common/voice/ogg/v_rSR356_0030.1445713c009cc5e43d3169770a096537.ogg"},{"name":"【巴】","text":"「先生のザーメン臭っ、ケツマンコに##刻み込んでください！　おおっおんんッ！？##ザーメン浣腸もっ、おぉお願いします！」","type":"TXT","id":"v_tSR356_0038","src":"/img/common/voice/ogg/v_tSR356_0038.c0d5f70681adfd8aaa543614ac2d9c6a.ogg"},{"name":"","text":"　巴の言葉に高揚した##零子がスパートをかけ、無我夢中で抽送する。","type":"TXT"},{"name":"","text":"　そしてとどめとばかりに##下腹を巴の尻肉にバチンッとぶつけた。","type":"TXT"},{"name":"【零子】","text":"「チンポ汁イクッ！！##うわあああああッ！！！」","type":"TXT","id":"v_rSR356_0031","src":"/img/common/voice/ogg/v_rSR356_0031.a4ec827e9c9186f4a941bcdc98ceffa4.ogg"},{"name":"【巴】","text":"「イクッ！　イグッ！！##ザーメン浣腸されながら##チンポ絶頂イグぅぅぅぅぅッ！！！」","type":"TXT","id":"v_tSR356_0039","src":"/img/common/voice/ogg/v_tSR356_0039.ee2aaab3953862619468c516d857ad82.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR356f","src":"/img/pc/hello_script/ev/M/SR356f.45e4f8831b02f1d2f6fdd65d4f0dc8b0.jpg"},{"name":"","text":"　ビュルビュルドビュウぅッ！！##ドプドブドブぅッビュググッ##ビュブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二人が同時に絶叫すると、##二本の陰茎から熱々の精液が噴き出した。","type":"TXT"},{"name":"","text":"　二人ともすでに二度目だというのに、##先ほどよりも大量に精汁をぶちまけている。","type":"TXT"},{"name":"【巴】","text":"「イグイグイグッ！！？　チンポザーメン##ケツマンコにもらいながらザーメン絶頂して##潮も噴いてイギ狂うゥゥゥゥゥッ！！？」","effect":"ef02","type":"TXT","id":"v_tSR356_0040","src":"/img/common/voice/ogg/v_tSR356_0040.5533625c19e7aa5cb30f8e866d0afecc.ogg"},{"name":"","text":"　巴は盛大に上り詰めながらまたしても##プシュプシュと潮を噴いていた。","type":"TXT"},{"name":"","text":"　しかも今度は、潮噴きの勢いが##おさまったかと思うとジョロジョロと##黄色の液体まで垂れ流していた。","type":"TXT"},{"name":"【巴】","text":"「ザーメンんもぢいい゛ッ！！？##もうわけわかんなひ！？」","type":"TXT","id":"v_tSR356_0041","src":"/img/common/voice/ogg/v_tSR356_0041.7fbcb663626df5d84c5379f30262ce6e.ogg"},{"name":"【巴】","text":"「ションベンまで漏らしで##射精失禁絶頂最高ッ！##ん゛お゛お゛お゛ッ！！？」","type":"TXT","id":"v_tSR356_0042","src":"/img/common/voice/ogg/v_tSR356_0042.4c4ca8506b685c9505a6daf026180f90.ogg"},{"name":"【零子】","text":"「お漏らしまでするとはますます気に入ったぞ##巴！　最後までチンポザーメン搾り##尽くして私のザーメン臭で染まってしまえ！」","type":"TXT","id":"v_rSR356_0032","src":"/img/common/voice/ogg/v_rSR356_0032.f5bf02d2ed285a23a009446c29499981.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【巴】","text":"「あへぇぇぇぇぇッ！！？##先生に気に入っへもらえへぇっ、##気絶しそうッ！？」","type":"TXT","id":"v_tSR356_0043","src":"/img/common/voice/ogg/v_tSR356_0043.2d888c5048b379843f022358f19a5641.ogg"},{"name":"【巴】","text":"「んへぇえッ！？　フタナリチンポに##しへよかった、ザーメンイグぅぅぅ！！」","type":"TXT","id":"v_tSR356_0044","src":"/img/common/voice/ogg/v_tSR356_0044.a3d1db5d9c35e2ef352775861df89c55.ogg"},{"name":"","text":"　巴は自分でも何を言っているのか##わからないほどにオーガズムの##大波に呑み込まれていた。","type":"TXT"},{"name":"","text":"　零子に握られた巨根を何度もしゃくり上げ、##込み上げる精をビュウビュウと##思い切り飛散させている。","type":"TXT"},{"name":"","text":"　肉体もビクンッビクンッと##大きく仰け反らせ、足までもガクガクと##痙攣を起こしている。","type":"TXT"},{"name":"","text":"　表情などはもう、みっともなく白目を剥き、##開けっ放しにした口からはだらだらと##よだれまで垂らしたアヘ顔になっていた。","type":"TXT"},{"name":"【零子】","text":"「おおおッ！？　本当に搾られる！##なんと素晴らしいケツマンコなんだ！##まだ出るッ！！？」","type":"TXT","id":"v_rSR356_0033","src":"/img/common/voice/ogg/v_rSR356_0033.01e7744dc6770dcae58c6914bae13cbf.ogg"},{"name":"【巴】","text":"「最後の一滴まれぇッチンポ汁飲みますゥッ！##おほォォォッ！！？　ザーメン浣腸れ##ケツマンコイキんへぇぇぇッ！！？」","type":"TXT","id":"v_tSR356_0045","src":"/img/common/voice/ogg/v_tSR356_0045.4b5fa88deb8b2b6bfd71d78dc8144a63.ogg"},{"name":"","text":"　零子の射精は長く続き、##大量に吐き出した精はついに逆流していた。","type":"TXT"},{"name":"","text":"　巴の肛門からゴボゴボと汚らしい音を立て##どろどろと白濁の液体が溢れ出していた。","type":"TXT"},{"name":"","text":"　二人の絶頂が終わる頃には、##床には夥しい量の精液と潮、##尿と汗が水溜まりを作っていた。","type":"TXT"},{"name":"【零子】","text":"「ハァハァハァッ！？##巴、お前のマンコもケツマンコも……##どちらとも最高だったぞ……！」","type":"TXT","id":"v_rSR356_0034","src":"/img/common/voice/ogg/v_rSR356_0034.5bc5ecd645abc3578992ccea5debc5c8.ogg"},{"name":"【巴】","text":"「ありがひょ……ございますぅ！　チンポ、##イカせへもらっへぇケツ穴の奥まれザーメン臭##刻まれへぇ、幸せれす……ッ！」","type":"TXT","id":"v_tSR356_0046","src":"/img/common/voice/ogg/v_tSR356_0046.5c33b586c81a44a34680e351e1d35fa4.ogg"},{"name":"","text":"　最愛の師匠から褒められた巴は、##この上なく悦んで肉体をブルブルと震わせ##また軽く達していた。","type":"TXT"},{"name":"【零子】","text":"「お前は、私が教えた中でも……##一番の名器持ちで、優秀者だな」","type":"TXT","id":"v_rSR356_0035","src":"/img/common/voice/ogg/v_rSR356_0035.8c73ab351e359adf8bb779cfeb56c644.ogg"},{"name":"【巴】","text":"「そう言ってもらえるとぉ……##たまらないれす！　先生の肉便器として、##おふんっ、当然のこと、れすからぁ……ッ」","type":"TXT","id":"v_tSR356_0047","src":"/img/common/voice/ogg/v_tSR356_0047.6f26a5f4f7b405a886379e919e60ae69.ogg"},{"name":"","text":"　呂律がうまく回らないながらも、##巴は感謝の言葉とともに己は##零子のものであることを主張した。","type":"TXT"},{"name":"【零子】","text":"「ふふ、やはりお前は可愛いぞ巴。##しかし……快感優先のこの体位は、##お前のその可愛い顔が見えないのが残念だ」","type":"TXT","id":"v_rSR356_0036","src":"/img/common/voice/ogg/v_rSR356_0036.c9a768dfc8f9a54653428c2796d017ce.ogg"},{"name":"【巴】","text":"「先生の、透視能力れもぉ……##見えないなんへ、意外れすぅ……っ」","type":"TXT","id":"v_tSR356_0048","src":"/img/common/voice/ogg/v_tSR356_0048.4d1f24767fbfb9ce3526b3e5c31d3edc.ogg"},{"name":"【零子】","text":"「お前と交わっているときは、##それどころではないくらい##感じてしまうのでな」","type":"TXT","id":"v_rSR356_0037","src":"/img/common/voice/ogg/v_rSR356_0037.26e2e37ece4d1509c35fa65e11119412.ogg"},{"name":"","text":"　通常の零子であれば透視できるのだが、","type":"TXT"},{"name":"","text":"　さずかに愛おしい弟子と交接している際は##快楽で脳内が冒されるため、##能力を使うことができない。","type":"TXT"},{"name":"","text":"　そう言っている零子を見た巴は##また気分が高揚し、##震える唇をニヤッと歪ませた。","type":"TXT"},{"name":"【巴】","text":"「私もぉ……っ、セックス中の、##いやらしい顔先生に見てもらいたくへぇ……##こんなこと、してみましたァ……っ」","type":"TXT","id":"v_tSR356_0049","src":"/img/common/voice/ogg/v_tSR356_0049.7e913e500e012af7fd64f01065540010.ogg"},{"name":"","text":"　巴は楽しげに頬を緩ませ、##室内のモニターをつけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=359033137","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c531",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR357a","src":"/img/pc/hello_script/ev/M/SR357a.232f480f054592699ede183a023b4844.jpg"},{"name":"","text":"　モニターの中で巴は六人もの男に囲まれ、##勃起したそれぞれの##男根を突きつけられていた。","type":"TXT"},{"name":"","text":"　凶暴なほどに脈打つ肉棒を前に跪いた巴は、##うっとりとした表情を##浮かべてカメラ目線になる。","type":"TXT"},{"name":"【巴】","text":"「先生、見ていただけてます？　ご覧の通り、##今私は何本もの勃起チンポを##顔に向けられています……っ」","type":"TXT","id":"v_tSR357_0000","src":"/img/common/voice/ogg/v_tSR357_0000.9e8f6c90cc64429024d16b6bcc74b9bd.ogg"},{"name":"","text":"　肉根から立ち上る熱や匂いなどで##興奮した巴は声までも震わせていた。","type":"TXT"},{"name":"【巴】","text":"「あはぁ～っ、チンポ汁だけでも##乳首が勃起しちゃいます……っ。##先生に怒られちゃいますかね？」","type":"TXT","id":"v_tSR357_0001","src":"/img/common/voice/ogg/v_tSR357_0001.d4988f222137a7b39bd0d18d60282eaf.ogg"},{"name":"【巴】","text":"「でもこれから、この誰とも知らない殿方の##チンポに……ご奉仕します。##よく見ておいてくださいね、先生……」","type":"TXT","id":"v_tSR357_0002","src":"/img/common/voice/ogg/v_tSR357_0002.986d3ed2dfaacdfea30de43e32645e85.ogg"},{"name":"","text":"　映像の中の巴に語りかけられた##零子がゴクリと唾を飲み込んだ。","type":"TXT"},{"name":"【零子】","text":"「この男ども……生徒ではないな。##誰なのだ？」","type":"TXT","id":"v_rSR357_0000","src":"/img/common/voice/ogg/v_rSR357_0000.779281f5f7ea7d0c86c0f884e3f825e4.ogg"},{"name":"【巴】","text":"「はああっ、気にしてくださるのですね……。##ふふ、ＡＶ男優ですよ」","type":"TXT","id":"v_tSR357_0003","src":"/img/common/voice/ogg/v_tSR357_0003.adcfd539bb000edff3e9f3494699945c.ogg"},{"name":"","text":"　嫉妬のこもった零子の言葉に、##巴は火照った吐息を漏らし、##悪戯っ子のように笑みを浮かべて答えた。","type":"TXT"},{"name":"【零子】","text":"「私にアヘ顔を見せるためだけに##こんな連中に奉仕する映像を撮るなど……」","type":"TXT","id":"v_rSR357_0001","src":"/img/common/voice/ogg/v_rSR357_0001.7e782961b6eddf7e9583066a8bcbcf97.ogg"},{"name":"【零子】","text":"「お前は優秀どころか馬鹿だ。##私との行為を撮ればよいではないか」","type":"TXT","id":"v_rSR357_0002","src":"/img/common/voice/ogg/v_rSR357_0002.908c0b4b5e8c263f7f43484bae9e4a0b.ogg"},{"name":"【巴】","text":"「そうなのですけど……##ＡＶ撮影の方が効果的だと言われたのです」","type":"TXT","id":"v_tSR357_0004","src":"/img/common/voice/ogg/v_tSR357_0004.c70b0b7c802cbf19722f4d7d594eda5c.ogg"},{"name":"【零子】","text":"「……そうか、なるほど。##ふうまの入れ知恵だな」","type":"TXT","id":"v_rSR357_0003","src":"/img/common/voice/ogg/v_rSR357_0003.daa8770f1b9392b366149ebe8041ab9d.ogg"},{"name":"","text":"　零子が舌打ちをせんばかりに吐き捨てる。","type":"TXT"},{"name":"","text":"　しかし股間から生えた陰茎は、##すでに二回も射精しているというのに##ガチガチに硬化して反り返らせていた。","type":"TXT"},{"name":"【巴】","text":"「ああっ、先生のチンポ……##すごい！　やっぱり、##ＡＶにした甲斐がありましたぁ……」","type":"TXT","id":"v_tSR357_0005","src":"/img/common/voice/ogg/v_tSR357_0005.1c76ae623cc98103e2008573c5bb01eb.ogg"},{"name":"","text":"　敬うべき師が己の痴態を見て##昂ぶっていることに、巴も同じく##高揚して熱い溜め息を吐いた。","type":"TXT"},{"name":"","text":"　その頃、画面内の巴も同様に小鼻から##熱っぽい息を漏らし、##差し出された肉竿に奉仕していた。","type":"TXT"},{"name":"【巴】","text":"「ふぶっ、ちゅぶっ、ちゅぶぶッ」","effect":"ef02","type":"TXT","id":"v_tSR357_0006","src":"/img/common/voice/ogg/v_tSR357_0006.beff85b2de3ea0d563929bffb6e4c7ec.ogg"},{"name":"【巴】","text":"「んぶっ、ちゅぶぅッ、んん……先生、##わらしのフェラ顔、んちゅう、見へ、##くれへまふか？　ちゅぶぶっ、じゅぶぅ！」","type":"TXT","id":"v_tSR357_0007","src":"/img/common/voice/ogg/v_tSR357_0007.250567e74fe6766e5b6d2a6f13a02aec.ogg"},{"name":"","text":"　巴は手近な肉根にしゃぶり付き、##淫らな音を立てて竿や亀頭を##しごき立てている。","type":"TXT"},{"name":"","text":"　その他にも手を伸ばし、##ドクドクと脈動する肉竿を##シコシコと擦っていた。","type":"TXT"},{"name":"【巴】","text":"「んふぅっ、んちゅっ、ちゅぶぶ、ぶちゅ！##ジュブ、んぶ、チンポ、##ビクビク跳ねてるぅ……！」","type":"TXT","id":"v_tSR357_0008","src":"/img/common/voice/ogg/v_tSR357_0008.a2939cd788fa1e7ec61b8a635cefa973.ogg"},{"name":"【巴】","text":"「んふっ、わらしのチンポフェラ……##気持ひいいんれふね」","type":"TXT","id":"v_tSR357_0009","src":"/img/common/voice/ogg/v_tSR357_0009.2f240a302a13d2434c19445eaefcdf9f.ogg"},{"name":"","text":"　むわっと漂う雄の匂いと、生の陰茎の味を##感じた巴はブルブルと肉体を##震わせつつ男達に愛撫を浴びせていく。","type":"TXT"},{"name":"","text":"　頬にはくわえ込んだ亀頭の形が浮き出る##のも構わず、口の中の肉を##グリグリすり付けている。","type":"TXT"},{"name":"","text":"　その顔はもう淫猥な雌の如く##淫楽に蕩けていた。","type":"TXT"},{"name":"【男】","text":"「お嬢様みたいな外見なのにすっごい##エロいフェラするね。##少し前まで処女だったってマジ？」","type":"TXT"},{"name":"【巴】","text":"「ジュブブッ、ぶじゅう、本当……##れふよ……？　じゅぶっ、##チュブ！　ジュブブぅ！」","type":"TXT","id":"v_tSR357_0010","src":"/img/common/voice/ogg/v_tSR357_0010.2e194fe420947ab3eab4e3a97366e282.ogg"},{"name":"【男】","text":"「学校にエロい先生がいるんだろ？##フェラの仕方も教えてもらってるのかな？」","type":"TXT"},{"name":"【巴】","text":"「そう、れふ……！##ジュブブ、とへも素敵な、##先生がいらっひゃっへぇ……っ」","type":"TXT","id":"v_tSR357_0011","src":"/img/common/voice/ogg/v_tSR357_0011.7bd3bb43a131962bbf0be032c4396928.ogg"},{"name":"【巴】","text":"「ちゅぶ、私にもちゃあんほ、##教えへくれるんれふ、じゅぼっ、ぐじゅう」","type":"TXT","id":"v_tSR357_0012","src":"/img/common/voice/ogg/v_tSR357_0012.fae6a60c8deca93116b7cbdb4a50fa4a.ogg"},{"name":"【零子】","text":"「うぅ……ッ！？」","type":"TXT","id":"v_rSR357_0004","src":"/img/common/voice/ogg/v_rSR357_0004.a40e43edf252267314003c691d2a53a6.ogg"},{"name":"","text":"　巴と男達が自分のことで##盛り上がっていることに、零子が呻いて##ビクンッと巨根を暴れさせていた。","type":"TXT"},{"name":"","text":"　そんなとき、##零子の反応を見透かすかのように、","type":"TXT"},{"name":"","text":"　モニターの巴がカメラに向かって##ニヤリと微笑み、##違う肉幹に舌を伸ばしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR357b","src":"/img/pc/hello_script/ev/M/SR357b.672edef33f1aff92ffa959aa90b1330a.jpg"},{"name":"【巴】","text":"「今度はこっちです、んべぇ～……っ。##ベロンッ、れろっ、レロッ！##じゅるん、ベロベロぉっ！」","type":"TXT","id":"v_tSR357_0013","src":"/img/common/voice/ogg/v_tSR357_0013.eed9a0214ed96d3c9cd8dc8eccd0b7fa.ogg"},{"name":"","text":"　巴は舌をべろりと突き出し、##ザラザラした表面を肉茎の先端に##なすり付ける。","type":"TXT"},{"name":"【巴】","text":"「んはあ！？　チンポが跳ね回る！　やっぱり##亀頭は敏感ですね……ベロベロレロンッ！##ちゅるるんっ、べろぉ～っ」","type":"TXT","id":"v_tSR357_0014","src":"/img/common/voice/ogg/v_tSR357_0014.58a01cd1f88c6ffd13db493c5eb5c038.ogg"},{"name":"【男】","text":"「うっは、気持ちいい！　でもさ、##俺に奉仕してるのに巴ちゃんが##感じてるみたいじゃん？」","type":"TXT"},{"name":"【男】","text":"「ほんとだよ。チンポめちゃ##勃起させちゃって、すんげえ跳ねてるし」","type":"TXT"},{"name":"【男】","text":"「エロい先生とヤってるとこでも##想像しちゃったのかな？」","type":"TXT"},{"name":"","text":"　男達が口々に揶揄する間も、##口淫をしている巴はビクッビクッと##己の男性器を暴れさせていた。","type":"TXT"},{"name":"","text":"　その鈴口からはねっとりとした##先汁もトプッと溢れ出させている。","type":"TXT"},{"name":"","text":"　それだけにとどまらず、女の方の生殖器##さえも火照りを帯び、すでに淫液で##ぐっしょりと濡らしていた。","type":"TXT"},{"name":"","text":"　それというのも、","type":"TXT"},{"name":"【巴】","text":"「先生が、レロレロッ、れるんッ。##怒っているところを想像してぇ……」","type":"TXT","id":"v_tSR357_0015","src":"/img/common/voice/ogg/v_tSR357_0015.e6f956ba5d9a744ca432c61f21b50813.ogg"},{"name":"【巴】","text":"「べろれろぉっ、興奮してます……！##じゅるンッ、じゅるぅ！」","type":"TXT","id":"v_tSR357_0016","src":"/img/common/voice/ogg/v_tSR357_0016.7cb5b92d59c2d1bb2baa33da39c0c269.ogg"},{"name":"","text":"　どこの馬の骨とも知らぬ男達に##性奉仕する様を零子に見せつけることで、","type":"TXT"},{"name":"","text":"　彼女が嫉妬する姿を妄想して##巴は昂ぶっているのだった。","type":"TXT"},{"name":"","text":"　そんな恥ずかしい考えを口に出すことで##巴はさらに高揚して、握った肉棒をしごき##突端や幹をベロベロと卑猥に舐め回した。","type":"TXT"},{"name":"【巴】","text":"「はふっ、ああんっ！　先生……っ、興奮して##チンポの我慢汁もっマンコの愛液も##止まらないです！　ベロロレロンレロンッ！」","type":"TXT","id":"v_tSR357_0017","src":"/img/common/voice/ogg/v_tSR357_0017.7e06b8875df80465eb80fd1db16b63d7.ogg"},{"name":"","text":"　零子から叱り付けられ折檻されることを##思い描いた巴は、周りの陰茎を##相手にしつつも腰をヒクつかせる。","type":"TXT"},{"name":"","text":"　ドクンッドクンッと自らの立派な男根を##しゃくり、淫裂から垂れ流した##蜜汁で床を汚していた。","type":"TXT"},{"name":"【巴】","text":"「先生っ、ハァハァッ、##見知らぬ殿方に奉仕しながら感じている##巴のフタナリチンポに……っ」","type":"TXT","id":"v_tSR357_0018","src":"/img/common/voice/ogg/v_tSR357_0018.dbc77a40a0dd867d3e5a2e5a9e86fd8c.ogg"},{"name":"【巴】","text":"「レルレルレルンッ！##お仕置きしてくらさい、じゅるるンッ！」","type":"TXT","id":"v_tSR357_0019","src":"/img/common/voice/ogg/v_tSR357_0019.629fdfbb816f4ad1727ac0446642279f.ogg"},{"name":"","text":"　気分がハイになっている巴は周囲の##ことなど気にせずカメラに向かい、##零子に恥ずかしい懇願をしていた。","type":"TXT"},{"name":"【男】","text":"「ヤバいくらいにぶっ飛んでるなこの子。##これでもいいとこのお嬢さんなんだろ？」","type":"TXT"},{"name":"【男】","text":"「娘がこれじゃあ、##家ん中はどうなってんのかねえ？」","type":"TXT"},{"name":"【巴】","text":"「家の者、達はぁ……ジュルルッ！##れろんっ、べろべろぉ……チンポを入れへ、##入れられるらけの存在……れふ、ベロロぉっ」","type":"TXT","id":"v_tSR357_0020","src":"/img/common/voice/ogg/v_tSR357_0020.58633b948feb3ab568dd69c0833e1ff9.ogg"},{"name":"","text":"　男達がどん引きするような##爛れた事実を巴は平気で口にした。","type":"TXT"},{"name":"","text":"　そして零子のことを考えて##悦に入った溜め息を漏らす。","type":"TXT"},{"name":"【巴】","text":"「わらしにとっへ、んじゅるゥっ、##大切なのはぁ……っ先生らけ、れすからぁ！##ベロベロベロッ、レロンッ！」","type":"TXT","id":"v_tSR357_0021","src":"/img/common/voice/ogg/v_tSR357_0021.91ab4f2f41b69ba7852aadb8814d3a19.ogg"},{"name":"","text":"　画面の向こうにいる零子に向かい、##巴は恍惚とした表情で訴えた。","type":"TXT"},{"name":"【男】","text":"「その愛してる先生のためにこんな##イケナイことしてるんだ？##もっとイケナイ子になりたい？」","type":"TXT"},{"name":"【巴】","text":"「はい……っ。先生が、チンポでお仕置き##しへくれるくらひ……っレルルっれろんッ！##イケナイ子にしへくらさい……！」","type":"TXT","id":"v_tSR357_0022","src":"/img/common/voice/ogg/v_tSR357_0022.3da6deb99044a7d374ce12c90b7322b1.ogg"},{"name":"","text":"　巴はカメラをちらりと覗き込んで##男達におねだりしていた。","type":"TXT"},{"name":"【男】","text":"「じゃあ行くぞっ。おおお！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR357c","src":"/img/pc/hello_script/ev/M/SR357c.171d9955a00f43180fb93a3a95c4f478.jpg"},{"name":"","text":"　ぐぶぶッ、ぬぶッ、ずぶぶッ！","effect":"ef02","type":"TXT"},{"name":"【巴】","text":"「ばぐおッ！！？　ほッ！！？##ぐッ、ケツ穴ァッ！！？　うふお！？」","type":"TXT","id":"v_tSR357_0023","src":"/img/common/voice/ogg/v_tSR357_0023.7c11d8ffc02dc469df756613a0644343.ogg"},{"name":"","text":"　男の一人が巴の下に潜り込み、##肛門の肉をグボボッと勢い良く##押し退けて男根を挿入していた。","type":"TXT"},{"name":"","text":"　身体の芯から込み上げる圧迫感に苦しげな##声を上げるものの、##巴が感じているのは快楽だった。","type":"TXT"},{"name":"","text":"　尻穴とはいえ零子のものではない本物の男の##性器をくわえ込んだ背徳感がたまらず、##腰に夥しい痺れを感じて身を震わせていた。","type":"TXT"},{"name":"【男】","text":"「ほらほらお口でもチンポしゃぶって」","type":"TXT"},{"name":"【巴】","text":"「ぐっほ……！？　はひぃ！　ん、ジュルッ！##んはぁっ、に、二本のチンポっ、##同時にィ……！　ベロベロッ！　レロンッ！」","type":"TXT","id":"v_tSR357_0024","src":"/img/common/voice/ogg/v_tSR357_0024.512831f05faef01ecb63ea94d1a0206c.ogg"},{"name":"","text":"　両脇の男が突き出した##肉茎の先端にいやらしく舌を絡ませる。","type":"TXT"},{"name":"","text":"　その行為にまたも気持ちが高まり、##巴は己の陰茎から先走り汁を撒き散らすが##如くそれをビクビクと跳ね上げていた。","type":"TXT"},{"name":"【巴】","text":"「どう、ですかぁ、先生……！##んおっ、おふンッ！？##わたひ……っ、ジュルジュル！」","type":"TXT","id":"v_tSR357_0025","src":"/img/common/voice/ogg/v_tSR357_0025.e680000b3335c557ef4d138a2a784e6d.ogg"},{"name":"【巴】","text":"「知らない殿方の、肉便器に、れるるンッ！##なっひゃってます！」","type":"TXT","id":"v_tSR357_0026","src":"/img/common/voice/ogg/v_tSR357_0026.fe6d77b3cfde4784e21555d2f7c1bef8.ogg"},{"name":"","text":"　カメラの向こうにいるであろう##零子に向かってアピールする巴。","type":"TXT"},{"name":"","text":"　本当に見せつけるように、自ら腰を振って##肛門で男の肉根をしごき、##舌を蠢かせて目の前の肉竿を舐め回した。","type":"TXT"},{"name":"【男】","text":"「すんごいエロい視聴者サービスだねえ。##でもこれ、そのエロい肉便器姿を##ＡＶにされて売られちゃうんだよ？」","type":"TXT"},{"name":"【男】","text":"「愛しの先生以外の大勢の男に見られて##オナニーのオカズにされるの、##わかってるのかな？」","type":"TXT"},{"name":"【巴】","text":"「それ、興奮しますぅ！」","type":"TXT","id":"v_tSR357_0027","src":"/img/common/voice/ogg/v_tSR357_0027.6755f08d6f3b13da375377b4f6ab55a5.ogg"},{"name":"【巴】","text":"「先生が悔しがってくださるかも##知れないって思うとぉ、たまんないです！##べろンッ！　ンロンロレロンッ！」","type":"TXT","id":"v_tSR357_0028","src":"/img/common/voice/ogg/v_tSR357_0028.591a363ff58c596ff1af53a0dee2458e.ogg"},{"name":"","text":"　これ自体がすでに浮気だが、","type":"TXT"},{"name":"","text":"　不特定多数に零子との関係を知られた上で##自慰のネタにされるのを想像すると、##巴は肉体の痙攣がとまらなくなっていた。","type":"TXT"},{"name":"【巴】","text":"「ああっ、先生……っ、見へくらさい！」","type":"TXT","id":"v_tSR357_0029","src":"/img/common/voice/ogg/v_tSR357_0029.18cd27145f002ea68679ed750423d8e4.ogg"},{"name":"【巴】","text":"「浮気チンポ、ケツマンコれくわえ込んれっ##上の口れもっ、ベロベロッへ舐めへますぅ、##ジュルルんッ！　ベロぉ～！」","type":"TXT","id":"v_tSR357_0030","src":"/img/common/voice/ogg/v_tSR357_0030.35163495656833bd7180cb552d73318d.ogg"},{"name":"【男】","text":"「ほんと、この子淫乱すぎでしょ。##頭がおかしくなったお嬢さんには、##こうするしかないなッ！」","type":"TXT"},{"name":"","text":"　尻を犯している男も巴につられて高揚し、##肉棒を激しく突き上げた。","type":"TXT"},{"name":"【巴】","text":"「おふッ！！？　おおンッ！？##ケツマンコっ、いい！」","effect":"ef02","type":"TXT","id":"v_tSR357_0031","src":"/img/common/voice/ogg/v_tSR357_0031.4d4d4b91274d36f5b2fbd6f7552acd24.ogg"},{"name":"【巴】","text":"「奥までチンポきて腸をゴリゴリ擦られる！？##浮気チンポフェラも捗ります！##レロレロベロンッ！」","type":"TXT","id":"v_tSR357_0032","src":"/img/common/voice/ogg/v_tSR357_0032.5481e63ed286b11cd709bd0f1765af34.ogg"},{"name":"","text":"　口淫をしつつも巴も男の動きに##合わせるように腰を振り乱す。","type":"TXT"},{"name":"","text":"　その動作のせいで、思い切り締めている##肛門がくわえ込んだ肉竿の出入りで##何度も捲れて粘膜が外にはみ出してしまう。","type":"TXT"},{"name":"","text":"　その、まるで脱糞を繰り返しているような##爽快感に、巴は身体をブルブルと##小刻みに震わせた。","type":"TXT"},{"name":"","text":"　凄まじい気持ちよさに、##さらに腸壁を狭めて肉幹にへばり付かせ##排泄口でも茎を食い締めてしまう。","type":"TXT"},{"name":"【男】","text":"「おお！？　ヤバ！　ケツマンコ##締まりすぎっ、これはもうイクぞ！」","type":"TXT"},{"name":"【巴】","text":"「イッてください！　ふおお！？##ケツマンコに臭いチンポザーメン##出してほしいです！」","type":"TXT","id":"v_tSR357_0033","src":"/img/common/voice/ogg/v_tSR357_0033.943ccfc808a4e8bcc04773f4b6b80e0c.ogg"},{"name":"【男】","text":"「じゃあ俺達もイカせてもらおうかなっ」","type":"TXT"},{"name":"","text":"　巴の両脇にいた男達も##ぐっと腰を突き出していた。","type":"TXT"},{"name":"【巴】","text":"「じゅろんっ、ベロベロッ！##いいですっ、フェラチンポからも、##んじゅるゥ！」","type":"TXT","id":"v_tSR357_0034","src":"/img/common/voice/ogg/v_tSR357_0034.be8feff1fe2411a8811124b1705ea967.ogg"},{"name":"【巴】","text":"「チンポ汁ドピュドピュっへ##出してくらさひぃ！##ジュルッジュルッジュルぅ！」","type":"TXT","id":"v_tSR357_0035","src":"/img/common/voice/ogg/v_tSR357_0035.82651fb4565ed132e81e76c95fcec753.ogg"},{"name":"","text":"　男達も急速に上り詰めているのを察し、##巴は愛撫を強くした。","type":"TXT"},{"name":"","text":"　ザラザラの舌を二本の敏感な亀頭になすり##付け、肉傘をベリッベリッと##抉るように舌を這わせる。","type":"TXT"},{"name":"","text":"　肛門でもギュウゥッと竿を締め上げ、##腸壁をうぞうぞと##蠢動させて幹をしごき立てた。","type":"TXT"},{"name":"【巴】","text":"「先生っ、今から私、浮気チンポの雄ザーメン##顔にぶっかけられへっ、おおお！？##ケツマンコに中出しされますゥ！」","type":"TXT","id":"v_tSR357_0036","src":"/img/common/voice/ogg/v_tSR357_0036.5e1e70a1f0ab7996687939ab2dfd509e.ogg"},{"name":"【巴】","text":"「先生以外の雄チンポザーメンに##汚されながらぁっ、レロレロッ、じゅるる！」","type":"TXT","id":"v_tSR357_0037","src":"/img/common/voice/ogg/v_tSR357_0037.759342bd027985a17477ec1c40dba137.ogg"},{"name":"【巴】","text":"「私も、フタナリチンポ射精と##アナル絶頂きめまふからぁ！」","type":"TXT","id":"v_tSR357_0038","src":"/img/common/voice/ogg/v_tSR357_0038.35dd57caac978ff45949654a91951122.ogg"},{"name":"","text":"　巴がカメラに向かって淫猥な宣言をした。","type":"TXT"},{"name":"","text":"　そのとき、男達が腰をぐっと##差し出して吠えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR357d","src":"/img/pc/hello_script/ev/M/SR357d.33643562d6447b907f582f7d187a96bf.jpg"},{"name":"","text":"　ドプぅッドプぅッドププッ！！##ビュルルッ！　ドビュウゥッビュビュッ！！","effect":"ef02","type":"TXT"},{"name":"【巴】","text":"「ふんえッ！！？##んえええええぇぇぇッ！！！！！？？？」","type":"TXT","id":"v_tSR357_0039","src":"/img/common/voice/ogg/v_tSR357_0039.32591fa3d834de2d02442c2165be2eac.ogg"},{"name":"","text":"　男達が一斉に放精する。","type":"TXT"},{"name":"","text":"　巴は口に出される精液を受け止めるべく##舌を突き出し、","type":"TXT"},{"name":"","text":"　ビチャビチャとぶっかけられながら##自らも強烈なオーガズムに至っていた。","type":"TXT"},{"name":"","text":"　零子ではない相手の雄汁を##腸内に叩き付けられ、","type":"TXT"},{"name":"","text":"　口中の粘膜にもぶつけられているのに、##巴は盛大に仰け反りながら##アクメをきめていた。","type":"TXT"},{"name":"【巴】","text":"「フタナリチンポから##ザーメンれれるゥッ！？」","type":"TXT","id":"v_tSR357_0040","src":"/img/common/voice/ogg/v_tSR357_0040.c1c40c39520a37b61d263919544661fc.ogg"},{"name":"【巴】","text":"「先生のりゃないザーメンケツマンコに##中らしされれぇ、イ゛ッでます！##あへぇぇぇッ！！？」","type":"TXT","id":"v_tSR357_0041","src":"/img/common/voice/ogg/v_tSR357_0041.3e4a930373e947085a1d1f8e5dba5c83.ogg"},{"name":"","text":"　巴は己の陰茎からもビュルビュルと##精を吐き出し、膣口の上部の肉穴からも##ブシュブシュと潮を噴いている。","type":"TXT"},{"name":"【巴】","text":"「ケツマンコのおぐぅ、ザーメンれ熱くなっへ##うんこが溜まっへいくみたい！##んおおお！？」","type":"TXT","id":"v_tSR357_0042","src":"/img/common/voice/ogg/v_tSR357_0042.445a0017825fca9d6eb478320f26affc.ogg"},{"name":"","text":"　快楽で濁らせた瞳をカメラに向け、##巴は零子に卑猥な実況をしていた。","type":"TXT"},{"name":"【巴】","text":"「顔にかかうチンポ汁も生臭くへぇ、##ゲホッ、エホッ！？」","type":"TXT","id":"v_tSR357_0043","src":"/img/common/voice/ogg/v_tSR357_0043.85854505116ae950190419cb4391575a.ogg"},{"name":"【巴】","text":"「口の中どろどろれっ、先生以外に、##こんなにも汚はれへまふ！##おほっ、ゲボッゲホッ！？」","type":"TXT","id":"v_tSR357_0044","src":"/img/common/voice/ogg/v_tSR357_0044.f3ba1a69c8283d67a81d59d5ea7d56b1.ogg"},{"name":"","text":"　喉の奥にまで男汁を打ち付けられて##何度も咽せながらも、##巴は淫らな報告をやめなかった。","type":"TXT"},{"name":"","text":"　顔はすでに官能に染まりきり、##普段の美しい巴とはかけ離れた##淫乱な雌そのものである。","type":"TXT"},{"name":"","text":"　目尻はだらしなく垂れ下がり、##口も開きっぱなしでよだれまでだらだらと##こぼしたみっともないイキ顔だった。","type":"TXT"},{"name":"【男】","text":"「先生見てるかな？　可愛い生徒さんの##顔がぐっちゃぐちゃですよ～」","type":"TXT"},{"name":"【男】","text":"「ケツマンコでイキながらまだチンポを##がっつりくわえ込んでザーメンほしがってる##この子の浮気姿見てあげてくださいね」","type":"TXT"},{"name":"【巴】","text":"「見へぇ、くらさいぃ！##んおっ、ほ……！　あぶっふべぇえッ！？」","type":"TXT","id":"v_tSR357_0045","src":"/img/common/voice/ogg/v_tSR357_0045.2a1e1328d87ee3ae59ec943c5f92f4f8.ogg"},{"name":"【巴】","text":"「臭いチンポ汁浴びながらぁ、##ケツマンコれっ射精チンポ搾っへまふぅ！」","type":"TXT","id":"v_tSR357_0046","src":"/img/common/voice/ogg/v_tSR357_0046.28994e546a6e29824b18b04c13b5fe04.ogg"},{"name":"","text":"　自身のこのみすぼらしい姿を##零子が凝視しているのだと想像した巴は、","type":"TXT"},{"name":"","text":"　オーガズムを繰り返しつつ##未だに腰をくねくねと捩っていた。","type":"TXT"},{"name":"","text":"　肛門をキュッと締め、腸壁を蠢かせて肉幹に##食い込ませ、吐精中の男根から##残らず搾精しようとしていた。","type":"TXT"},{"name":"【巴】","text":"「んっ、ほぉッ！？　ぐ、げほ……！？##おっ、ほ……！？　ふへぇ、ハァハァッ……##ザーメン……終わりぃ……？」","effect":"ef02","type":"TXT","id":"v_tSR357_0047","src":"/img/common/voice/ogg/v_tSR357_0047.4f2d76e0ff6e96982ea8be6422a50ebc.ogg"},{"name":"","text":"　男優達の射精が終わり、巴も荒い息を##吐いているものの法悦の極みから##意識が戻り始める。","type":"TXT"},{"name":"","text":"　その頃にはもう、顔中が汚汁に塗れて##どろどろになりまだ肉棒を突っ込まれている##肛門からも汚液が漏れてきていた。","type":"TXT"},{"name":"【男】","text":"「おっと、まだまだ終わりじゃないよ？##もっと無様な豚顔を先生に見てもらおうね」","type":"TXT"},{"name":"【巴】","text":"「うふえぇ……？　豚顔ぉ……？」","type":"TXT","id":"v_tSR357_0048","src":"/img/common/voice/ogg/v_tSR357_0048.d81d6628e79d5ff6c482cad2792b4f14.ogg"},{"name":"","text":"　困惑する巴をよそに、##男が彼女の顔に鼻フックを装着させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR357e","src":"/img/pc/hello_script/ev/M/SR357e.1d3c046f9deb8cee08e2c0d19382c727.jpg"},{"name":"【巴】","text":"「はんんッ！！？　こっ、これぇ……？」","effect":"ef02","type":"TXT","id":"v_tSR357_0049","src":"/img/common/voice/ogg/v_tSR357_0049.76fa4776886fb621ebda6105ed9fd907.ogg"},{"name":"","text":"　巴は鼻の穴をぐいっと引っ張り上げられ、##本当に豚のようなみっともない##顔にされてしまう。","type":"TXT"},{"name":"【男】","text":"「頭がおかしくなってるお嬢さんには##これもサービスしてあげようね」","type":"TXT"},{"name":"","text":"　ぐりゅりゅッ、ぐちゅんッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　まだビンビンに勃起していた巴の陰茎には##オナホールまで被せられてしまう。","type":"TXT"},{"name":"【巴】","text":"「んんぐゥ！？　オナホールっああンッ！！？##中、グチュグチュれ、##き、気持ちい……！？」","type":"TXT","id":"v_tSR357_0050","src":"/img/common/voice/ogg/v_tSR357_0050.01bcc14efd2706afd9da9af8c9438efc.ogg"},{"name":"","text":"　絶頂直後で敏感になっている肉根を##人工女性器で擦られ巴は##ビクビクと竿を振り上げていた。","type":"TXT"},{"name":"【男】","text":"「うわ～、豚顔にされてるのに##悦んじゃってるね」","type":"TXT"},{"name":"【男】","text":"「そんな変態雌豚ちゃんには##チンポのいい匂いを嗅がせてあげるよ」","type":"TXT"},{"name":"","text":"　不細工に大きく開いたままの巴の鼻に、##男達の精がこびり付いたままの##肉茎が差し出される。","type":"TXT"},{"name":"【巴】","text":"「スンスンッ……。##あぁ……っ、チンポぉ、##雄の匂いがぷんぷんするぅ！」","type":"TXT","id":"v_tSR357_0051","src":"/img/common/voice/ogg/v_tSR357_0051.0c09bcca2173b397feb2953ce4ea6b36.ogg"},{"name":"【巴】","text":"「んはあっ、知らない殿方のザーメン臭##……んんんっ、興奮しますゥ！」","type":"TXT","id":"v_tSR357_0052","src":"/img/common/voice/ogg/v_tSR357_0052.b9ea70b494c4894dd2a2b714026a99e8.ogg"},{"name":"","text":"　尻穴で絶頂を覚え射精までしたというのに、##巴の昂ぶりはおさまっていない。","type":"TXT"},{"name":"","text":"　精液臭い肉根を突きつけられても悦んで##匂いを嗅ぎ、またその変態的な行為に##さえも気分を高めている。","type":"TXT"},{"name":"","text":"　男優達もつられるように高揚し、##精汁で汚れている巴の頬にズリズリと##亀頭を擦り付けていた。","type":"TXT"},{"name":"【巴】","text":"「あんんッ！？　顔にチンポ、擦り付けられへ##チンポ顔にされへますっ。本当に……っ、##あはぁ～っ、雌豚になっへるゥッ！」","type":"TXT","id":"v_tSR357_0053","src":"/img/common/voice/ogg/v_tSR357_0053.5744950424fba591b09906b2453f2414.ogg"},{"name":"","text":"　汚い肉棒で顔を摩擦されているというのに##巴はこの上ないほどに興奮を覚えていた。","type":"TXT"},{"name":"","text":"　官能に染まりきった淫声を漏らし、##たまらないとばかりに##オナホールを両手で掴む。","type":"TXT"},{"name":"","text":"　そして自ら手を激しく上下させて##自慰を始めた。","type":"TXT"},{"name":"【巴】","text":"「おひンッ！！？　おおお！？##オナホールれフタナリチンポ、##ゴリュゴリュ擦れるぅ！」","effect":"ef02","type":"TXT","id":"v_tSR357_0054","src":"/img/common/voice/ogg/v_tSR357_0054.72fc7807840a499d7d9710de487bdfd2.ogg"},{"name":"【巴】","text":"「気持ちいい！　ほうう！？##うっ、ああッ！？」","type":"TXT","id":"v_tSR357_0055","src":"/img/common/voice/ogg/v_tSR357_0055.d4da03b8ae2570026606109ed539d052.ogg"},{"name":"","text":"　普段の生真面目さからは考えられないほどに##乱れた巴は夢中で自慰玩具を動かしまくる。","type":"TXT"},{"name":"","text":"　いやらしくもブチョブチョと鳴る音で##さえも興奮材料にし、##腰までカクカクと振り立てた。","type":"TXT"},{"name":"","text":"　するとすでに陰茎が抜かれてぽっかりと##開いていた肛門からブビュブビュと汚らしい##音を立てて中出しされた精液が噴出する。","type":"TXT"},{"name":"【巴】","text":"「はおおンッ！！？　さっきチンポからも、##射精したのに……」","type":"TXT","id":"v_tSR357_0056","src":"/img/common/voice/ogg/v_tSR357_0056.cf374deae72761527fd225e6520b2750.ogg"},{"name":"【巴】","text":"「ケツマンコからも中出しチンポ汁##噴いてる！？　ザーメン浣腸うんこ##みたいに出しへるゥッ！！？」","type":"TXT","id":"v_tSR357_0057","src":"/img/common/voice/ogg/v_tSR357_0057.0dab3c2551bfac9e9cb202abad896452.ogg"},{"name":"【巴】","text":"「あああっ、先生見へくれてます、かぁ！？」","type":"TXT","id":"v_tSR357_0058","src":"/img/common/voice/ogg/v_tSR357_0058.d570900f7b99c5ff80aa8e81eb7bf2be.ogg"},{"name":"【巴】","text":"「私のはしたなひ、オナニー姿ぁ、ああっ、##脱糞姿ぁ、あおンッ！？　おお！？##じっくり見てくらさいッ！」","type":"TXT","id":"v_tSR357_0059","src":"/img/common/voice/ogg/v_tSR357_0059.ee312a1de664370797dcb0674d1c7652.ogg"},{"name":"","text":"　愉悦に没した顔をカメラに向け、##巴は必死に訴えながら##疑似性器に向かって律動する。","type":"TXT"},{"name":"","text":"　周りには男達がおり、さらにこの動画は##不特定多数が閲覧することも##忘れて狂ったようによがっていた。","type":"TXT"},{"name":"【男】","text":"「本物の雌豚って初めて見たよ、##こういう子のことを言うんだな」","type":"TXT"},{"name":"【男】","text":"「ほら、チンポの匂い嗅ぎながら##豚のように鳴いてみて？」","type":"TXT"},{"name":"【巴】","text":"「ンンッ……。##フゴッ、フゴッ……フゴゴッ！」","type":"TXT","id":"v_tSR357_0060","src":"/img/common/voice/ogg/v_tSR357_0060.debb99b7795498d97b3b34de88d8bdb1.ogg"},{"name":"","text":"　器具で大きく広げられた鼻の穴を##亀頭にすり付けるようにして、##巴は本当に豚のように鼻を鳴らす。","type":"TXT"},{"name":"","text":"　その姿はもういいところのお嬢様でも##優秀な対魔忍見習いでもなく、##ただの浅ましい雌豚だった。","type":"TXT"},{"name":"【巴】","text":"「フゴゴッ、ブゴッ。先生……私はぁ、##雄の精臭がするチンポを嗅いで##チンポオナニーするぅ……」","type":"TXT","id":"v_tSR357_0061","src":"/img/common/voice/ogg/v_tSR357_0061.a2657b05128ab0972258cc0e26ca1c3c.ogg"},{"name":"【巴】","text":"「お、おんんッ！？##フタナリ豚女れすゥッ！」","type":"TXT","id":"v_tSR357_0062","src":"/img/common/voice/ogg/v_tSR357_0062.bac12439ece877427926a2ba8d7ffadc.ogg"},{"name":"","text":"　ブヒブヒと下品に豚の鳴き真似をしながら、##巴はうっとりとした表情で##狂気の宣言をした。","type":"TXT"},{"name":"【男】","text":"「うわぁ、こんな子ＡＶ女優でもいないよ。##マジで人間じゃなくて豚なのかな？」","type":"TXT"},{"name":"","text":"　巴のあまりにも浅ましい姿に##男達は揃って嘲笑していた。","type":"TXT"},{"name":"","text":"　しかし笑われた巴は気に留めるどころか##逆に昂ぶり、恥ずかしげもなく##腰をくねらせながら鼻を鳴らす。","type":"TXT"},{"name":"【巴】","text":"「フゴッフゴッ、ブヒぃぃぃ！　私は、##どうしようもなひ……っ、フゴゴッ、豚女##なんれすぅ……！　おおおンッ！？」","type":"TXT","id":"v_tSR357_0063","src":"/img/common/voice/ogg/v_tSR357_0063.25d35a87cbc9ba6325ceff792a695873.ogg"},{"name":"","text":"　この上ない興奮と強烈な快感にさらされた##巴の陰茎がぐいっと反り返り、","type":"TXT"},{"name":"","text":"　オナホールが裂けそうなほどに##ぶくりと膨張する。","type":"TXT"},{"name":"【男】","text":"「お！？　巴ちゃん、またイキそう？」","type":"TXT"},{"name":"【男】","text":"「俺達もザーメンぶっかけてあげるから##フタナリチンポでイッちゃいなよ！」","type":"TXT"},{"name":"【巴】","text":"「はいぃッ、イキますゥ！　フゴゴッ！##らから、私の豚顔、チンポれグリグリ##犯しへくらさい！　んおお、イク！？」","type":"TXT","id":"v_tSR357_0064","src":"/img/common/voice/ogg/v_tSR357_0064.e8464ddf0cb5cfb84d088bbd69282e89.ogg"},{"name":"","text":"　巴のおねだりに男達も目の色を変え、##彼女の顔の肉に亀頭をなすり付け、##突き刺す。","type":"TXT"},{"name":"","text":"　そんな屈辱的な行為でさえも気持ちいい##巴は、ブルブルと胴震いしながら##両手と腰振りを加速させた。","type":"TXT"},{"name":"【巴】","text":"「ふお！？　おおォッ！？　イクッ！##イグッ！　チンポ顔にされへっ、##チンポ汁ぶっかけられへイグぅッ！」","type":"TXT","id":"v_tSR357_0065","src":"/img/common/voice/ogg/v_tSR357_0065.a50bfe4100c4dd08e5c7627985e52e4a.ogg"},{"name":"","text":"　巴は怪しい薬でもきめたかと##思えるほどに狂喜の声を上げる。","type":"TXT"},{"name":"","text":"　そして切迫し、性急に上り詰める。","type":"TXT"},{"name":"【巴】","text":"「先生……せんせっ！　キンタマに溜め込んら##ザーメンオナホールオナニーれ出しますッ！##あああイグイグイグッ！！？」","type":"TXT","id":"v_tSR357_0066","src":"/img/common/voice/ogg/v_tSR357_0066.e80090a9011fd98edc80feec526fbce2.ogg"},{"name":"","text":"　巴がカメラに向けて絶頂の宣言をした。","type":"TXT"},{"name":"【男達】","text":"「うおおおおッ！！！」","type":"TXT"},{"name":"","text":"　男達も揃って低く唸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR357f","src":"/img/pc/hello_script/ev/M/SR357f.f6adac4fcb1cb58b7dcdb8381a907a05.jpg"},{"name":"","text":"　ビュビュビュビュビュウぅーーーッ！！##ドビュルッビュルルぅッドビュドビュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　巴と男優達が一斉に吐精した。","type":"TXT"},{"name":"【巴】","text":"「んぐぉおおおッ！！？##チンポ汁イグッ！！##んえええええええッ！！！！！？？？」","type":"TXT","id":"v_tSR357_0067","src":"/img/common/voice/ogg/v_tSR357_0067.0ed1d3f88b5471b1711a8ac1ed557135.ogg"},{"name":"","text":"　巴はビクンッビクンッと何度も仰け反り、##ビュルビュルと勢いよく精を吐き出す。","type":"TXT"},{"name":"","text":"　またしてもブシュブシュと潮を噴きながら##盛大にオーガズムをきめていた。","type":"TXT"},{"name":"","text":"　そんな淫らな巴に、##男達は我先にと大量に顔射する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【巴】","text":"「あぶぁアッ！！？　雄ザーメン、##顔にぶっかけられへイグイグッ！！？」","effect":"ef02","type":"TXT","id":"v_tSR357_0068","src":"/img/common/voice/ogg/v_tSR357_0068.643f9dcbeeaf5d1cbfbb2cff16befd65.ogg"},{"name":"【巴】","text":"「豚女のザーメンアクメ見へくらさい##せんせーッ！　フゴッフゴッンゴゴッ！！」","type":"TXT","id":"v_tSR357_0069","src":"/img/common/voice/ogg/v_tSR357_0069.d9edd1751f5eef84a89566735ee14bfd.ogg"},{"name":"","text":"　本当に豚になりきったが如く、##巴は夢中で鼻を鳴らして零子にアピールする。","type":"TXT"},{"name":"","text":"　最愛の師がこの姿を見るかと思うと##想像を絶する昂ぶりが襲い、","type":"TXT"},{"name":"","text":"　潮噴きだけでなく今度は##ジョボジョボと小便まで垂れ流した。","type":"TXT"},{"name":"【男】","text":"「うっわ！？　チンポ絶頂しながら##ションベンまで漏らしちゃうんだ？##いいＡＶになるよこれは！」","type":"TXT"},{"name":"【男】","text":"「これなら先生も満足してくれそうだね！」","type":"TXT"},{"name":"【巴】","text":"「ううぅっ、嬉ひィッ！　雌豚巴の変態絶頂れ##先生が満足してくれるのっ、##嬉しすぎへっ、またイグぅぅぅッ！！？」","type":"TXT","id":"v_tSR357_0070","src":"/img/common/voice/ogg/v_tSR357_0070.878e1a07215e2a80e3084686511e9389.ogg"},{"name":"","text":"　動画を見た零子が嫉妬し、興奮している様を##妄想した巴はまた強い法悦の波に##呑み込まれる。","type":"TXT"},{"name":"","text":"　ただでさえ鼻フックでみっともないのに、##精汁でぎとぎとに穢されたイキ顔は##どうしようもないほど快楽に捕拿されていた。","type":"TXT"},{"name":"","text":"　白目を剥き、半開きにした口からはべろりと##舌を垂らした、雌豚にふさわしいアヘ顔を##惜しげもなく披露していた。","type":"TXT"},{"name":"【巴】","text":"「あへぇ、ふえぇ……！？　先、生……っ、##巴はぁチンポ汁、浴びながらイッへぇ……##完全なフタナリ雌豚にっなりまひたァ……！」","type":"TXT","id":"v_tSR357_0071","src":"/img/common/voice/ogg/v_tSR357_0071.c7709cb53bd01405ee4f63aa88ecd494.ogg"},{"name":"【巴】","text":"「先生はぁ……っ、雌豚の巴れぇ……##フゴゴッ。チンポ勃起しへ、我慢汁ぅ、##垂らしへくれてますかぁ……ッ？」","type":"TXT","id":"v_tSR357_0072","src":"/img/common/voice/ogg/v_tSR357_0072.5d16334152ba4013ccb4d74d3f614c36.ogg"},{"name":"","text":"　オルガスムスの余韻にブルブルと全身を##痙攣させつつも、巴はカメラを覗き込んで##愛しの師匠に訴えかけた。","type":"TXT"},{"name":"【零子】","text":"「むぅ……っ」","type":"TXT","id":"v_rSR357_0005","src":"/img/common/voice/ogg/v_rSR357_0005.d23529328849a5fc63b7e248189bc125.ogg"},{"name":"","text":"　画面を凝視していた零子が唸った。","type":"TXT"},{"name":"","text":"　その顔は明らかに不機嫌なものだ。","type":"TXT"},{"name":"","text":"　それを見ていた巴は逆に嬉しそうに##ニコニコとしていた。","type":"TXT"},{"name":"【巴】","text":"「私の雌豚になった姿、##どうでしたか先生？」","type":"TXT","id":"v_tSR357_0073","src":"/img/common/voice/ogg/v_tSR357_0073.e9bf83584f73456d741c8f197305a626.ogg"},{"name":"【零子】","text":"「私が見たいのは……##私に犯されているときの、お前の顔だぞ、巴」","type":"TXT","id":"v_rSR357_0006","src":"/img/common/voice/ogg/v_rSR357_0006.6ccc0cece2fd755062af913d41b0a40c.ogg"},{"name":"","text":"　表情を歪めた零子が巴の顔を覗き込む。","type":"TXT"},{"name":"【零子】","text":"「どうせ私を嫉妬させたいと思って、##ふうまに頼んだんだろう？」","type":"TXT","id":"v_rSR357_0007","src":"/img/common/voice/ogg/v_rSR357_0007.e28a2b946d3e4c040d78bf7dc078dc87.ogg"},{"name":"","text":"　呆れたような口調で零子が言い当てる。","type":"TXT"},{"name":"","text":"　しかし、股間に生やした陰茎は長大に勃起し##ドクンッドクンッと力強く脈動していた。","type":"TXT"},{"name":"【巴】","text":"「はああ～っ、先生のチンポがっ##さっきよりも反り返ってるぅっ。##あの動画、見てもらって正解でしたぁ……！」","type":"TXT","id":"v_tSR357_0074","src":"/img/common/voice/ogg/v_tSR357_0074.34aeed15e28bb93453a676407c82d800.ogg"},{"name":"","text":"　思い切り屹立している零子の肉棒を見て、##巴が悦に入った声を上げる。","type":"TXT"},{"name":"【零子】","text":"「よかろう。お前の要望通り、##いつもより興奮したフタナリチンポで##叱ってやる」","type":"TXT","id":"v_rSR357_0008","src":"/img/common/voice/ogg/v_rSR357_0008.a319462242b845ff3c680fc5e48afdbc.ogg"},{"name":"【零子】","text":"「雌豚マンコを容赦なく犯し尽くして##孕ませるから覚悟しろ！」","type":"TXT","id":"v_rSR357_0009","src":"/img/common/voice/ogg/v_rSR357_0009.cdde39d21a16a7f4d16f71c4247ee1ef.ogg"},{"name":"【巴】","text":"「ふああ♪　叱ってください！##巴の雌豚ダメマンコにチンポ汁##詰め込んで孕ませてくださいぃ！」","type":"TXT","id":"v_tSR357_0075","src":"/img/common/voice/ogg/v_tSR357_0075.ef7469e579b03627844132a4cd3040da.ogg"},{"name":"","text":"　対魔忍の見習いと元教官の二人は、##また狂ったようにお互いを貪り合うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=359033137","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c532",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR306a","src":"/img/pc/hello_script/ev/M/SR306a.19710df05e2f80cc8f853de6d5d8d888.jpg"},{"name":"【俺】","text":"「水遁“粘汗”（すいとん“ねんかん”）##確かに頂いたぞ」","type":"TXT"},{"name":"","text":"　自身の汗を自在に操る水遁を駆使する##対魔忍、泉　睡蓮との勝負に勝利した俺は、##邪眼“魔門”によって――","type":"TXT"},{"name":"","text":"　奪い取った力を試してみることにした。","type":"TXT"},{"name":"【睡蓮】","text":"「邪眼なんてぱっとしない力のくせに……」","type":"TXT","id":"v_SR306_0000","src":"/img/common/voice/ogg/v_SR306_0000.57dc82b31e7167922f529b938587ea29.ogg"},{"name":"【俺】","text":"「そうだな、同感だよ。俺には無から有を##生み出すことはできない。正直自分でも##扱いにくいものだと常々感じているさ」","type":"TXT"},{"name":"【俺】","text":"「だが、道具ってものは大体が使いよう……##そうだろ？」","type":"TXT"},{"name":"【睡蓮】","text":"「そ、それは……##私だってそう思って苦心してきたけど」","type":"TXT","id":"v_SR306_0001","src":"/img/common/voice/ogg/v_SR306_0001.abe95379d51c0563e7fe7664bae2328a.ogg"},{"name":"【俺】","text":"「火の扱いを学んだから、人類は猿から##ここまで進化できた。勝者は常に応用を考え、##敗者は常に不満を考える」","type":"TXT"},{"name":"【睡蓮】","text":"「私の水遁“粘汗”も使い方次第……##そう言いたいのかしら？」","type":"TXT","id":"v_SR306_0002","src":"/img/common/voice/ogg/v_SR306_0002.9837e5351b943b9884f2f51a49245fe8.ogg"},{"name":"【俺】","text":"「その通りだ。だが、俺は体感主義者なんだ。##百聞は一見にしかず、何事も自分の手で試して##使い道を探るモノだと考えてる」","type":"TXT"},{"name":"","text":"　すでに俺の邪眼“魔門”によって##能力を失い、ダメージを負っている睡蓮に、##もはや抗う力は残っていない。","type":"TXT"},{"name":"","text":"　会話するのがやっとといった状態で、##苦しそうに痛みに堪えているだけだ。","type":"TXT"},{"name":"【俺】","text":"「ではお前の能力……その使い方を俺流に##アレンジして試させてもらおうか……」","type":"TXT"},{"name":"","text":"　意識を集中するとたちまち全身の皮膚、##毛穴、そして汗腺に特異な力が##宿り始めたのを感じる。","type":"TXT"},{"name":"【俺】","text":"「名前の通り……肝となるのは汗か」","type":"TXT"},{"name":"【睡蓮】","text":"「……」","type":"TXT","id":"v_SR306_0003","src":"/img/common/voice/ogg/v_SR306_0003.6ef1c12db7ec19027dca2ade922c6c44.ogg"},{"name":"","text":"　睡蓮はこれ以上、奪われた自分の力について##知られまいと、黙して語らずを##貫こうとしていたが――","type":"TXT"},{"name":"","text":"　一戦交えたところで、##大体の観察は終了している。","type":"TXT"},{"name":"","text":"　敵の力について察知し、##理解するのは兵法でも##推奨される基礎中の基礎だ。","type":"TXT"},{"name":"","text":"　俺の場合は特に、その理解力が最重要と##なってくる。必要に合わせて、必要な力を##奪取して、即座に機転を利かせて――","type":"TXT"},{"name":"","text":"　本来の持ち主以上に、的確に##正しく使いこなさなければならないのだ。","type":"TXT"},{"name":"【俺】","text":"「先ほど暗器の類が、やたらと必要に応じて##無数に飛んできた割には、一つも##残っていないのはこういう訳か……」","type":"TXT"},{"name":"","text":"　クナイや忍刀にあわせて、##やたらとあれこれ、短針や手裏剣と##持ち合わせの準備が豊富だとは思ったが――","type":"TXT"},{"name":"","text":"　どうやらそれらはこの能力、水遁“粘汗”を##駆使して、汗の物質と形状を変化させて##作っていたということらしい。","type":"TXT"},{"name":"【俺】","text":"「悪くない……地味でシンプルだが##応用次第で可能性を感じる能力だな」","type":"TXT"},{"name":"【睡蓮】","text":"「お前なんかに評されても##うれしくは無い……」","type":"TXT","id":"v_SR306_0004","src":"/img/common/voice/ogg/v_SR306_0004.7c593d84d06880f72d63e80a0852192e.ogg"},{"name":"【俺】","text":"「そう否定的になるもんじゃない。##今から正しい、お前以上の使い方を##見せてやるんだからな」","type":"TXT"},{"name":"【睡蓮】","text":"「お前に私の技が……##私以上に使えるとでも？」","type":"TXT","id":"v_SR306_0005","src":"/img/common/voice/ogg/v_SR306_0005.b30ffbdd02c0966b048925e1b96990a1.ogg"},{"name":"【俺】","text":"「ああ、想像もしなかったであろう##ユニークな使い方を見せてやる。きっと##気に入って最後は声も出なくなるだろうな」","type":"TXT"},{"name":"【睡蓮】","text":"「その慢心がいつか身を滅ぼすと……」","type":"TXT","id":"v_SR306_0006","src":"/img/common/voice/ogg/v_SR306_0006.a511417bce3f804b9106235ddff7e091.ogg"},{"name":"","text":"　お決まりになりつつある、もう幾千と聞いた##敗者からの誹りに薄笑いを浮かべつつ、##俺は全身に意識を集中した。","type":"TXT"},{"name":"【睡蓮】","text":"「ふぅっあああぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR306_0007","src":"/img/common/voice/ogg/v_SR306_0007.c8abf3492501a6726231aa1d22d98a2b.ogg"},{"name":"","text":"　それは汗と呼ぶにはあまりにも##膨大な量の巨大な粘液の塊だった。","type":"TXT"},{"name":"【俺】","text":"「やりすぎると脱水にでもなりそうだが、##幸いにもここは砂漠じゃあない。##水源には事欠かない土地だからな……」","type":"TXT"},{"name":"【睡蓮】","text":"「くうっはぁっ……んっぐぐぐぐっ……」","type":"TXT","id":"v_SR306_0008","src":"/img/common/voice/ogg/v_SR306_0008.58a42446df0045b2a47a4c89811e8b04.ogg"},{"name":"","text":"　一斉放出して最大限まで拡大した汗が、##意思を持った粘塊と化して、##睡蓮の全身を包み込んだ。","type":"TXT"},{"name":"【睡蓮】","text":"「そ、そんなに……##沢山の汗を……自在に操るとは……」","type":"TXT","id":"v_SR306_0009","src":"/img/common/voice/ogg/v_SR306_0009.3b9e3722f4c45e1e9654f0fc3b7f3d6c.ogg"},{"name":"【俺】","text":"「驚くほどの事じゃない。人体の７０％は##水分だ。もちろん全部を使い切ったら命に##関わるだろうが……」","type":"TXT"},{"name":"","text":"　俺の計算が正しければ、現在使っているのは##２割にも満たない量のはず。","type":"TXT"},{"name":"","text":"　後程水分補給を念入りにやれば、##脱水症状の心配も無い程度のものだ。","type":"TXT"},{"name":"【睡蓮】","text":"「くぅっ……わ、私の……粘汗で……##こんな拘束のされ方をするとは……」","type":"TXT","id":"v_SR306_0010","src":"/img/common/voice/ogg/v_SR306_0010.5e35311bef693e8c346d1ebb9c4d9677.ogg"},{"name":"【俺】","text":"「先に言っておくと、自分の汗を使って##粘汗で洗い流そうとしているなら無駄だぞ」","type":"TXT"},{"name":"【睡蓮】","text":"「なっ……なにっ！？」","type":"TXT","id":"v_SR306_0011","src":"/img/common/voice/ogg/v_SR306_0011.1e3f5fabc54f5b1d40d6e7806b1a54b1.ogg"},{"name":"【俺】","text":"「敵を知り、己を知ればというだろ？##俺に対峙するならもう少し、魔門について##学習しておくべきだったな」","type":"TXT"},{"name":"【睡蓮】","text":"「んっあっ……くっ……まさか……」","type":"TXT","id":"v_SR306_0012","src":"/img/common/voice/ogg/v_SR306_0012.9f45cb027db1a7079ef4a3beea7ef802.ogg"},{"name":"【俺】","text":"「そのまさかだよ。魔門は能力を文字通り##奪う技。奪われた側は、俺が手放すまで##行使することはできない」","type":"TXT"},{"name":"【睡蓮】","text":"「くぅっ……な、なんてこと……##私が……私の粘汗にっ……」","type":"TXT","id":"v_SR306_0013","src":"/img/common/voice/ogg/v_SR306_0013.f68435adc79aec813ad97f2393a867dc.ogg"},{"name":"【俺】","text":"「そうだ、屈するんだ。粘汗と俺によって、##お前は完膚なきまでに屈伏させられるのさ」","type":"TXT"},{"name":"","text":"　恨めしそうに敵意を剥き出して睨み付けては##来るが、粘液に絡め捕られた##睡蓮になす術は無い。","type":"TXT"},{"name":"【俺】","text":"「地味だが面白い力だよ」","type":"TXT"},{"name":"【睡蓮】","text":"「んっあっくぅっ……うっぅぅくぅ……##はぁっはぁっ……あっあぁぁ……」","type":"TXT","id":"v_SR306_0014","src":"/img/common/voice/ogg/v_SR306_0014.08e7d4637446bf15e864a133d393c597.ogg"},{"name":"","text":"　嘲笑いつつ、絡め取っている睡蓮の身体に##すっと手を伸ばし、スーツの上から尻を##じっくりと撫で回した。","type":"TXT"},{"name":"【睡蓮】","text":"「んっんんんっ……あっ、##いやらしい手つきで私の……##身体を触るなっ！」","type":"TXT","id":"v_SR306_0015","src":"/img/common/voice/ogg/v_SR306_0015.5d4aba79e090cd13d81cd94610c3fa89.ogg"},{"name":"【俺】","text":"「軽い愛撫じゃないか。##本当にいやらしい手つきというのは##こういうものだ」","type":"TXT"},{"name":"","text":"　尻からすーっと手のひらを滑らせて、##そのまま中心にある割れ目を、##スーツの上からじっくりと弄ってやった。","type":"TXT"},{"name":"【睡蓮】","text":"「なっぁっ……あっあぁぅっ……##へ、変なところをっ……##触るっ……触るなぁっ……」","type":"TXT","id":"v_SR306_0016","src":"/img/common/voice/ogg/v_SR306_0016.c3f7a72576450947bc2bd87e0a600d00.ogg"},{"name":"【俺】","text":"「変なところ？　随分と控えめな表現だな。##男が女体を弄るなら、##この割れ目が標的になるのは定番だろう」","type":"TXT"},{"name":"【睡蓮】","text":"「ふぅくくくっ……そ、そんなところは……##誰もっ……触らないっ……触らせないっ……##んだっ……はぁっあぁぁっ」","type":"TXT","id":"v_SR306_0017","src":"/img/common/voice/ogg/v_SR306_0017.a9f345148609cd6f9be719835d4072c2.ogg"},{"name":"","text":"　言葉を伏せて、頬を赤らめ視線をそらし、##声を必死に押し殺して耐えようとする。","type":"TXT"},{"name":"【俺】","text":"「初々しいな……こういう愛撫は苦手か？」","type":"TXT"},{"name":"【睡蓮】","text":"「なっぐぐっ……こんなのっ……##好きなやつがいるわけ……なひぃっ……##んんんんっくぅぅぅっはぁ……」","type":"TXT","id":"v_SR306_0018","src":"/img/common/voice/ogg/v_SR306_0018.9041140ae7d7d4bdcd121abd67fab0e9.ogg"},{"name":"【俺】","text":"「ん？　ちょっと入り口を弄っただけで、##随分な慌てようだな」","type":"TXT"},{"name":"","text":"　しかも慌てぶりだけではない。身体の反応も##顕著で、それに対する異様なまでの##狼狽と驚きの気配もあった。","type":"TXT"},{"name":"【俺】","text":"「まだ始まったばかりだっていうのに、##もうスーツ越しに汁が染み出してきているぞ」","type":"TXT"},{"name":"【睡蓮】","text":"「なぁっはぁっ……なんでっ……わ、私の##……ここっ……こんなっ……あっぐぅっ、##なんでっ……どうしてっ……」","type":"TXT","id":"v_SR306_0019","src":"/img/common/voice/ogg/v_SR306_0019.edcc97f503d8ce610ad183777cb75d80.ogg"},{"name":"【俺】","text":"「そんなに驚くことではないと思うが。##肉体の疼きに反応して、マンコが濡れる……##その汁が染み出してきた……」","type":"TXT"},{"name":"","text":"　女として不本意かもしれないが、こうして##敗者となり、嬲りを受けていれば意思に##関係なく、濡れてくるのは当然の事だ。","type":"TXT"},{"name":"【俺】","text":"「いたって普通の事に対しての反応……##それにスーツ越しとはいえ、##やたらと締め付けがキツイな」","type":"TXT"},{"name":"【睡蓮】","text":"「ぐぅっぐぐぐっ……やめっ……押すな……##そんなに強くっ……ひぃっぎぃっ……##はぁっあっあっあぁぁっ……」","type":"TXT","id":"v_SR306_0020","src":"/img/common/voice/ogg/v_SR306_0020.ca8d0e4cc9f068a890192992d1d8c086.ogg"},{"name":"【俺】","text":"「分かったぞ、お前は処女だな？」","type":"TXT"},{"name":"【睡蓮】","text":"「なっ、なぁっくぅっおぅっ……んんっ……##指っ……入れるっなぁっ……##はぁっはぁっあぁぁぁぁっ……」","type":"TXT","id":"v_SR306_0021","src":"/img/common/voice/ogg/v_SR306_0021.1a2489d73dbcc6b7680a4e05ba7225a6.ogg"},{"name":"","text":"　生娘というならこの反応も頷ける。##秘裂を刺激して快楽が得られる、それが##どんなものかすら分かっていないのだ。","type":"TXT"},{"name":"【俺】","text":"「ではいい機会だ。##ここで俺が本物の女へと成長させてやろう」","type":"TXT"},{"name":"【睡蓮】","text":"「いっ、いやっだっ……余計な……ことをっ##……するっ……するなっぁっあぁぁっ」","type":"TXT","id":"v_SR306_0022","src":"/img/common/voice/ogg/v_SR306_0022.cdaf1cbb0f73350474f4f076626ba031.ogg"},{"name":"【俺】","text":"「何事も体験してから判断した方がいい。##それは戦いでもセックスでも同じだ」","type":"TXT"},{"name":"","text":"　俺は睡蓮の処女を奪ってやろうと決めて、##秘裂にたっぷりと粘液を流し込んだ。","type":"TXT"},{"name":"【睡蓮】","text":"「うっあっあっあぁぁぁぁぁっ……##やぁっはぁっはぁっ……なんかっ……##はひぃって……ひぃっぐぅっ……」","type":"TXT","id":"v_SR306_0023","src":"/img/common/voice/ogg/v_SR306_0023.15192885c15e827049737b578b03c97b.ogg"},{"name":"【俺】","text":"「処女じゃ分からないのも無理はないが、##この雌穴はもっと太いモノが入っても##平気なようにできている」","type":"TXT"},{"name":"【睡蓮】","text":"「ひぃっやぁっはぁぁ……壊れ……壊れ……##ひぃっぐぅっくぅっんんっ」","type":"TXT","id":"v_SR306_0024","src":"/img/common/voice/ogg/v_SR306_0024.ffd6e6698cd60d2da0b009a5f3c454ab.ogg"},{"name":"【俺】","text":"「心配するな、##こんな粘液程度で壊れたりはしないさ」","type":"TXT"},{"name":"","text":"　身体を震わせて驚愕し、今から初体験を##強引にすることに恐々なる睡蓮。","type":"TXT"},{"name":"","text":"　しかし、粘汗によって絡め捕られている##肢体は微塵も動かない。","type":"TXT"},{"name":"【俺】","text":"「初めて体験するチンポの味、##しっかりと身体で覚えるがいい」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR306b","src":"/img/pc/hello_script/ev/M/SR306b.d5aa331bd93fb077ac7f277c72a94af0.jpg"},{"name":"【睡蓮】","text":"「んっぎぃっひぃっぃぃぃぃぃぃっん！」","effect":"ef02","type":"TXT","id":"v_SR306_0025","src":"/img/common/voice/ogg/v_SR306_0025.e004fee1f7ddf7ba789de357d7cb0897.ogg"},{"name":"","text":"　ズブリとスーツの上から、##俺は肉棒を睡蓮の処女マンコへと突き入れた。","type":"TXT"},{"name":"","text":"　粘液と媚汁で十分に馴染ませてある膣は、##先端からヌルヌルと食らいこんでいく。","type":"TXT"},{"name":"【睡蓮】","text":"「いひぃっぎいっ……いっ、いたっ……##はぁっぐぅっひぃ……裂ける……わ、私の……##あそこがっ……裂けるぅっ……」","type":"TXT","id":"v_SR306_0026","src":"/img/common/voice/ogg/v_SR306_0026.a70f40d0175d2a32d0e381b9784172c6.ogg"},{"name":"【俺】","text":"「すぐに慣れてくる。##ほら、どんどん奥へと入っていくぞ」","type":"TXT"},{"name":"【睡蓮】","text":"「ひぃっいっやぁっあっあっ、だ、だめっ……##もうっ……んぐぅっひぃ……こんなっ……##耐えられ……なひっぃっ！」","type":"TXT","id":"v_SR306_0027","src":"/img/common/voice/ogg/v_SR306_0027.d74a3cf3f9998cf57c909aa5bbbfba44.ogg"},{"name":"","text":"　身震いしている睡蓮を無視して、腰へと##力を込めるたびに、処女特有の窮屈な膣から##破瓜の血が滲み出る。","type":"TXT"},{"name":"【睡蓮】","text":"「んっひぃっはぁっ、ひぃっはぁぅっ……##あっあぁぁぁっ……私の……中へっ……##入って……入るなんてっ……」","type":"TXT","id":"v_SR306_0028","src":"/img/common/voice/ogg/v_SR306_0028.e86b8318eb4bf599b042b13b7adc5b0a.ogg"},{"name":"【俺】","text":"「お前のマンコに##根元までズッポリと入れてやる」","type":"TXT"},{"name":"【睡蓮】","text":"「うっあっあっ……あくぅひぃ……##はぁっはぁっ……はぁっぎぐっ……##ぐひぃっあぁぁぁぁぁっん！」","type":"TXT","id":"v_SR306_0029","src":"/img/common/voice/ogg/v_SR306_0029.640900212d73bceebf93d91930436438.ogg"},{"name":"【俺】","text":"「ほらっ、これで処女膜は全部裂けるぞ！」","type":"TXT"},{"name":"","text":"　ひときわ強く腰を打ち付けたところで、##グリっとした手応えと共に、##膣奥まできっちりと肉棒が貫いた。","type":"TXT"},{"name":"【睡蓮】","text":"「うっあっあっあぁぁぁ……な、なんでっ##……こんなっ……こんなことっ……##するのっ……んっふぅっふぅっ……」","type":"TXT","id":"v_SR306_0030","src":"/img/common/voice/ogg/v_SR306_0030.4d9d9cd61fa92bcb9b8c7dcf4e1ed9dd.ogg"},{"name":"【俺】","text":"「処女穴でも粘液と愛液がたっぷりだから、##思った以上にスムーズだったな」","type":"TXT"},{"name":"","text":"　痛み以上に快楽が強いのは明白だった。##挿入している雌穴がヒクツキ、歓喜を示す声が##自然と漏れ出す。","type":"TXT"},{"name":"【睡蓮】","text":"「んっひぃはぁっ……あっあぁぁっくぅ……##あぁっふぅっん……んっんっくぅ……##はあっうっくぅ……」","type":"TXT","id":"v_SR306_0031","src":"/img/common/voice/ogg/v_SR306_0031.eb7243e8466cbdfadb9866adef52b973.ogg"},{"name":"【俺】","text":"「どうだ？　初めてマンコを##チンポを突っ込まれた感想は？」","type":"TXT"},{"name":"【睡蓮】","text":"「チンポっ……あっふぅっくぅ……マンコに##……はぃってる……入って……あぁぁ、##私は処女……奪われた……」","type":"TXT","id":"v_SR306_0032","src":"/img/common/voice/ogg/v_SR306_0032.f9657683caccbc609a9547178c5688b2.ogg"},{"name":"【俺】","text":"「そうだ、俺がお前の初めて記念すべき##男になったわけだ」","type":"TXT"},{"name":"【睡蓮】","text":"「いひっはぁっ……や、やぁだぁっ……##そんなのっ……いや……いやだぁっ##……あぁぁぁぁっん！」","type":"TXT","id":"v_SR306_0033","src":"/img/common/voice/ogg/v_SR306_0033.344325ac56fb670f7b0fcb424603108b.ogg"},{"name":"","text":"　否定はしていても、尻を撫でながら肛門を##弄ったりしながら、ゆっくりと抽送を##開始すると……。","type":"TXT"},{"name":"【睡蓮】","text":"「んっはぁっあっあっあっ……ふぅっひぃっ##……あっあぁぁっん、んっはぁっあっはぁっん##……ふぅっくぅっひぃ……」","type":"TXT","id":"v_SR306_0034","src":"/img/common/voice/ogg/v_SR306_0034.a01052afec5e54d2c83301173eefaeac.ogg"},{"name":"","text":"　睡蓮はたちまち嬌声を漏らして悶絶し、##突くたびに処女ながらも、快感に浸り始めた。","type":"TXT"},{"name":"【睡蓮】","text":"「あっひぃっ……なっ、なんでっ……##あぁぁぁっくうっ、敵に……犯されて……##処女まで奪われてるのに……」","type":"TXT","id":"v_SR306_0035","src":"/img/common/voice/ogg/v_SR306_0035.70928f22550a5b897c5d731ac1f749b6.ogg"},{"name":"【睡蓮】","text":"「こんなっ……あっひぃっはぁ……ひぃっ##はぁぁぐうっ……弄られて……突かれると……##変な声が……でるっうぅっのぉっ！」","type":"TXT","id":"v_SR306_0036","src":"/img/common/voice/ogg/v_SR306_0036.b09648e0aae0d6e60e0cedf948540f67.ogg"},{"name":"【俺】","text":"「それはお前が雌で、淫乱だという証だな」","type":"TXT"},{"name":"","text":"　粘液をたっぷりと膣内へと送り込んで、##激しく腰を振って、##肉棒で内部を掻き混ぜてやると――","type":"TXT"},{"name":"","text":"　肉襞が絡みついて、##グリグリと搾るようにしながら奥へと##強く引き込み始めた。","type":"TXT"},{"name":"【睡蓮】","text":"「くうっはぁっはぁっ……す、すごっ……##あっひぃっ……全身にっ……##しびれるっ……刺激がっ……」","type":"TXT","id":"v_SR306_0037","src":"/img/common/voice/ogg/v_SR306_0037.91c0739d042d989a4501379c32e6b90a.ogg"},{"name":"【俺】","text":"「初体験でここまで激しく感じるとは、##そうとうな好きモノな身体じゃないか」","type":"TXT"},{"name":"【睡蓮】","text":"「ひぃっはぁ……すごっすごいっ……##んふぅっはぁぁぁぁ、敵に犯されて……##あひぃっ、私……ああぁひぃっ気持ちいい」","type":"TXT","id":"v_SR306_0038","src":"/img/common/voice/ogg/v_SR306_0038.123fe9fbb5e357ae4c04b2edb61f42a9.ogg"},{"name":"","text":"　睡蓮は快楽を認めて、はっきりと言葉に##出した。そして自らもっと強く##掻き混ぜてくれと尻を激しく振り始める。","type":"TXT"},{"name":"【俺】","text":"「おいおい、自分でケツをふって、##チンポを求めるなんて……酷い淫乱ぶりだぞ」","type":"TXT"},{"name":"【睡蓮】","text":"「いっあぁぁ、気持ち……良すぎて……##あっあぁぁひぃ……くせになるっ……ほぅっ##あぁぁ、チンポすごいっ……すごいひぃっ！」","type":"TXT","id":"v_SR306_0039","src":"/img/common/voice/ogg/v_SR306_0039.7b73dfc7dc4cee74ed3f7259a2d9732e.ogg"},{"name":"","text":"　すっかりとチンポに魅入られてしまった##睡蓮は、もう敵も味方も##関係なくなっていた。","type":"TXT"},{"name":"","text":"　肉壺をかきまぜて、子宮を疼かせる##刺激だけに陶酔し、嬌声をあげて尻を振って、##より強い快感だけを求める。","type":"TXT"},{"name":"【睡蓮】","text":"「ひぃっはぁっ、ひきぃっあぁぁ……##もっともっと……気持ちよくしてっ……##あっあぁぁぁっん、気持ちいいの欲しいっ！」","type":"TXT","id":"v_SR306_0040","src":"/img/common/voice/ogg/v_SR306_0040.8be29752fe2440244abd9c48eb683242.ogg"},{"name":"【俺】","text":"「欲しいか……それならケツを振って悶えた##雌への褒美を……たっぷりと##子宮へ流し込んでやろう」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR306c","src":"/img/pc/hello_script/ev/M/SR306c.cbf91e5eb7a1d815361074680e1f0331.jpg"},{"name":"【睡蓮】","text":"「んっがあっはぁっあぁぁぁぁぁぁん！！」","effect":"ef02","type":"TXT","id":"v_SR306_0041","src":"/img/common/voice/ogg/v_SR306_0041.27becf3e7fe30955c66b02a9459e7ba0.ogg"},{"name":"","text":"　グリっと狭まった子宮口へと亀頭を##ねじり込んでから、熱い滾りを##たっぷりと解放してやった。","type":"TXT"},{"name":"【睡蓮】","text":"「んっほぉほぉほぉっおおおおっ、##ひぃっぐうっ……熱い……##あぁぁあおマンコがぁ、熱く燃えてっ……」","type":"TXT","id":"v_SR306_0042","src":"/img/common/voice/ogg/v_SR306_0042.4a28c309eb409570510917a6e1977260.ogg"},{"name":"【睡蓮】","text":"「グビグビって……注ぎ込まれているっ……##ああひぃっあぁぁ、中に……##身体の芯まで……ぐぐぐぎぃっ……」","type":"TXT","id":"v_SR306_0043","src":"/img/common/voice/ogg/v_SR306_0043.2b7db665427608549e7b5295fd323aef.ogg"},{"name":"【俺】","text":"「ほらほらっ、どんどん出しまくってやる」","type":"TXT"},{"name":"【睡蓮】","text":"「うっあっああぁぁっ、ビクビクっ……##中でっあっおっほぉっうっ……##多いっ……多すぎてっ……」","type":"TXT","id":"v_SR306_0044","src":"/img/common/voice/ogg/v_SR306_0044.dbf6ed68c62fbb315cdc8faf09e8acb0.ogg"},{"name":"【睡蓮】","text":"「うぐっぐぐぐくっ……ひぐっぎぃっ……##おマンコっ、おマンコがっあぁぁ破裂っ……##しゅるぅっうぅぅぅっ！」","type":"TXT","id":"v_SR306_0045","src":"/img/common/voice/ogg/v_SR306_0045.3724bcd72d1b7cd4ba2eb64a6cb0774e.ogg"},{"name":"","text":"　子宮内へと風船を膨らませるような##大量射精をされて、睡蓮は拡張圧迫感に##絶頂しながら痙攣した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【睡蓮】","text":"「くっはぁっああぁぁ、あづ、あづいっ……##おマンコっ……溶けっ、溶けっ……##ひぃっぎぃっぐぐぐぐぐっぅっん！！」","effect":"ef02","type":"TXT","id":"v_SR306_0046","src":"/img/common/voice/ogg/v_SR306_0046.f00d91562a6c015e9fa45e204a67b59c.ogg"},{"name":"","text":"　スーツから精子が染み出し、##睡蓮は子宮を灼く刺激に、##悶絶しながら絶叫していた。","type":"TXT"},{"name":"【睡蓮】","text":"「ふぅっはぁっはぁっ……うあっあっあっ##ひぃっぐぐっ……んっぐぎひぃっ……##ひっはぁっひぃっはぁっ……」","type":"TXT","id":"v_SR306_0047","src":"/img/common/voice/ogg/v_SR306_0047.58da68499b69910b3636c85a6db8840d.ogg"},{"name":"","text":"　精液の熱と感触に感じすぎた睡蓮は、##初めて味わう雌の悦びに浸り、##意識を半分飛ばして蕩けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR306d","src":"/img/pc/hello_script/ev/M/SR306d.c385ab837304474c945d4b5724be72a1.jpg"},{"name":"【睡蓮】","text":"「んっくぅっはぁっ、あっはぁっ……##んっふぅっはぁっ……あっぶぶっ……」","type":"TXT","id":"v_SR306_0048","src":"/img/common/voice/ogg/v_SR306_0048.c71b0af60d719bc7a2ef1ae7542446b7.ogg"},{"name":"","text":"　射精を一通り終えてから、ゆっくりと##チンポを引き抜くと、粘液の滑りでスーツは##膣壁に張り付いたままだった。","type":"TXT"},{"name":"【睡蓮】","text":"「うぁっ、はぁっ……んっはぁっ……うはぁっ##はあっはぁっ……せっ、セックスって……##こ、こんなにっすごかったなんてっ……」","type":"TXT","id":"v_SR306_0049","src":"/img/common/voice/ogg/v_SR306_0049.ac0da3bef5461ef4d4330041943750b6.ogg"},{"name":"【俺】","text":"「初めて体験したセックスで##イク刺激が病み付きになったようだな」","type":"TXT"},{"name":"","text":"　睡蓮はチンポが抜けても、破瓜の血が##混じった汁を、ボッカリと広がった雌穴から##滴らせて恍惚となっていた。","type":"TXT"},{"name":"【睡蓮】","text":"「こ、こんなっ……気持ちいいこと……##いままで知らずに……いたなんてっ……」","type":"TXT","id":"v_SR306_0050","src":"/img/common/voice/ogg/v_SR306_0050.dcdd9ad212025695b6a46ba9a89a811c.ogg"},{"name":"【俺】","text":"「そんなにセックスが好きになったなら、##俺の部下になれ」","type":"TXT"},{"name":"","text":"　このド淫乱な雌穴体質の睡蓮なら、##間違いなく肉欲によって働く##忠実な下僕となるに違いない。","type":"TXT"},{"name":"","text":"　それにこの能力はなにかと便利だ。##俺にとっても睡蓮にとっても、##主従関係になったほうが得だろう。","type":"TXT"},{"name":"【睡蓮】","text":"「はっ、はひぃっ……分かりました……。##部下に……なりますっ……セックス##してくれるならっ……従いますっ……」","type":"TXT","id":"v_SR306_0051","src":"/img/common/voice/ogg/v_SR306_0051.efeb642b1a5e878b0ea8fcbaadf41262.ogg"},{"name":"","text":"　睡蓮は二つ返事で忠誠を誓うと答えると、##陶酔したまま淫靡に唇を舐めて頷くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c533",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc307a","src":"/img/pc/hello_script/bg/M/srnc307a.0ee1b621a2ea969825196a474b6496a6.jpg"},{"name":"【睡蓮】","text":"「んんっ……あぅ……粘液が動いて……##ひううっ……か、身体中が敏感……なの……」","type":"TXT","id":"v_SR307_0000","src":"/img/common/voice/ogg/v_SR307_0000.5ce61e06ae329a80581957fdd4ac5edf.ogg"},{"name":"","text":"　絶頂の余韻で地を這いながら##身体を震わせてのたうち回る睡蓮。","type":"TXT"},{"name":"","text":"　粘液を操作して、##全身が性感帯になっているコイツの上を##まさぐらせる。","type":"TXT"},{"name":"","text":"　粘液をより繊細に動かし、##効果的な愛撫するほどに、睡蓮の身体が跳ねて##粘液操作の腕が向上したことがわかる。","type":"TXT"},{"name":"【俺】","text":"「ふむ……こんなもんか……##粘液の操作のコツは掴んだな……よし……」","type":"TXT"},{"name":"","text":"　概ね粘液操作の上達に満足したところで、##粘液を操作して睡蓮をひっくり返す。","type":"TXT"},{"name":"【睡蓮】","text":"「んひっ！？　な、何をするの？##こんな格好させて……んぎいいっ！」","type":"TXT","id":"v_SR307_0001","src":"/img/common/voice/ogg/v_SR307_0001.cbe4170a95330a49eea8845b89ed3f3a.ogg"},{"name":"","text":"　まんぐり返しの状態になった睡蓮は、##苦しそうに顔を顰めるが、##その瞳は欲に濡れていた。","type":"TXT"},{"name":"【俺】","text":"「さっきあれだけイったのに、##もう欲しくなったのか？　この淫乱が……」","type":"TXT"},{"name":"【睡蓮】","text":"「あうんっ……貴方の……せいじゃない……」","type":"TXT","id":"v_SR307_0002","src":"/img/common/voice/ogg/v_SR307_0002.fdaa95e11a0201630e6066297abbe18d.ogg"},{"name":"【俺】","text":"「自分の性癖を俺のせいにするな。##お前は元々そういう性質なんだよ」","type":"TXT"},{"name":"【俺】","text":"「今だって、お前のおまんこは、##いやらしい汁を垂らして##物欲しそうにうねってやがる」","type":"TXT"},{"name":"【睡蓮】","text":"「んううっ……だって……##おまんこ……寂しくて……」","type":"TXT","id":"v_SR307_0003","src":"/img/common/voice/ogg/v_SR307_0003.81965fb3fef196ae34e46ca2e2051a49.ogg"},{"name":"【俺】","text":"「くく……それほど欲しいなら、ちゃんと##お願いしてみろ。いやらしく丁寧にな。##それが忠誠を誓った部下の態度ってものだ」","type":"TXT"},{"name":"","text":"　嘲笑とともに告げるが、##すでに牙を折られている反抗する素振りも##見せずに口を開く。","type":"TXT"},{"name":"【睡蓮】","text":"「うぅ……私のおまんこに……おちんぽ……##入れて……気持ちよくして……ください……」","type":"TXT","id":"v_SR307_0004","src":"/img/common/voice/ogg/v_SR307_0004.8e12c8fa4fa493408ec4acc51ff80902.ogg"},{"name":"【俺】","text":"「よく言えたな。望み通り……##お前の穴を塞ぐものをくれてやる！」","type":"TXT"},{"name":"","text":"　さっきと同じことをする気はなかった。##せっかくの能力に実験体……##いろいろ試してみるつもりだった。","type":"TXT"},{"name":"【睡蓮】","text":"「ふあ！？　な、何それ……私の粘汗で……##おちんちん……作ってる？」","type":"TXT","id":"v_SR307_0005","src":"/img/common/voice/ogg/v_SR307_0005.ad0c7d9a5ddf2f55db5db1909b390b22.ogg"},{"name":"","text":"　睡蓮の言葉通り、##粘液を操作して擬似ペニスを形成。##それをまだヒクついている秘裂に押し当てる。","type":"TXT"},{"name":"【睡蓮】","text":"「くああっ……ぶよぶよしてるのに……##硬くて……変な感触……##こんなのどうする――」","type":"TXT","id":"v_SR307_0006","src":"/img/common/voice/ogg/v_SR307_0006.35f5b128d897b13ae0c36a8978d3dc46.ogg"},{"name":"【俺】","text":"「ようやく気付いたか、##こいつをココに挿れる為に作ったんだよ。##そして本物はこっちだ！！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR307a","src":"/img/pc/hello_script/ev/M/SR307a.edf115d774f4322470c591b54919295f.jpg"},{"name":"【睡蓮】","text":"「いぎいいいっ！！！##んんぐううううっっ！！##おぐうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR307_0007","src":"/img/common/voice/ogg/v_SR307_0007.e650e2ed30645af1ccfe179db9406a0b.ogg"},{"name":"","text":"　粘液ディルドを秘裂に差し込み、##蓋をするのと同時に、##肉棒を睡蓮のアナルに捻じ込む。","type":"TXT"},{"name":"","text":"　蕾のような肛門へ、##体重をかけて肉棒を差し込んでいく。","type":"TXT"},{"name":"","text":"　体液を操作して潤滑油にしているが、##それでも締めつけは異様にキツく、##根本までに押し込むのに苦労した。","type":"TXT"},{"name":"【睡蓮】","text":"「ふんぐおおっ！？　ひぐうううっ！！##ううううっっ！！##イダっ……ぐるしいいよおっ！！」","type":"TXT","id":"v_SR307_0008","src":"/img/common/voice/ogg/v_SR307_0008.11761de7fcafea50e5c5b3ac1ac2e914.ogg"},{"name":"【睡蓮】","text":"「オヂンヂンっ！！##おしりにはいっでるううっっ！！」","type":"TXT","id":"v_SR307_0009","src":"/img/common/voice/ogg/v_SR307_0009.33e2801de8ecf7c09458d7dda02a858e.ogg"},{"name":"","text":"　アナルを串刺しにされた睡蓮は、##陸に上がった魚のように苦しげに##口を開き絶叫する。","type":"TXT"},{"name":"","text":"　まったくとんでもない声だな。","type":"TXT"},{"name":"","text":"　さすがの淫乱体液女もいきなりアナルを##ぶち抜かれたのには、##耐えられなかったようだな……。","type":"TXT"},{"name":"【睡蓮】","text":"「うううんっ……んぎいっ……んんっ##……んんっっ……んはっ……」","type":"TXT","id":"v_SR307_0010","src":"/img/common/voice/ogg/v_SR307_0010.8ee8ced749bfac15f1b51fffc3e98613.ogg"},{"name":"【俺】","text":"「なんだ今の声は、##アナルに始めて突っ込まれたのに、##もう感じているのか？」","type":"TXT"},{"name":"【睡蓮】","text":"「んぐううっ……おしりが……熱くて##……ジンジンするだけ……んああ」","type":"TXT","id":"v_SR307_0011","src":"/img/common/voice/ogg/v_SR307_0011.39480fc926a5a0cd2ee5d7c05a639978.ogg"},{"name":"","text":"　言い訳じみたことを言っているが、##その吐息には艶が混じっていた。","type":"TXT"},{"name":"","text":"　さらに肉棒を食いちぎらんばかりだった##アナルも、わずかずつだが緩んできていて、##ペニスを受け入れていた。","type":"TXT"},{"name":"","text":"　何より粘液ディルドが刺さった秘裂は、##さらに激しく蠢動。##ディルドがわずかに動いていた。","type":"TXT"},{"name":"【俺】","text":"「今さら何を言ってる……##お前のようなビッチなら、##初アナルで感じてもおかしくはないだろうよ」","type":"TXT"},{"name":"","text":"　吐き捨てるように言ってから##腰をさらに抉るように押し込む。","type":"TXT"},{"name":"【睡蓮】","text":"「ひうううっ……ぐうううっ……おちんぽ……##おしりから入ってるぅ……んぎいいっ……##お腹のなか……いっぱいになってるうっ！！」","type":"TXT","id":"v_SR307_0012","src":"/img/common/voice/ogg/v_SR307_0012.de7b56917ce9b66f8ebd111e7c4e7411.ogg"},{"name":"","text":"　少しずつほぐれてきた菊座だったが、##再び急激に門を閉じていた。","type":"TXT"},{"name":"","text":"　しかし入口とは違い、なかは肉棒を##包むような緩い感触だった。ただ、睡蓮の##喘ぎ声に合わせてうねり、亀頭を擦っていく。","type":"TXT"},{"name":"【俺】","text":"「……お前のケツマンコは締まりもいいし、##なかなかの名器かもな」","type":"TXT"},{"name":"【睡蓮】","text":"「ぐううっ！　んぐううっ！！　んうう！##ああっ！　ないぞう……押されてるうっ！！」","type":"TXT","id":"v_SR307_0013","src":"/img/common/voice/ogg/v_SR307_0013.a3ed9ca8e763a0be6089dd582f1b9f1d.ogg"},{"name":"","text":"　根本まで肉棒をアナルに埋め込むと、##亀頭の先が腸壁越しに子宮に当たる。","type":"TXT"},{"name":"【睡蓮】","text":"「ふぐううっ！　んうっ……おなか……##圧迫されて……いひいいっ！！##きもちいいい！」","type":"TXT","id":"v_SR307_0014","src":"/img/common/voice/ogg/v_SR307_0014.959ad0d683545c2fcf08e781cf1e1061.ogg"},{"name":"","text":"　まだ本格的に腰を使ってもおらず、##ゆっくりと肉棒を出し入れしているだけ……##いわば慣らしの状態で、もうこうなっている。","type":"TXT"},{"name":"","text":"　子宮を裏から少し小突いただけで、##睡蓮はピクピクと身体を震わせ、##快楽に喘いでいた。","type":"TXT"},{"name":"【俺】","text":"「さっきイッてるから敏感だとはいえ、##いきなりでここまで感じるとは、##こっちの才能があったんだな」","type":"TXT"},{"name":"","text":"　思わず口角を上げながら、##睡蓮の尻を鷲掴みにして揉みしだく。##それと同時に一層深くまでペニスを突き出す。","type":"TXT"},{"name":"【睡蓮】","text":"「ひうううっ！　んぐううっ！！##また奥にきてるうっ……子宮を……##うしろからグリグリされてるぅ！」","type":"TXT","id":"v_SR307_0015","src":"/img/common/voice/ogg/v_SR307_0015.a73f64d8125062256d379662994f5f10.ogg"},{"name":"","text":"　睡蓮が愉悦の声を出すたびに、##アナルが締まり腸壁が蠢くだけでなく、##目の前の粘液ディルドも揺れていた。","type":"TXT"},{"name":"【俺】","text":"「ん？　こっちも寂しそうだな……##一緒に遊んでやるか」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"name":"【睡蓮】","text":"「あぎいいっっ！！##いま……うごかしたら……##んんぐうううっ……ダメーー！！」","effect":"ef02","type":"TXT","id":"v_SR307_0016","src":"/img/common/voice/ogg/v_SR307_0016.8d322d7e85732377e0f13629bab72388.ogg"},{"name":"","text":"　睡蓮の股ぐらに刺さっていた##ディルドを手に取り、ゆっくりと抽挿する。","type":"TXT"},{"name":"","text":"　睡蓮の膣内に入ったままの精液が##かき混ぜられ、グチュグチュと音を立てる。","type":"TXT"},{"name":"【睡蓮】","text":"「んぐううっ！！　おまんこ……かき回されて##……んひいっ！　ひぐうっ！！　んああっ……##しゅごいいっ！！」","type":"TXT","id":"v_SR307_0017","src":"/img/common/voice/ogg/v_SR307_0017.25bde0bfec60f3cb7130b641bbdd2064.ogg"},{"name":"","text":"　ディルドを一定間隔で抽挿しながら、##肉棒でアナルを出し入れさせる。","type":"TXT"},{"name":"","text":"　ディルドの感触が腸壁を通して##伝わってくる。睡蓮もディルドと肉棒が腸壁、##膣肉ごしに当たるたびに身体を震わせていた。","type":"TXT"},{"name":"【睡蓮】","text":"「んああっ！！　なかで……おちんちん同士##……ゴツゴツ……ぶつかってりゅううっ！！」","type":"TXT","id":"v_SR307_0018","src":"/img/common/voice/ogg/v_SR307_0018.21047e22b209e2c5cf0ccc6203201e5d.ogg"},{"name":"【俺】","text":"「はは……アナルとオマンコの両方を##同時に責められるのは、そんなによかったか」","type":"TXT"},{"name":"【睡蓮】","text":"「あんっ！！　両方っ……同時なんて……##ふあああっっ！！　しんじられないっ！！！」","type":"TXT","id":"v_SR307_0019","src":"/img/common/voice/ogg/v_SR307_0019.282a47966de936424fec0913260a7541.ogg"},{"name":"【睡蓮】","text":"「んひいっ！　んんふうっ！##んああっ！　あうううっ！！」","type":"TXT","id":"v_SR307_0020","src":"/img/common/voice/ogg/v_SR307_0020.f8f52d49041e06fed40ae9f6e47b1e66.ogg"},{"name":"","text":"　睡蓮のアナルはさらにほぐれてきたようで、##肉棒の動きはさらにスムーズになっていた。","type":"TXT"},{"name":"","text":"　そのおかげで肉竿は肛門により速く扱かれ、##快感で腰が熱くなっていく。","type":"TXT"},{"name":"","text":"　粘液の掻き回される音と、##睡蓮の喘ぎ声はどんどん大きくなり、##耳に心地よく響いた。","type":"TXT"},{"name":"【睡蓮】","text":"「ふあああっ……おまんこも……おしりも##……なんで……こんないいのぉ……」","type":"TXT","id":"v_SR307_0021","src":"/img/common/voice/ogg/v_SR307_0021.1d19b131e1aad5726d6181ed8d11de3d.ogg"},{"name":"【睡蓮】","text":"「あふうっ！！　のおおっ！！##おしりっ……うんちの穴……なのにいっ……##ひぎゅううううううう！！」","type":"TXT","id":"v_SR307_0022","src":"/img/common/voice/ogg/v_SR307_0022.42c5382278f6f2e85e93826ed748322a.ogg"},{"name":"","text":"　すでにアナルも秘裂と##変わらない性器になっているようだ。","type":"TXT"},{"name":"","text":"　肉棒を突き刺すたびに、##睡蓮のよがり具合はひどくなっていく。","type":"TXT"},{"name":"","text":"　身体をうねらせ、腹は蛇腹のように上下。##膣とアナルの締め付けが強くなってくる。","type":"TXT"},{"name":"【俺】","text":"「ほう……おまんこの締めつけがきつくて、##ディルドを動かしにくくなったな」","type":"TXT"},{"name":"","text":"　とは言っても、##それ以上の力を込めてディルドを##ピストンさせる。","type":"TXT"},{"name":"","text":"　ディルドに絡みつく肉襞を、##引き剥がすように勢い良く引き抜く。##そして挿入に抵抗する肉壁を力押しで貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"name":"【睡蓮】","text":"「ひあああっ！！　あうううううっ！！##おまんこっ……こすれて……##めくれて……こわれちゃううううう！！」","effect":"ef02","type":"TXT","id":"v_SR307_0023","src":"/img/common/voice/ogg/v_SR307_0023.5fd7503e97d51469dfa8c0cfb2569684.ogg"},{"name":"","text":"　グチュグチュと鳴る秘裂からは、##睡蓮の愛液や精液が掻き混ぜられ泡立ち、##飛び散った。","type":"TXT"},{"name":"","text":"　汗と体液に濡れた身体は妖しく光り、##睡蓮の艶かしさを増している。","type":"TXT"},{"name":"","text":"　そして熱っぽい表情で涙を、鼻水を、##よだれを垂れ流す顔は##ゾクゾクくるほど魅力的だった。","type":"TXT"},{"name":"","text":"　戦っているときの顔も悪く無いが、##やはり女にはこういう顔をさせたいものだ。","type":"TXT"},{"name":"【睡蓮】","text":"「はうんんっ！！　おしりのおちんちんっ##……おっきくなって……##んぐううううううっ！！」","type":"TXT","id":"v_SR307_0024","src":"/img/common/voice/ogg/v_SR307_0024.824901c760aeed1e51c2bf92417cbacf.ogg"},{"name":"","text":"　さらに血流が集中して、##膨張した肉棒に気づいて、##睡蓮の括約筋が激しく動き出す。","type":"TXT"},{"name":"","text":"　肛門で力強く締めるだけではなく、##腸壁が脈動し肉棒を揉んでいく。","type":"TXT"},{"name":"【睡蓮】","text":"「あんんっ！　あふうっ！　ひいいっ！！##それいいっ……もっと抉ってっ！！」","type":"TXT","id":"v_SR307_0025","src":"/img/common/voice/ogg/v_SR307_0025.a5a3c38fd167e51ba2e35a4c6a16a8a8.ogg"},{"name":"","text":"　深く肉棒を刺してから腰を回して、##アナルの全周を亀頭で抉り、削るように刺激。","type":"TXT"},{"name":"","text":"　特に子宮を裏側から刺激したときには、##睡蓮は身体を激しく痙攣させた。","type":"TXT"},{"name":"","text":"　粘液ディルドが膣壁にがっちりと##咥えこまれて、わずかに動きが鈍る。","type":"TXT"},{"name":"【俺】","text":"「ケツ穴ほじられてイキそうだな？##ザーメンが欲しいか？##ケツにぶち込んで欲しいか？」","type":"TXT"},{"name":"【睡蓮】","text":"「ああふっ！　ひぐううっ……ざーめん……##おちんぽの汁……あふうあああっ！！」","type":"TXT","id":"v_SR307_0026","src":"/img/common/voice/ogg/v_SR307_0026.be63affda23c3c05be9aee4782d475b3.ogg"},{"name":"","text":"　すでに意識が朦朧としているようで、##俺の言葉にまともに返事が出来ていなかった。","type":"TXT"},{"name":"【俺】","text":"「おい！　主の言葉を聞き逃すなよっ！！」","type":"TXT"},{"name":"","text":"　言いながらペニスで腸壁越しに子宮を突き、##ディルドも最奥まで突っ込み捻る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307b","src":"/img/pc/hello_script/ev/M/SR307b.0f97e1cc51a4555c9b884f2443af092c.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR307c","src":"/img/pc/hello_script/ev/M/SR307c.c246b8e66ed8f66119184aab42485dd4.jpg"},{"name":"【睡蓮】","text":"「んぐおおおおおっ！！##そんなっ……強くしたらっ……##ひうううっ……！！」","effect":"ef02","type":"TXT","id":"v_SR307_0027","src":"/img/common/voice/ogg/v_SR307_0027.0abb48909c676a5cdbb90ef8a4c66691.ogg"},{"name":"【俺】","text":"「勝手に盛り上がってないで、##いい加減答えないと、やめるぞ？」","type":"TXT"},{"name":"","text":"　まったくいくらイキそうだからと、##俺の言葉を無視するとはいい度胸だ。##しっかりと教育してやらないとな。","type":"TXT"},{"name":"【睡蓮】","text":"「あううっ！　やめちゃ嫌っ！##ほしいっ！！　あなたのチンポ汁！##おしりの中にぶちこんんでええええっ！！」","type":"TXT","id":"v_SR307_0028","src":"/img/common/voice/ogg/v_SR307_0028.f2efc383b54b4513cbc8f10419743d3d.ogg"},{"name":"【俺】","text":"「よく言った！##次からはどんな状況だろうが俺の命には##即座に応えろよ」","type":"TXT"},{"name":"【睡蓮】","text":"「あくうううっっ！！##わ、わかったからっ！！　はやくっ！！##……ケツマンコに熱いのくださいいいっ！！」","type":"TXT","id":"v_SR307_0029","src":"/img/common/voice/ogg/v_SR307_0029.77fe762335cc044248338928e6bdaed4.ogg"},{"name":"","text":"　涙を流し絶叫して縋る睡蓮。##粘液ディルドから伝わる膣襞の感触、アナルの##締めつけ具合で、イキそうなのは明白だった。","type":"TXT"},{"name":"【俺】","text":"「おら、しっかりと飲み込め！##お前が大好きなザーメンだっ！！」","type":"TXT"},{"name":"","text":"　同時にすでに限界だった俺は、##躊躇うことなく直腸にザーメンを放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR307d","src":"/img/pc/hello_script/ev/M/SR307d.da589fdeeeffa12bf63a7087e93d20ca.jpg"},{"name":"【睡蓮】","text":"「ふんごおおおおおおおっ！！##あひゅううううううっっ！！##んぎいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR307_0030","src":"/img/common/voice/ogg/v_SR307_0030.523c5d38b35aa717fc88fe2ed1f89e75.ogg"},{"name":"","text":"　肉棒の先から噴き出したザーメンは、##アナルを覆うスーツが受け止めていた。","type":"TXT"},{"name":"","text":"　スーツのおかげで大量の白濁液が、##睡蓮のアナルに溜まっていく。","type":"TXT"},{"name":"【睡蓮】","text":"「ふあっ！　ふああああああああっ！！##おしりに熱いの……いっぱいっ……##んあんっ！！」","type":"TXT","id":"v_SR307_0031","src":"/img/common/voice/ogg/v_SR307_0031.81f853df33ce42242105f2e2005da3ca.ogg"},{"name":"","text":"　ペニスがドクリと脈打ち、##ザーメンを放出するたびに##睡蓮は身体を反応させる。","type":"TXT"},{"name":"","text":"　ピクピクと小刻みに痙攣し、##アナルも精液を絞るように締めつけた。","type":"TXT"},{"name":"【俺】","text":"「ふう……ずいぶんたっぷりと、##ザーメンを飲み込んだじゃないか」","type":"TXT"},{"name":"","text":"　ペニスをアナルから引き抜くが、##睡蓮のスーツは押し広げられた状態のまま##アナルに張り付いていた。","type":"TXT"},{"name":"","text":"　もちろんスーツは##元の状態に戻ろうとしているが、粘汗で##精液を操作してそれを押しとどめていた。","type":"TXT"},{"name":"","text":"　それを確認してから、##またアナルに肉棒を挿入して、##絞るように残りの精液を注ぐ。","type":"TXT"},{"name":"【睡蓮】","text":"「はううっ……んふふっ……前も後ろも……##熱いのでパンパンになってるう……##はぐううううううっ！」","type":"TXT","id":"v_SR307_0032","src":"/img/common/voice/ogg/v_SR307_0032.36b02ad1042311080b7f367cef602b37.ogg"},{"name":"","text":"　膣とアナルへ大量に精液を注入され、##睡蓮の腹はぽっこりと膨らんでさえいた。","type":"TXT"},{"name":"【睡蓮】","text":"「ううううっ……んううっ……ひううっ……##あああっ……おしりでせっくすして……##おしりで……イっちゃった……」","type":"TXT","id":"v_SR307_0033","src":"/img/common/voice/ogg/v_SR307_0033.909b13c7064fedf06a189481b9f6501f.ogg"},{"name":"","text":"　どこか至福の表情を浮かべながら、##睡蓮は絶頂の余韻に浸っていた。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと呆けているな。##なあ、お前、これで終わりだと##思ってないだろうな？」","type":"TXT"},{"name":"【睡蓮】","text":"「はええ？　終わりじゃないの？##何をするつもり……ひぐうううっっ！！」","type":"TXT","id":"v_SR307_0034","src":"/img/common/voice/ogg/v_SR307_0034.c432ab39f874a1a279f5e3dd123ad62c.ogg"},{"name":"","text":"　彼女が答える前に膣に突っ込まれた粘液の##ディルドを一気に抜き、##同時にアナルからに肉棒も引き抜いた。","type":"TXT"},{"name":"","text":"　射精してもディルドと肉棒で##蓋をされていた形になっていたが、##それがようやく解き放たれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR307e","src":"/img/pc/hello_script/ev/M/SR307e.3cc282baa7732150d65c4a3cd4a18aeb.jpg"},{"name":"【睡蓮】","text":"「あひゅうううっっ！！##ふぐうあああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR307_0035","src":"/img/common/voice/ogg/v_SR307_0035.72f1baf34fba7a590f72ccc8e3067ec2.ogg"},{"name":"","text":"　これまで超柔軟性のあるスーツが伸びて、##膣壁、そしてアナルの腸壁に張りついていた。","type":"TXT"},{"name":"","text":"　いわばコンドームのような役割をしていた。##しかしそれを押さえていたディルドと肉棒が##抜かれて、スーツは急速に元の形に戻った。","type":"TXT"},{"name":"【睡蓮】","text":"「うひあああああっ！！　なかから……##いっぱい……抜かれてるううッ！！##ないぞうまで……ぬけちゃううっっ！！」","type":"TXT","id":"v_SR307_0036","src":"/img/common/voice/ogg/v_SR307_0036.f44849dc432fcc602f3678b678fbad50.ogg"},{"name":"","text":"　膣に張り付いていたスーツは、膣襞を##引っ張りながら元の形に復元。それと一緒に##中にあった大量の精液を膣外に噴出した。","type":"TXT"},{"name":"【俺】","text":"「おおおっ！　盛大な射精だな。##どうだ精液を注がれるんじゃなく##出す気分は！？」","type":"TXT"},{"name":"","text":"　さらに睡蓮のアナルに入りこんでいた##スーツも、注ぎ込んだばかりの##精液を肛門の外へと噴き上げさせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【睡蓮】","text":"「ひぎいいいいっ！！##おしりもでちゃうううううっ！！」","type":"TXT","id":"v_SR307_0037","src":"/img/common/voice/ogg/v_SR307_0037.010a437ef2659197e19583b71d119c10.ogg"},{"name":"","text":"　噴きあげる精液を見ながら哄笑する。##噴きあげる二条の噴水。##実に見事な射精だった。","type":"TXT"},{"name":"【睡蓮】","text":"「んんひいいいっ！！　でちゃうううっっ！！##おまんこ裏返って！！！##子宮も取れちゃう！！」","type":"TXT","id":"v_SR307_0038","src":"/img/common/voice/ogg/v_SR307_0038.33192af68138f7e1664a8e9ca21ffea0.ogg"},{"name":"","text":"　スーツが収縮する際に、##張り付いていた膣肉や腸壁を引っ張り、##引きずった。","type":"TXT"},{"name":"","text":"　そのせいで睡蓮はこれまでにない##快感を味わっているらしい。","type":"TXT"},{"name":"","text":"　精液を噴出しながら絶頂に達して、##腰をうねらせ、震えている。","type":"TXT"},{"name":"【睡蓮】","text":"「いやああああああっ！！　ふああっ！！##出るっ！！　でちゃうっ！！##出すのって……きもぢいいいいいいっ！！！」","type":"TXT","id":"v_SR307_0039","src":"/img/common/voice/ogg/v_SR307_0039.8181f924f07151b542964254f38f02ff.ogg"},{"name":"【俺】","text":"「くっくっ……いい射精っぷりだ。##どうだ男の気持ちよさを味わうのは？」","type":"TXT"},{"name":"","text":"　まったく同じではないが、##何かを思いっきり『出す』するのは、##大抵快楽を伴う。","type":"TXT"},{"name":"","text":"　睡蓮のイキっぷりを見るに、男の射精と##同じかそれ以上の快感を得ているらしい。##実に派手な乱れっぷりを見せている。","type":"TXT"},{"name":"","text":"　身体の穴という穴から体液を垂れ流し、##注がれた精液を逆流させてよがっている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR307f","src":"/img/pc/hello_script/ev/M/SR307f.14a6d6d2c24280e88b47deaee052a773.jpg"},{"name":"【睡蓮】","text":"「んくうううっっ……男って……##こんなに……気持ちよかったんだ……」","type":"TXT","id":"v_SR307_0040","src":"/img/common/voice/ogg/v_SR307_0040.cea2cf951cbd7a2282f08b064d342e6b.ogg"},{"name":"【俺】","text":"「ふんっ……どんな変態男だろうが、##お前ほどは気持ちよくなってないだろうがな」","type":"TXT"},{"name":"【睡蓮】","text":"「ふぐううっ！！##やああっ……またでちゃううううっっ！！」","type":"TXT","id":"v_SR307_0041","src":"/img/common/voice/ogg/v_SR307_0041.ce0f8d16e0350d5ea74ea8cb2b6ecd1a.ogg"},{"name":"","text":"　一度は噴出は収まりかけたが、##睡蓮は最後にまた大噴出させていた。","type":"TXT"},{"name":"","text":"　精液はだいぶ薄くなっていて、##睡蓮自身が出している潮が##大量に含まれていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……俺の精液だけじゃなくて、##自前の潮も追加しているのか」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR307g","src":"/img/pc/hello_script/ev/M/SR307g.5f20f2f2b834ab357c77c793588b637e.jpg"},{"name":"【睡蓮】","text":"「ひやあああっ！　なにっ！##なんなのおおおお……お汁っっ……##もっとでちゃううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR307_0042","src":"/img/common/voice/ogg/v_SR307_0042.42a731e21689f5b2031a31b9cbdba9db.ogg"},{"name":"","text":"　精液と潮を噴きながら、##睡蓮は再び絶頂の波に身を翻弄されていた。","type":"TXT"},{"name":"","text":"　そして粘液の噴出が終わった後も、##しばらく睡蓮の嬌声は治まることはなかった。","type":"TXT"},{"name":"【俺】","text":"「まったく体液まみれだな。##粘汗の使い手には、相応しい姿とも言えるな」","type":"TXT"},{"name":"","text":"　睡蓮が放出した精液は、##そのほとんどが彼女自身に降りかかり、##彼女を濡らしていた。","type":"TXT"},{"name":"","text":"　身動きするたびに、粘液が糸を引き、##卑猥な水音がしている。","type":"TXT"},{"name":"【睡蓮】","text":"「あぶうううっ……んうううっ……##あうううっ……ぬるぬる……いっぱいっ……」","type":"TXT","id":"v_SR307_0043","src":"/img/common/voice/ogg/v_SR307_0043.ed2c864cb0a627259dd55f80749a3de2.ogg"},{"name":"","text":"　精液と愛液にまみれ、##そのなかで溺れているかのように##のたうつ睡蓮。","type":"TXT"},{"name":"","text":"　この姿を見て、##普段の姿を想像するのは難しいだろう。","type":"TXT"},{"name":"【俺】","text":"「いや、むしろこれが本来の姿か。##ビッチに相応しい姿だ」","type":"TXT"},{"name":"【睡蓮】","text":"「び、びっち……だなんて……##そんなこと……」","type":"TXT","id":"v_SR307_0044","src":"/img/common/voice/ogg/v_SR307_0044.ecc6087bc75e30ea1f2288048785bdb2.ogg"},{"name":"【俺】","text":"「ないか？　お前の普段の姿は調べてある。##意識せずにしなを造り、スキンシップを図る。##天然のビッチなんだよ」","type":"TXT"},{"name":"【睡蓮】","text":"「ううぅっ……そんな私は……んううっ……」","type":"TXT","id":"v_SR307_0045","src":"/img/common/voice/ogg/v_SR307_0045.85c460efff5ba8b1b6660649cabb6ebe.ogg"},{"name":"【俺】","text":"「だいたい今の自分の格好見て、##ビッチじゃないなんて言っても##説得力がないぞ」","type":"TXT"},{"name":"","text":"　精液で全身を濡らし、話している間にも##絶頂の余韻で身体をビクビクと震わせていた。","type":"TXT"},{"name":"","text":"　もしかしたら被虐趣味もあるのかもな。##もっと本格的に責めるのもいいかもしれない。","type":"TXT"},{"name":"【睡蓮】","text":"「んぐうっ……誰にでも……##こんなことするわけじゃない……です」","type":"TXT","id":"v_SR307_0046","src":"/img/common/voice/ogg/v_SR307_0046.5cd9e430dddf6ecd1c39d7230fcff54f.ogg"},{"name":"【俺】","text":"「そうだな。##お前は俺に忠誠を誓ったんだから、##俺だけに股を開け」","type":"TXT"},{"name":"【睡蓮】","text":"「わかって……ます……私は……##あなたに忠誠を誓った……##あなただけのビッチです……」","type":"TXT","id":"v_SR307_0047","src":"/img/common/voice/ogg/v_SR307_0047.09c0311d59b10318ef2e4cb23ee906e2.ogg"},{"name":"","text":"　まるで暗示にでもかかったかのように##言葉を紡ぐ睡蓮。自分で口にした言葉で、##さらに興奮しているようだった。","type":"TXT"},{"name":"","text":"　彼女の股ぐらからは、##新たな体液が滲み始めていた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。もうお前は対魔忍じゃない……##俺専用の肉穴……精液処理係だ」","type":"TXT"},{"name":"【睡蓮】","text":"「んうっ……そう……あなた専用……##なんでもするから……もっと気持ちいいこと##……教えてください……」","type":"TXT","id":"v_SR307_0048","src":"/img/common/voice/ogg/v_SR307_0048.1a2492d5e21d2a1a27cb3e3e87d2bee0.ogg"},{"name":"","text":"　身体についた精液を手に取り、##睡蓮は自分で身体中に塗りたくる。","type":"TXT"},{"name":"【睡蓮】","text":"「うううっ……ザーメンのヌルヌル……##大好き……##もっとぐちゃぐちゃになりたい……」","type":"TXT","id":"v_SR307_0049","src":"/img/common/voice/ogg/v_SR307_0049.e06ce9e28df71eb27f6708bbfd48afc8.ogg"},{"name":"","text":"　呼気荒く、虚ろな目で哀願する睡蓮。##すぐにでも新たな快楽を求めているのが、##一目瞭然だった。","type":"TXT"},{"name":"【睡蓮】","text":"「もっとザーメン……いっぱい入れて、##いっぱい出させてください##……干からびるまで……」","type":"TXT","id":"v_SR307_0050","src":"/img/common/voice/ogg/v_SR307_0050.766f7bd9981177e9b9fd41a5256df2f4.ogg"},{"name":"","text":"　粘汗ならやれそうだな……##睡蓮の願いに笑いながら、##俺は再び粘汗を発動させたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c534",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc360a","src":"/img/pc/hello_script/bg/M/srnc360a.6a599da490d04d30cbc6de04eaec3eba.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i360a","src":"/img/pc/hello_script/ov/M/SR_i360a.7370853a40116f618e9be949b0f19cf2.png"},{"name":"【ＣＳアサギ】","text":"「……始末してきたわ」","type":"TXT","id":"v_SR360_0000","src":"/img/common/voice/ogg/v_SR360_0000.7b9fb498805b2dae965dec3675435273.ogg"},{"name":"【俺】","text":"「ご苦労。ターゲットだけを##鮮やかに抹殺するとは見事な手並みだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「………………」","type":"TXT","id":"v_SR360_0001","src":"/img/common/voice/ogg/v_SR360_0001.94bb524967d0e8a3f50e5d3cb29065c8.ogg"},{"name":"","text":"　アサギは俺の労いの言葉にも##不機嫌顔を変えなかった。","type":"TXT"},{"name":"","text":"　それこそ対魔忍全てを##自分の手で始末してきたのような##殺伐とした目をしている。","type":"TXT"},{"name":"","text":"　その殺気に任せ、今にも背中の刀を##抜いて斬りかかってきそうだ。","type":"TXT"},{"name":"","text":"　目の前にいるこの女は、##紛れもなく対魔忍井河アサギだが、##しかしアサギであってアサギではない。","type":"TXT"},{"name":"","text":"　中華連合によって生み出された##井河アサギのクローンの内の一体。","type":"TXT"},{"name":"","text":"　オリジナルによるクローン抹殺から逃れ、##米連でサイボーグの手足を手に入れた##最強最高のサイボーグソルジャーだ。","type":"TXT"},{"name":"","text":"　それでも、即座に俺を斬り伏せない##理由はないはずだが、ただこちらを##睨み付けるに留まっている。","type":"TXT"},{"name":"【男】","text":"「機嫌が悪そうだな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「貴方なんかの命令で##どうでもいい殺しをさせられて##良いわけがないわ」","type":"TXT","id":"v_SR360_0002","src":"/img/common/voice/ogg/v_SR360_0002.d011375b05898afa2b0bda5d739136bc.ogg"},{"name":"【俺】","text":"「やれと命令されれば元上司だろうが##恩人だろうが躊躇なく殺す。それが機械だ。##スイッチを入れれば動くバイブと同じだな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「………っ！」","type":"TXT","id":"v_SR360_0003","src":"/img/common/voice/ogg/v_SR360_0003.a3159493cee730d7e4c681815b74a6a6.ogg"},{"name":"","text":"　バイブ扱いされて、アサギの殺気が##さらに膨れあがったが、##機械の身体は微動だにしない。","type":"TXT"},{"name":"【俺】","text":"「冗談だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私には命令がなくても殺すと##決めた相手がいるわ。一人はあのロートルの##アンティーク。もう一人は貴様よ」","type":"TXT","id":"v_SR360_0004","src":"/img/common/voice/ogg/v_SR360_0004.4e93ecc4edf2b3e4ae96a9f6011e4455.ogg"},{"name":"【俺】","text":"「それは光栄だ。##さて、臨時とはいえ忠誠の厚い秘書には##褒美をやらないとな」","type":"TXT"},{"name":"","text":"　アサギの減らず口に俺は相好を崩して##椅子から立ち上がった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「どうせろくでもないものなのでしょう？」","type":"TXT","id":"v_SR360_0005","src":"/img/common/voice/ogg/v_SR360_0005.88e86ecba3fd8ddd92b778749c875cb3.ogg"},{"name":"","text":"　アサギは、本人曰く##「ロートルのアンティーク」、","type":"TXT"},{"name":"","text":"　すなわちオリジナルに比べて##一回りは若い目に侮蔑を浮かべて言った。","type":"TXT"},{"name":"【俺】","text":"「いや、とっておきだ。##まずはご褒美のポーズをとれ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ご褒美のポーズ？　あっっ！」","type":"TXT","id":"v_SR360_0006","src":"/img/common/voice/ogg/v_SR360_0006.3cccf89b5c2b5d51340b6e5ed8cb27fd.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　それまでピクリともしていなかった##機械の手足が動き、##アサギはその場で腰を下ろした。","type":"TXT"},{"name":"","text":"　両手を背中に身体を反らせ、大股を広げて##股間を突き出し、屈辱的ではしたない##ポーズを正確にとって、ピタリと静止する。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くっ、貴様……私の特別製の身体に##よくもこんな下らないことを……」","type":"TXT","id":"v_SR360_0007","src":"/img/common/voice/ogg/v_SR360_0007.288b27076f278592abbe9d5151233fa8.ogg"},{"name":"","text":"　アサギは、おそらくは##羞恥ポーズを取らされたこと以上に、##手足を操られた怒りと屈辱に呻いた。","type":"TXT"},{"name":"【俺】","text":"「などと言って、本当は嬉しいのだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「貴様のいかれた部下たちと##一緒にしないで！」","type":"TXT","id":"v_SR360_0008","src":"/img/common/voice/ogg/v_SR360_0008.d0fd5eaf3723f5603afbdb986efe367b.ogg"},{"name":"【俺】","text":"「そうやって怒った振りをする女も大勢いる。##そんな天邪鬼を労うのも俺の勤めだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「黙りなさい。能力、媚薬、魔術、催眠、##それにハッキング！　何かで女を縛らなければ##抱くこともできない男のくせにっ！」","type":"TXT","id":"v_SR360_0009","src":"/img/common/voice/ogg/v_SR360_0009.0a4b091d14153e3c9b7f3d6f694076a4.ogg"},{"name":"","text":"　アサギは自由になる##口を動かして俺を罵った。","type":"TXT"},{"name":"","text":"　しかし、自慢の手足の制御を奪われ、##何も出来ない達磨、生きたオナホに##なった女に何をいわれようが関係ない。","type":"TXT"},{"name":"","text":"　そういう蔑みの目で見てやると、##アサギも惨めに呻くことしかできなくなる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うう……くうっっ……」","type":"TXT","id":"v_SR360_0010","src":"/img/common/voice/ogg/v_SR360_0010.e473f16e4df527be1e9f385fcd71306a.ogg"},{"name":"【俺】","text":"「お前の大好きなご褒美だ。##スーツに穴を開けてマンコを露出させろ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR360a","src":"/img/pc/hello_script/ev/M/SR360a.78c0c9b25c709bf39991d7ae41d32fd2.jpg"},{"name":"【ＣＳアサギ】","text":"「くっ……」","type":"TXT","id":"v_SR360_0011","src":"/img/common/voice/ogg/v_SR360_0011.5986e56b4f30e668b40792dcb5bac0a4.ogg"},{"name":"","text":"　アサギの右手の指先がシュンッと##股間で円を描くように動き、元に戻った。","type":"TXT"},{"name":"","text":"　スーツが下着もろともはらりと##円形にくり抜かれ、##瑞々しいマンコが曝け出された。","type":"TXT"},{"name":"【俺】","text":"「若い上に陵辱回数も少ない。##マンコの美しさならオリジナルに##勝っているぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そんなことを言われて、##私が喜ぶとでも思っているのっ！」","effect":"ef02","type":"TXT","id":"v_SR360_0012","src":"/img/common/voice/ogg/v_SR360_0012.361158e845af510cf21b5b01e777351c.ogg"},{"name":"【俺】","text":"「ああ、思っているさ」","type":"TXT"},{"name":"","text":"　物欲しげに閉じた肉びらの間に##指をおもむろに突っ込んだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんっ……くうっ……」","type":"TXT","id":"v_SR360_0013","src":"/img/common/voice/ogg/v_SR360_0013.b2efc486ebef52e8242693976126d871.ogg"},{"name":"","text":"　アサギが息を詰まらせる。","type":"TXT"},{"name":"","text":"　オリジナルよりも鮮やかな肉色をした秘唇は##驚くくらいすんなりと指を咥え込んだ。","type":"TXT"},{"name":"【俺】","text":"「見ろ。するする入っていくぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うっ……こんな……##か、簡単に……指が中に……くうぅ……」","type":"TXT","id":"v_SR360_0014","src":"/img/common/voice/ogg/v_SR360_0014.3af2806bf74e1e367955282363acb789.ogg"},{"name":"【俺】","text":"「本当は弄って欲しかったのだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ち……違っ……うぅ……##くぅ嘘ぉ……うう……あ……ぅうぅ」","type":"TXT","id":"v_SR360_0015","src":"/img/common/voice/ogg/v_SR360_0015.4972e910bb98961adc8d41070c69e8d9.ogg"},{"name":"","text":"　クチュクチュと音を立てて指を咥えていく##自分のマンコが信じられないようだ。","type":"TXT"},{"name":"","text":"　アサギは俺に制御を奪われていない、##背中にかけての肉をピクピクと震えさせた。","type":"TXT"},{"name":"【俺】","text":"「やはりアサギのクローンだな。##驚くべき雌豚体質だ。もうグチョグチョだ」","type":"TXT"},{"name":"","text":"　コイツが一番聞きたくない類いの##言葉で煽りながら、蜜壷に突っ込んだ##指をわざと掻き回す。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「だ、誰が……んんっ、##雌豚体質よっ……んっ……##くぅ、ふううっ！！」","type":"TXT","id":"v_SR360_0016","src":"/img/common/voice/ogg/v_SR360_0016.7db968f58a435470f50582cf5d8a867e.ogg"},{"name":"【ＣＳアサギ】","text":"「あ、あ、あんなっ……##対魔忍だか娼婦だか、分からないロートルと##……く、比べないでっ……」","type":"TXT","id":"v_SR360_0017","src":"/img/common/voice/ogg/v_SR360_0017.ee1707e7bdf41b8376bdc81c36f65c63.ogg"},{"name":"","text":"　何を喚こうが、マンコの奥の方から##クチュクチュと湿りきった水音が##聞こえてくるのは隠しようがない。","type":"TXT"},{"name":"","text":"　敏感そうな膣襞の凹凸を少し擦ってやる##だけで、クローンは眉を切なげにひそめ##背筋をわなわなとくねらせる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んっ、んんんんっ、んふっ、##んふっ、んんっふぅーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR360_0018","src":"/img/common/voice/ogg/v_SR360_0018.786151ce053582a00d712116da2fb682.ogg"},{"name":"","text":"　必死に喘ぎを噛み殺しているが、##逆に陰唇ははしたない音を立て、##指の隙間から大量の愛液を滴らせる。","type":"TXT"},{"name":"【俺】","text":"「マンコの音を聞かせるために##喘ぎを堪えるとは。##まるでご褒美に黙って涎を垂らす忠犬だな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「こ、こ、この私をっ……##い、犬扱いするつもりっ……」","type":"TXT","id":"v_SR360_0019","src":"/img/common/voice/ogg/v_SR360_0019.e4fe8fc3b3090fd9845d94b639fa1a2a.ogg"},{"name":"【俺】","text":"「犬へのご褒美もサービスのうちだ」","type":"TXT"},{"name":"","text":"　指の動きをさらに大きくして、##ぞわぞわと絡みついてくる膣襞を##丁寧に丁寧に刺激してやった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「かひっ、はっ、はひっひっっ、##あっ、ひはっ、あっ、##ひぃーーっ、ぁああっっ！！」","type":"TXT","id":"v_SR360_0020","src":"/img/common/voice/ogg/v_SR360_0020.df25feaede1b35659711e60d2d344c80.ogg"},{"name":"","text":"　抑えきれない吐息が強くなり、##もっと感じたい身体がヒクンヒクンと##もどかしげにくねった。","type":"TXT"},{"name":"【俺】","text":"「媚び方も心得ている。若さと戦闘力##だけでなく、媚び方でもオリジナルに##勝ちたいようだな。感心なことだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そんなわけないでしょっ……##どこまでも私を侮辱してっ……くうっ、##許さないからっ……」","type":"TXT","id":"v_SR360_0021","src":"/img/common/voice/ogg/v_SR360_0021.458d18d7e8683dd3299a41698aa76065.ogg"},{"name":"【ＣＳアサギ】","text":"「殺してやるわっ……指を一本一本切断して##……手も足もバラバラにして……##殺してやるわっ……」","type":"TXT","id":"v_SR360_0022","src":"/img/common/voice/ogg/v_SR360_0022.b8790b161e33c2b011e5ea04abb4fa54.ogg"},{"name":"【俺】","text":"「そうかまた働いてくれるか。##やる気のある部下には前払いしてやる」","type":"TXT"},{"name":"","text":"　蜜壷中程でさっきから露骨に指に##アピールしてくる、コリコリした膨らみを##強く擦ってやった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ま、前払ッ――ひぃいぃいいっ！！」","type":"TXT","id":"v_SR360_0023","src":"/img/common/voice/ogg/v_SR360_0023.add6da2fdbe7d44370332f5eb7331f59.ogg"},{"name":"","text":"　アサギは目を剥いて、##頭を強く仰け反らせた。","type":"TXT"},{"name":"【俺】","text":"「お前の好きなところだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くうっ、そ、そっ、そんなとこっ！##ひんっ、はひんっっ！　ち、ちっともっ！##好きじゃないわっ！！」","type":"TXT","id":"v_SR360_0024","src":"/img/common/voice/ogg/v_SR360_0024.fccffbdcbb28f8c3bd6cef432a82a240.ogg"},{"name":"【ＣＳアサギ】","text":"「それにっ……んっ、こ、こ、殺すのはっ……##貴様よっ……貴様を、んんっ、##ここ、ころしゅのよぉおっっ！！」","type":"TXT","id":"v_SR360_0025","src":"/img/common/voice/ogg/v_SR360_0025.825940fe7d4cb0314616d29af7ce6cf8.ogg"},{"name":"","text":"　さも怒りに震えているかのような目をして##いるが、その身体はどうしようもなく##反り返り、指に合わせてヒクヒク震えている。","type":"TXT"},{"name":"","text":"　ビュッビュッと脈打って噴き出す愛液で##俺の掌はもうベトベトだ。","type":"TXT"},{"name":"【俺】","text":"「どうも上と下で言い分が違うな。##もう一つの穴に聞いてみるか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「も、もう一つの穴！？##――ひっ、それはっ！！」","type":"TXT","id":"v_SR360_0026","src":"/img/common/voice/ogg/v_SR360_0026.88408074652a930dcf5d768946bb8943.ogg"},{"name":"","text":"　俺が懐から取り出したボールを見て、##察しのいいクローンは表情を強ばらせた。","type":"TXT"},{"name":"【俺】","text":"「本物のアサギになりたいなら、##アナル排泄アクメくらいは##キメられるようにならないとな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふ、ふざけたことを……」","type":"TXT","id":"v_SR360_0027","src":"/img/common/voice/ogg/v_SR360_0027.775b8ee4098fa1dc3dd9f0358342fd85.ogg"},{"name":"","text":"　アサギは憎々しげに俺を睨み付け、##唇と肛門をわなわなとひくつかせた。","type":"TXT"},{"name":"【俺】","text":"「尻に力を入れるか抜くかは##お前の好きにしろ」","type":"TXT"},{"name":"","text":"　そう前置きしてから、##手にこびりついた愛液でボールを濡らし、##震える肛門に押しつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR360b","src":"/img/pc/hello_script/ev/M/SR360b.625da02d883caf4b176a67e43f80868e.jpg"},{"name":"【ＣＳアサギ】","text":"「なにを貴様――むううぅっっ！」","effect":"ef02","type":"TXT","id":"v_SR360_0028","src":"/img/common/voice/ogg/v_SR360_0028.d02d7ab6497122aa0964fec8bc9003ab.ogg"},{"name":"","text":"　眉間に深い皺が寄り、##薄褐色の菊門がギュッと締まるのが分かった。","type":"TXT"},{"name":"【俺】","text":"「力を入れることにしたのか。##初めてだしな」","type":"TXT"},{"name":"","text":"　俺は笑って、無駄な抵抗をしている##収縮アナルにボールを埋め込んでいった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んほおっ、くっふっ、むうぅう、##くううっぅうううっ」","type":"TXT","id":"v_SR360_0029","src":"/img/common/voice/ogg/v_SR360_0029.83741805e3d58586f4c9e7b867c4e930.ogg"},{"name":"","text":"　薄褐色の菊皺がニチニチと拡がり、##ボールを直腸内に飲み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「半分まで入ったぞ。後は簡単だ」","type":"TXT"},{"name":"","text":"　菊皺がボールの最大径を越えたところで、##尻から出ている部分を##親指でグイと押した。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひょふうううっっ！」","effect":"ef02","type":"TXT","id":"v_SR360_0030","src":"/img/common/voice/ogg/v_SR360_0030.f508cfa6ff470ee164bd3c43731e5693.ogg"},{"name":"","text":"　肛門がキュッと一気に窄まりまるでアサギが##自分で欲しがっているかのように、##ボールは中に埋まった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぁ……はぁ……はぁ……くうぅっ……##貴様ぁ……よくもやってくれたわね……##こ、殺してやるからぁ……」","type":"TXT","id":"v_SR360_0031","src":"/img/common/voice/ogg/v_SR360_0031.285ad35ecac7e1d0ee67d5825670eae9.ogg"},{"name":"","text":"　たった一つとはいえ、##強烈なアナルの異物感と屈辱で##アサギの息が荒い。","type":"TXT"},{"name":"","text":"　その息を整える暇を与えず、##次のボールを直ちにアナルに押し込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おっ、ほっ、おおおっ、くふぅ……##ぅうう……くうう……お尻……拡がったまま##……と、閉じないじゃないのぉ……」","type":"TXT","id":"v_SR360_0032","src":"/img/common/voice/ogg/v_SR360_0032.100794d065d12b299fb8454acba4b206.ogg"},{"name":"","text":"　一つ目が中にあるので、二つ目の直径まで##菊皺が拡がっても、今度は窄まりの勢いで##飲み込むというわけにいかない。","type":"TXT"},{"name":"","text":"　二つ目を半分以上飲み込んだまま、##それ以上自力では閉じられない菊門が##ヒクンヒクンと苦しそうに脈打つだけだ。","type":"TXT"},{"name":"【俺】","text":"「一人では飲み込めないか」","type":"TXT"},{"name":"","text":"　二つ目のボールをグイグイと押し、##その先にある一つ目のボール##もろとも中に強引に埋め込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おふぅ……ううっ……くうぅ……##や、やめて……押し込まないでっ……##苦しい……」","type":"TXT","id":"v_SR360_0033","src":"/img/common/voice/ogg/v_SR360_0033.6d98284c6c77d04d8373cb38a171e1d9.ogg"},{"name":"","text":"　苦しむアサギに構わず、続けて、##三つ目、四つ目とボールを埋め込んでやる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぬおっ……ほっお、おおおっ……##また入って……くるう……お尻にボールぅう##……また……おお……またぁあ……」","type":"TXT","id":"v_SR360_0034","src":"/img/common/voice/ogg/v_SR360_0034.7dae8e7856486a494c168cbc28180bd1.ogg"},{"name":"","text":"　菊門はボールで拡張と収縮を繰り返して##柔らかくなり、その隙間から腸汁も##溢れてくるが、眉間のまだ皺は消えない。","type":"TXT"},{"name":"【俺】","text":"「感じてきたか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うう……か、感じるわけ……##ないでしょ……こんなの……##苦しいだけ……屈辱でしかないわ……」","type":"TXT","id":"v_SR360_0035","src":"/img/common/voice/ogg/v_SR360_0035.63a5605374d10d69f33cf396ebdba75c.ogg"},{"name":"【俺】","text":"「こうされてもか？」","type":"TXT"},{"name":"","text":"　膣内に入れっぱなしだった指で、##直腸側の薄い粘膜を優しく擦る。","type":"TXT"},{"name":"","text":"　指先に明らかに不自然なボールの##凹凸が伝わってくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひああっ！　う、嘘っ……こんな、##ああ嫌ぁ……お腹のなかっ……でこぼこしてる##……ボールの形になって……るぅ……」","effect":"ef02","type":"TXT","id":"v_SR360_0036","src":"/img/common/voice/ogg/v_SR360_0036.311b89e73bdfaf9358ec02c4af63656e.ogg"},{"name":"","text":"　そちらから弄られて初めて、直腸の有様を##想像できたらしく、声が膣穴刺激に感じつつ##怖に引きつった。","type":"TXT"},{"name":"【俺】","text":"「まだ入りそうだな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「は、入らないわっ！##もう無理よ、やめっ――んほおっ、##おお、ほおおおおっ！」","type":"TXT","id":"v_SR360_0037","src":"/img/common/voice/ogg/v_SR360_0037.97b3767e63810b416b79d2c86a89cbf8.ogg"},{"name":"","text":"　膣から弄って腹のボールを容赦なく##感じさせながら、残っているボールを一つ##また一つと尻穴に押し込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほっ、おっ……んほおっ……ふぉう……##あっ……ふっ……くは……ひょっ##……あっ……おふっ」","type":"TXT","id":"v_SR360_0038","src":"/img/common/voice/ogg/v_SR360_0038.348fa62bbe97ebad5f6c77529e9168df.ogg"},{"name":"","text":"　新しいボールが入るたび、アサギは徐々に##言葉を失っていき、##やがて短い喘ぎを漏らし始めた。","type":"TXT"},{"name":"","text":"　その頃には外から見てはっきり##異常と分かるほど腹が膨らんでいる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「く……苦しい……もう……無理……##入らな……んほっ、おおっ……ひょおっ！！」","type":"TXT","id":"v_SR360_0039","src":"/img/common/voice/ogg/v_SR360_0039.1c44463ad741b5c6e05623e685dfd356.ogg"},{"name":"","text":"　肛門と直腸の抵抗も強くなって時折ボールが##押し戻されたりもしたが、用意したボールを##全て尻穴に埋め込んでやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR360c","src":"/img/pc/hello_script/ev/M/SR360c.cf01a63d0442bd61dc10b38f0966edbd.jpg"},{"name":"【ＣＳアサギ】","text":"「ううう……くぅう……う……##く……ぅう……くうう……」","type":"TXT","id":"v_SR360_0040","src":"/img/common/voice/ogg/v_SR360_0040.e09e82e11bd7d8e063bfc26358db9f0f.ogg"},{"name":"","text":"　アサギはぷっくりと膨れあがった##腹の圧迫感に息を荒げて呻いていた。","type":"TXT"},{"name":"","text":"　うなじから背中、そして尻までのラインが##固く強ばったままブルブルと震えている。","type":"TXT"},{"name":"","text":"　肝心の肛門周りはドーナツのように##丸く盛り上がり、肛門そのものも##菊皺を伸び切らせてパンパンに拡がっている。","type":"TXT"},{"name":"","text":"　あまりに沢山入れたせいで、肛門は完全に##閉じなくなってしまい、僅かに開いた##穴の奥にボールの端が見えている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんっ……くぅ、うううっ……##くっ……うっ、うっ……むうううっっ……」","type":"TXT","id":"v_SR360_0041","src":"/img/common/voice/ogg/v_SR360_0041.866740bf73795bef03bee64c740fbe23.ogg"},{"name":"","text":"　びっしりと脂汗を浮かべた##アサギの眉間に深い皺が寄り、##カッと開いた目玉がビクビクと蠢いている。","type":"TXT"},{"name":"","text":"　苦しそうに呻く度に、外側に捲れかけた##菊門がヒクヒクと震えているが、","type":"TXT"},{"name":"","text":"　ボールを尻からひり出そうと##しているのではなく、","type":"TXT"},{"name":"","text":"　そんな無様は晒すまいと必死に圧迫感と##排泄欲求に堪えているようだった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ううっ……くっ……ふっ……##むむむむっ……くっ……##う……ううう、ぐうううっ」","type":"TXT","id":"v_SR360_0042","src":"/img/common/voice/ogg/v_SR360_0042.79216a117a9e98489aa3eaea2f2e9937.ogg"},{"name":"【俺】","text":"「無駄な努力はしない方がいいぞ。永久に尻の##中にボールを入れておくわけにもいくまい。##諦めて排泄しろ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「だ、黙りなさいっ……そんな……##は、恥さらしな真似……ううっ……##し、死んでも嫌よっ……うぐぐっ……」","type":"TXT","id":"v_SR360_0043","src":"/img/common/voice/ogg/v_SR360_0043.63ee3553924aa29b22bf3f0075992dfb.ogg"},{"name":"【俺】","text":"「本物のアサギなら嬉々として##アナル排泄アクメをキメそうだがな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「それがっ……ぐうっ……嫌なのよっ……##私は……あ、あんな……マンコもアナルも##緩いロートル雌豚とは……ち、違うわっ……」","type":"TXT","id":"v_SR360_0044","src":"/img/common/voice/ogg/v_SR360_0044.612941799c6540ecad77ec912bdc2bc9.ogg"},{"name":"【俺】","text":"「では、その違いとやらを見せて貰おうか」","type":"TXT"},{"name":"","text":"　アサギの我慢をくじいてやるために、##マンコに突っ込んでいた指を動かし始めた。","type":"TXT"},{"name":"","text":"　もちろん、直腸にみっしり詰まった##ボールの凹凸を膣側から##ことさらに刺激しながらだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほふっ……くぅ……ふうっ……##や、やめっっ……あっ、へひああっ！」","type":"TXT","id":"v_SR360_0045","src":"/img/common/voice/ogg/v_SR360_0045.af43ee8ced8652e9a74c466e19b2cd1f.ogg"},{"name":"","text":"　死んでも嫌とか言っていた口から、##情けないくらい裏返った声があっさりと出た。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひうっ……くっ……そ、そっち側からっ##……くっ……ふっ……うう、弄らない##……でっ……んっ……駄目ぇ……」","type":"TXT","id":"v_SR360_0046","src":"/img/common/voice/ogg/v_SR360_0046.f6908e9fb4562bd0e4ed39c3fb899429.ogg"},{"name":"【俺】","text":"「ちょっと弄られただけでもう泣き言か。##そんなことではオリジナルには勝てないぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そ……んんっ……そんな……こと##……あっ、くっ……い、言ったってっ……##おお、押さないでっ……出ちゃうでしょお！」","type":"TXT","id":"v_SR360_0047","src":"/img/common/voice/ogg/v_SR360_0047.8905a451720bd71e43aabec8aee9028a.ogg"},{"name":"【俺】","text":"「それを頑張って耐えるのではなかったのか？##ん？」","type":"TXT"},{"name":"","text":"　指を手前に曲げるようにして、##直腸内のボールを肛門側に押し込んでやると、##アサギは今にも泣きそうな顔になった。","type":"TXT"},{"name":"","text":"　声が切羽詰まったものになり、##薄褐色の菊門がムリッと盛り上がって、##僅かに見えていたボールが奥から出てくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんっ……くうっ、嫌よぉっ……産卵なんて##……くうっ……したくない……お尻からっ##……ボール……出すなんてっ……」","type":"TXT","id":"v_SR360_0048","src":"/img/common/voice/ogg/v_SR360_0048.bf7a9feccfba0a7a6987fb997248bbc2.ogg"},{"name":"【ＣＳアサギ】","text":"「そんなのぉっ……おっ、おっ、おおおっ……##駄目っ、出ちゃうぅうっ……おお、お尻ぃっ##開いてっ……もうらめぇえっ！」","type":"TXT","id":"v_SR360_0049","src":"/img/common/voice/ogg/v_SR360_0049.842f4a27c6d7b8384b93b0874fcbb0fb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR360d","src":"/img/pc/hello_script/ev/M/SR360d.0f317cd79f2c79f1e05caefda23da40e.jpg"},{"name":"【ＣＳアサギ】","text":"「おっほぉおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR360_0050","src":"/img/common/voice/ogg/v_SR360_0050.5789d1bfcf0028cc6b6b86315c0c2d30.ogg"},{"name":"","text":"　肛門が最大径まで一気に捲れ返り、##ブブウッと滑稽極まりない音と共に##ボールが一つひり出された。","type":"TXT"},{"name":"","text":"　そして出した直後、##アナルがキュッと窄まり、##アサギは強く身体を強ばらせた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひううっっっっ！！」","type":"TXT","id":"v_SR360_0051","src":"/img/common/voice/ogg/v_SR360_0051.b44920d6cc9bcca26c28f0e3fa913f8e.ogg"},{"name":"","text":"　ひり出されたボールは腸汁にまみれていて、##床をベチャベチャと転がって止まる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くひっぃ……ひぃい……はぁひぃ……##はあ……ふーーー、ひくぅ……##ふううぅ……ぅう……」","type":"TXT","id":"v_SR360_0052","src":"/img/common/voice/ogg/v_SR360_0052.a327ab9a95c68229275aeb3bfb0138fb.ogg"},{"name":"","text":"　我慢できずにひり出してしまった##屈辱に呻く余裕すらなく、##明らかに蕩け始めた表情が震えている。","type":"TXT"},{"name":"","text":"　肛門はまだ脈打っているが、##さっき一緒に強く締まったマンコは##明らかに心地よさそうにうねっている。","type":"TXT"},{"name":"【俺】","text":"「くく、やはりアサギの同類だな。##初めてボールをひり出しながら##アクメをキメるとは」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「う……嘘よっ……今のは……##イ、イッてないわっ……勘違い……##あの女とは違うわ……うう」","type":"TXT","id":"v_SR360_0053_b","src":"/img/common/voice/ogg/v_SR360_0053_b.3600f89e02d7b376dac1eea85df2a0e6.ogg"},{"name":"【俺】","text":"「隠す必要はない。##その証拠にアナルがまだ##排泄したそうに震えているぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「違うって……うううっ……言ってるでしょっ##……ひ、一つしか出してないのが##……逆に証拠よっ」","type":"TXT","id":"v_SR360_0054","src":"/img/common/voice/ogg/v_SR360_0054.303f41cb68083778c5960002e34c0fdb.ogg"},{"name":"【俺】","text":"「というと？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あ……あのアナル中毒女ならっ……##最初からみっともなく……ぶりぶり##ひり出してるはずだわ……そ、そうよっ！！」","type":"TXT","id":"v_SR360_0055","src":"/img/common/voice/ogg/v_SR360_0055.d1b4f6299061a26843d262423784b47b.ogg"},{"name":"【俺】","text":"「ものは言い様だな」","type":"TXT"},{"name":"","text":"　このアサギはどんな些細なことでも##オリジナルよりも秀でていると##主張したいようだが、","type":"TXT"},{"name":"","text":"　肝心のアナルは突き出した唇のように##拡がって、早く早くと言いたげに##パクパク震え、腸汁を溢れさせている。","type":"TXT"},{"name":"【俺】","text":"「まだたっぷり残っているぞ。##お前もぶりぶりひり出したくないのか？」","type":"TXT"},{"name":"","text":"　一つ目の排泄のあと、わざと止めていた手を##グッグッと動かして、直腸のボールを##肛門側にまた押し込んでやった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひああっ！！　やっ、やめてっっ！！」","type":"TXT","id":"v_SR360_0056","src":"/img/common/voice/ogg/v_SR360_0056.4877069085fc4467c726cd0d6b94f05e.ogg"},{"name":"【ＣＳアサギ】","text":"「殺ひゃれたいのっっ！　嫌だってっ、##いいぃっ、言ってるでしょおっ！##おっおっ、ほおおおおっ！！」","type":"TXT","id":"v_SR360_0057","src":"/img/common/voice/ogg/v_SR360_0057.c5bcc4026ddd91d068f6621b5cc8b8e3.ogg"},{"name":"","text":"　アサギは喚きながら必死に堪えているが、##肛門は奥からボールに押されて##否応なく外に捲れ返っていく。","type":"TXT"},{"name":"【俺】","text":"「褒美を遠慮する必要はない。##そらそら、全部ひり出せ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「いっやぁあっ……##ひり出したくないのっっ……私はっ……##私は嫌なのっ……イヤッ、いやああっ！！」","type":"TXT","id":"v_SR360_0058","src":"/img/common/voice/ogg/v_SR360_0058.b49f162108086a0d0c0ee82fe9e9eaf1.ogg"},{"name":"","text":"　アサギは自由になる頭を激しく振って##排泄欲求、すなわち解放と快楽を##求める身体を拒否しようとしているが、","type":"TXT"},{"name":"","text":"　オリジナル由来の雌豚ボディは限界を##とっくに超えていて、今か今かとボールを##待ってアナルを最大口径までこじ開けている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うううっ……くうっ……ま、また##……あああ……お尻っ……##拡がるぅ……ボール……ううっ出ちゃう……」","type":"TXT","id":"v_SR360_0059","src":"/img/common/voice/ogg/v_SR360_0059.a2915b6b7fa23f5d6b3f7844cacd32be.ogg"},{"name":"【ＣＳアサギ】","text":"「ううううっ、やっぱり駄目ぇ、##で、出るぅうううううううううっっ！！！」","type":"TXT","id":"v_SR360_0060","src":"/img/common/voice/ogg/v_SR360_0060.5e6677f06b7c233825bb76925e411c49.ogg"},{"name":"【俺】","text":"「だったらまたイケっっ！！」","type":"TXT"},{"name":"","text":"　さっき見つけた性感帯もろとも直腸側の##ボールに指を引っかけるようにして##一気に引き抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR360e","src":"/img/pc/hello_script/ev/M/SR360e.61c2645c65c473128414f7b7c288472d.jpg"},{"name":"【ＣＳアサギ】","text":"「あっひぃいいいいいいいいい##いいいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR360_0061","src":"/img/common/voice/ogg/v_SR360_0061.ae1bacf429bcafac70e1fdd0f3b6e98e.ogg"},{"name":"","text":"　アサギは喉を逸らし、##一つ目の排泄とは明らかに違う、##もう誤魔化しようのないアクメに咆哮した。","type":"TXT"},{"name":"","text":"　指を引き抜いた膣穴からブビュウッと##潮が噴き上がり、","type":"TXT"},{"name":"","text":"　最大拡張したアナルからはボールが一つ、##二つ、三つと次々とひり出されてきた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひああっ、##あっ、ひぇあああああっっ！！」","type":"TXT","id":"v_SR360_0062","src":"/img/common/voice/ogg/v_SR360_0062.2487fcaa4a62f2b3d59d4cbe74c353ed.ogg"},{"name":"","text":"　外側に思いきり捲れて拡がった##肛門はもうそこから戻らず、","type":"TXT"},{"name":"","text":"　ぶびゅぶびゅと下品すぎる音を##鳴らしてボールを排泄し続ける。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「で、出てるぅうっ、##どんどん出てるぅうっ、ボール出るの、##とと、止まらないぃいいいいいっっ！！」","type":"TXT","id":"v_SR360_0063","src":"/img/common/voice/ogg/v_SR360_0063.c9c11e2cd872272e6dffd18ebc10e49f.ogg"},{"name":"【俺】","text":"「俺はもう何もしていないぞ。##お前が自分でひり出しているのだ。##アナル排泄アクメ欲しさにな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ウソよぉおっ！##そんなのおっ！　おっほおおっ、##ウソ、ウソぉおおおおおおっ！！」","type":"TXT","id":"v_SR360_0064","src":"/img/common/voice/ogg/v_SR360_0064.7c83f89d32ed2f70af587fde5c42ba73.ogg"},{"name":"【ＣＳアサギ】","text":"「んひいっ、いいいっ！！##お尻ひらいたままっ、##戻らなひぃいいいいいいいっっ！！！」","type":"TXT","id":"v_SR360_0065","src":"/img/common/voice/ogg/v_SR360_0065.29a419e330e24bbef1ee76704e4de2b5.ogg"},{"name":"","text":"　アサギのアクメの叫びに恐怖が混じった。","type":"TXT"},{"name":"","text":"　立て続けの排泄とそれに伴う連続アクメで##肛門括約筋が異常痙攣し、##息みが止められなくなったのだ。","type":"TXT"},{"name":"","text":"　すでに捲れ返っていた肉皺が##さらにベロンと裏返り、","type":"TXT"},{"name":"","text":"　薄褐色の肉穴が薔薇色にまで変化して、##より強く激しく排泄を繰り返す。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んほおぅ、おふっ、ひょおぅっ、##い、一体いくつ入ってるのよおおおっ！！##お尻にぃいいいっ！！」","type":"TXT","id":"v_SR360_0066","src":"/img/common/voice/ogg/v_SR360_0066.a0e7e99531c9c012b7f126f2f2250c27.ogg"},{"name":"【俺】","text":"「さあな。数えていないから忘れた」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「なんなのよしょれええっ！！　おほおおっ##おおおっ、まだ出るぅうっ、お尻止まらないっ##止められないいぃいいっ！！」","type":"TXT","id":"v_SR360_0067","src":"/img/common/voice/ogg/v_SR360_0067.4c463718f9f430428c7c9420e112f82a.ogg"},{"name":"","text":"　最大口径のまま伸びきった##菊門から新しいボールがひり出されるたび、","type":"TXT"},{"name":"","text":"　アサギはそんな己に絶望するかのように##嬌声を張りあげた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んふぅううう、早く終わってっっ、##お願いだからっっ、ボール全部出てっっ、##排泄アクメ終わってぇええええっっ！！」","type":"TXT","id":"v_SR360_0068","src":"/img/common/voice/ogg/v_SR360_0068.129fe2d8352c04a070247f74685ee5ca.ogg"},{"name":"","text":"　今やアサギにできるのは腹からボールが##なくなるのを祈りながら排泄快感に##連続絶頂して身体をくねらせるだけだ。","type":"TXT"},{"name":"","text":"　アサギの意思を完全に離れた手足は##どっしりと構えたまま逃げることはおろか##のたうつことも許さない。","type":"TXT"},{"name":"","text":"　やり場のない快感に胴体だけが##追い詰められていく様は、##主導権が手足にあるようで実に滑稽だ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私のおしりっ、どんどんっ、##慣れてきてるっっ、ボールひり出すのにッ##慣れてきてるううううっっ！！」","type":"TXT","id":"v_SR360_0069","src":"/img/common/voice/ogg/v_SR360_0069.bb286fcfbffd4d0cc5bffc96a55c48fd.ogg"},{"name":"【ＣＳアサギ】","text":"「このままじゃっあのロートルみたいにっっ##ぶりぶり出すの好きになっちゃううっ、##そんなのイヤぁあああああああっっ！！！」","type":"TXT","id":"v_SR360_0070","src":"/img/common/voice/ogg/v_SR360_0070.0c78787daf4a056b4d11a62dc89a3a35.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶぼっ、ぶぼっ、ぶぼぼぼぼっっ！！","effect":"ef02","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んほおふおおおおおおおおおおおおっっ！！##またイクまたイクまた##イクぅうううううううううっ！！」","type":"TXT","id":"v_SR360_0071","src":"/img/common/voice/ogg/v_SR360_0071.1eabae39848299eed38bca251205fdc0.ogg"},{"name":"","text":"　クローンアサギは最後まで##オリジナルのことを気にしながら、","type":"TXT"},{"name":"","text":"　どうにもならないアナルにいたぶられ、##排泄絶頂を繰り返していた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひふうううっ！！」","type":"TXT","id":"v_SR360_0072","src":"/img/common/voice/ogg/v_SR360_0072.8c132c42f07be30171599f04543c0b7b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR360f","src":"/img/pc/hello_script/ev/M/SR360f.1545b5490286412b0dd1719256f5c601.jpg"},{"name":"","text":"　ぶびゅっっ！","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うっ……ううっ……##くうぅ……ぅうう……」","type":"TXT","id":"v_SR360_0073","src":"/img/common/voice/ogg/v_SR360_0073.6b59bf5a96d36585cae6d1c1b3a0ea7d.ogg"},{"name":"【俺】","text":"「終わったかな？」","type":"TXT"},{"name":"","text":"　もう何個目か数えるのも面倒になったが、##どうやら最後のボールが##吐き出されたようだ。","type":"TXT"},{"name":"","text":"　完全に裏返って開いたまま戻らなくなった##菊門を覗き込むと見えるのは##直腸壁だけでボールはどこにもない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「むむぅう……う、うううっ……##やっと……全部……出た……##お尻……おわ……った……」","type":"TXT","id":"v_SR360_0074","src":"/img/common/voice/ogg/v_SR360_0074.dfd1c5557298a8b5ebda9bb2e6d6466c.ogg"},{"name":"","text":"　何度か息んで自分でもボールがなくなった##ことをアサギも確信したらしい。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あううぅ……くううぅ……」","type":"TXT","id":"v_SR360_0075","src":"/img/common/voice/ogg/v_SR360_0075.566fdea32417c0d1d601429dbef27683.ogg"},{"name":"","text":"　仰け反ったまま固まっていた顎を戻して、##まるで操り人形の糸が切れたかのように##身体を弛緩させた。","type":"TXT"},{"name":"","text":"　普通ならまず手足の力が抜けて、##その場にへたり込むところだが、##あいにく機械のそれは俺が操っている。","type":"TXT"},{"name":"","text":"　だからまず緩むのは股間であり、##尿道口がすかさず弛緩して、##真っ黄色の小便がジョロジョロと漏れ始めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「えあ……ああぅ……あ……ひあ……##あ……あぅあ……あ……あぁあ……」","type":"TXT","id":"v_SR360_0076","src":"/img/common/voice/ogg/v_SR360_0076.dee83c0e504a3eaf3bc9b06df67dd168.ogg"},{"name":"","text":"　アサギはやはり緩みきった顔をしていて、##半開きの唇から##舌をだらしなく垂らしていた。","type":"TXT"},{"name":"","text":"　自分が失禁していることも気づいていない##様子で、股間をくすぐる##生温かいその感触に心地よさそうにしている。","type":"TXT"},{"name":"","text":"　オリジナルがどうのこうのと##やかましかったわりには、##もう意識が飛んでいるのが情けない。","type":"TXT"},{"name":"","text":"　やはり本物に比べて経験が圧倒的に少ない。","type":"TXT"},{"name":"","text":"　もっとも、どの穴だろうが何が相手だろうが##何回アヘっても懲りない、むしろ堕ち慣れした##あのアサギと比べるのも酷だが。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あうあ……あ……あぁ……##えあはぁ……あ……うう……ひゃぁあ……」","type":"TXT","id":"v_SR360_0077","src":"/img/common/voice/ogg/v_SR360_0077.9564cab5e875ddc6d1e549704a7fd6c3.ogg"},{"name":"【俺】","text":"「ご褒美は堪能できたか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ありがろ……ごひゃいまひら……##とっれも……よかったわ……はあぁン」","type":"TXT","id":"v_SR360_0078","src":"/img/common/voice/ogg/v_SR360_0078.3aced1666b851c347830043a46e60606.ogg"},{"name":"","text":"　気位だけは高い##クローンアサギは仕込まれた挨拶を##媚びきった態度でするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c535",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc360a","src":"/img/pc/hello_script/bg/M/srnc360a.6a599da490d04d30cbc6de04eaec3eba.jpg"},{"name":"【俺】","text":"「おい、コーヒー」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「…………」","type":"TXT","id":"v_SR361_0000","src":"/img/common/voice/ogg/v_SR361_0000.27cfa2fe4ec7896ad72c48b3ae7ca72a.ogg"},{"name":"【俺】","text":"「コーヒーだ。返事はどうした？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「………分かったわ」","type":"TXT","id":"v_SR361_0001","src":"/img/common/voice/ogg/v_SR361_0001.16d4ce6f2983e314b65e2f4c629f9632.ogg"},{"name":"","text":"　俺の傍らに控えていたアサギは露骨に##嫌そうな顔で返事をして、##コーヒーの準備を始めた。","type":"TXT"},{"name":"【俺】","text":"「だいぶ慣れてきたようだが、##秘書としては反応がまだ遅いな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……やりたくてやっているわけじゃないわ。##秘書は臨時だし、コーヒーなんか##淹れるのはメイドの仕事よ」","type":"TXT","id":"v_SR361_0002","src":"/img/common/voice/ogg/v_SR361_0002.dd5731e5c50a6444f084b53dc1f0fb36.ogg"},{"name":"","text":"　アサギはこれだけは自由になる口を使って##矢継ぎ早に減らず口を叩いた。","type":"TXT"},{"name":"","text":"　ご自慢のサイボーグアーム＆レッグは##未だ俺の制御下にある。","type":"TXT"},{"name":"","text":"　給仕だろうが、炊事洗濯だろうが、##手コキだろうが、およそ手足でできる##奉仕であれば従わざるを得ない。","type":"TXT"},{"name":"","text":"　今はその機械の手を使わせて、##あえて面倒な手引きミルで##コーヒー豆を挽かせている。","type":"TXT"},{"name":"","text":"　機械だけにガリガリと豆を粉砕するリズムは##恐ろしいまでに正確だ。","type":"TXT"},{"name":"","text":"　そして、これまたあえて扱いの面倒な##サイフォンを機械ならではの##正確無比な手つきで操らせ、","type":"TXT"},{"name":"","text":"　一杯のコーヒーができあがった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「いれたわよ」","type":"TXT","id":"v_SR361_0003","src":"/img/common/voice/ogg/v_SR361_0003.a9084e3d2842bf3c6658d9be0ae4a4dd.ogg"},{"name":"","text":"　愛想の欠片もない顔で、##俺の机にカップの載ったソーサーを置く。","type":"TXT"},{"name":"【俺】","text":"「『お待たせしました、ご主人様』##くらい言えないのか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「誰が」","type":"TXT","id":"v_SR361_0004","src":"/img/common/voice/ogg/v_SR361_0004.1f4209a42998c0f214bdf8370019762c.ogg"},{"name":"","text":"　アサギは吐き捨てるように言った。","type":"TXT"},{"name":"","text":"　しかし、文句を言われるのが##嫌だったようで、コーヒーには俺の好み通り##スプーン２杯分の砂糖が入っていた。","type":"TXT"},{"name":"【俺】","text":"「美味い。機械の手というのは便利だな。##いつも同じ味だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「今までで一番くだらない、##どうでもいいサイボーグアームの利用法ね」","type":"TXT","id":"v_SR361_0005","src":"/img/common/voice/ogg/v_SR361_0005.45d0154f94e75b0016e8a2ecd6f9eeb7.ogg"},{"name":"【俺】","text":"「褒められて嬉しいくせに」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そう思って欲しければ、##手足だけじゃなくて脳も弄くるのね」","type":"TXT","id":"v_SR361_0006","src":"/img/common/voice/ogg/v_SR361_0006.3d0636005c211a795ef3cfef26ae88bd.ogg"},{"name":"【俺】","text":"「それでは面白くない」","type":"TXT"},{"name":"","text":"　俺はコーヒーを飲み干すと、##トイレに立った。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それから戻ってくると、アサギは##全くやりたくなかったろうが、##俺の飲み終えたカップを片付けていた。","type":"TXT"},{"name":"【俺】","text":"「おい、アサギ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぁ……今度はなに？」","type":"TXT","id":"v_SR361_0007","src":"/img/common/voice/ogg/v_SR361_0007.859990ff94ec56ee9c8f179d2adbafee.ogg"},{"name":"","text":"　アサギは溜め息を吐きながら振り返り、##ギョッと目を剥いた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な、なにを出してるの！」","type":"TXT","id":"v_SR361_0008","src":"/img/common/voice/ogg/v_SR361_0008.7b32c4705587e61a5f5aa55ce6467a26.ogg"},{"name":"【俺】","text":"「見ての通り、##小便を終えたばかりのチンポだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そんなことは分かってるわ！　トイレから##剥き出して戻ってくるなんてどうかしてる！##ポタポタ垂れてるじゃないの！」","type":"TXT","id":"v_SR361_0009","src":"/img/common/voice/ogg/v_SR361_0009.41ee15a822bf749878c1474bece81de3.ogg"},{"name":"","text":"　さすがのクローンも予想外だったのか、##怒りだか羞恥だかで顔を真っ赤にして、##股間を指さしている。","type":"TXT"},{"name":"【俺】","text":"「小便後のチンポ掃除をさせたくなってな。##しかし口は自由だから##噛み切られそうだと思ってな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あ、当たり前よ！##根元から食いちぎってやるわ！！」","type":"TXT","id":"v_SR361_0010","src":"/img/common/voice/ogg/v_SR361_0010.ef0b14ef643fece78b3e4d6f50e4f7c0.ogg"},{"name":"","text":"　アサギはまだ動揺しつつも##殺気を剥き出しにして怒鳴った。","type":"TXT"},{"name":"【俺】","text":"「それでだ。上ではなく下の口、##大事なマンコでこの小便のついたチンポを##綺麗にしてもらおうか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「なんですって！？　……あっ、くっ、##ま、また勝手に手足を操ってっ！！」","type":"TXT","id":"v_SR361_0011","src":"/img/common/voice/ogg/v_SR361_0011.610676afee4bed7a07b292773594e98f.ogg"},{"name":"","text":"　アサギは信じられないと言いたげな顔に##なったが、本人の自由にならない手足は##迷うことなく動いて、俺に近づいてきた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR361a","src":"/img/pc/hello_script/ev/M/SR361a.421f0f85fc46c16d0a111afc5de0242a.jpg"},{"name":"【ＣＳアサギ】","text":"「くうっ……セックスで##オシッコの後始末をしろですって……」","type":"TXT","id":"v_SR361_0012","src":"/img/common/voice/ogg/v_SR361_0012.633e41801f600f0bb79eac1ff320c571.ogg"},{"name":"【俺】","text":"「ふふ、いいアイデアだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「よくもそんな馬鹿なことを##考えつくわね、この変態っっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0013","src":"/img/common/voice/ogg/v_SR361_0013.5911f4b4e85362cb5a05e88c728d4900.ogg"},{"name":"","text":"　アサギは俺を罵るが、##その手足はどこまでも##本人の意思とは無関係に動いてしまう。","type":"TXT"},{"name":"","text":"　結局、頭と胴体以外は夫のベッドに##潜り込む新妻のような艶めかしい仕草を見せて##仰向けに寝転んだ俺にふわりと跨がってきた。","type":"TXT"},{"name":"","text":"　もちろん、その下で待つ俺のチンポは##とっくの昔にガチガチだ。","type":"TXT"},{"name":"","text":"　しかも、自分でも少し気持ち悪いが、##端から端までしっかり小便に濡れて、##天井の光を反射してテラテラ輝いている。","type":"TXT"},{"name":"","text":"　アサギはその小便まみれの一物を見て、##心底汚らわしそうに顔をしかめた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「なんなのよそれ、赤ちゃんじゃあるまいし##なんでそんなビチョビチョになってるのよ！##ちゃんとオシッコしてきたの！？」","type":"TXT","id":"v_SR361_0014","src":"/img/common/voice/ogg/v_SR361_0014.b295071bbdc67a275491666f74860c85.ogg"},{"name":"【俺】","text":"「わざとだ。しかし、##まるで母親のようなことを言うな。##ひょっとして母親になりたいのか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ば、馬鹿なこと言わないで！！」","type":"TXT","id":"v_SR361_0015","src":"/img/common/voice/ogg/v_SR361_0015.e98cd9300f5b2b73aa1ceeb8218d7cf3.ogg"},{"name":"","text":"　俺に言い返す声が少し上ずる。##サイボーグのくせに、##その気がないわけでもないらしい。","type":"TXT"},{"name":"【俺】","text":"「チンポの外だけでなく、中にも小便を残して##きてやったぞ。マンコでしっかり扱きだして##綺麗にしろよ、将来のママ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くうっ、本当に殺されたいようねっっ！！」","type":"TXT","id":"v_SR361_0016","src":"/img/common/voice/ogg/v_SR361_0016.03a93307cfa00cb9506ceac5727652b0.ogg"},{"name":"","text":"　アサギはギリッと##音を立てるほど歯噛みしたが、","type":"TXT"},{"name":"","text":"　それとは関係なく手が下着を脱ぎ、##足はガバッと開いて露出したマンコの位置を##合わせて、挿入直前でピタリと静止する。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ううう……くううっっ……」","type":"TXT","id":"v_SR361_0017","src":"/img/common/voice/ogg/v_SR361_0017.7f2c9d3fe248c32cb9df400f45f15ab7.ogg"},{"name":"【俺】","text":"「なあに。チンポの掃除が終わったら##また動いてもらうから安心しろ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そんなことだろうと思ったわっっ！！」","type":"TXT","id":"v_SR361_0018","src":"/img/common/voice/ogg/v_SR361_0018.5d86c6381713da6b90d24ab91e095e5b.ogg"},{"name":"【俺】","text":"「くく、抵抗しようがどうしようがマンコを##弄り回されると気持ちよくなるんだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「誰がああっっっ！！」","type":"TXT","id":"v_SR361_0019","src":"/img/common/voice/ogg/v_SR361_0019.f260022e534186d7f455818381abda65.ogg"},{"name":"","text":"　アサギは怒りにかられて##衝動的に襲いかかろうとしたようだが、##やはり手足は自由にはならない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ううう、動かないっっっ、手も足もっっ、##なんで自由にならないのよおおおっっっ！！」","type":"TXT","id":"v_SR361_0020","src":"/img/common/voice/ogg/v_SR361_0020.e00d05f8b0a4328dc32df6a318786e5e.ogg"},{"name":"","text":"　屈辱に顔を歪めて、##これは自由になる頭を激しく振った。","type":"TXT"},{"name":"【俺】","text":"「マンコはしっかり##お前の自由にしているじゃないか。##もう愛液が滴り落ちているぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「え？　そんなはずないわっ！##ウソよ、なに言ってるのっ！」","type":"TXT","id":"v_SR361_0021","src":"/img/common/voice/ogg/v_SR361_0021.063b288357804ceffdeb20ba9f367196.ogg"},{"name":"","text":"　アサギは動揺しつつ、##反射的に股間に力を込めた。","type":"TXT"},{"name":"","text":"　自分では全く気づかないうちに濡れていた##膣口がキュッと窄まり、愛液が絞り出されて##小便チンポにピチャッと垂れ落ちる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ううう……本当に濡れてる。##なんなのよ、私の身体……##どうなってるのよぉ……うう……」","type":"TXT","id":"v_SR361_0022","src":"/img/common/voice/ogg/v_SR361_0022.25dc92d7bc2d00d5b71f6a8002f3b306.ogg"},{"name":"","text":"　アサギは今度は羞恥に顔を歪め、##言葉を詰まらせた。","type":"TXT"},{"name":"【俺】","text":"「本当はやりたいようだな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そうじゃないわ！##……ええと、酷い目にあわされ続けた身体の##……防衛反応よ……」","type":"TXT","id":"v_SR361_0023","src":"/img/common/voice/ogg/v_SR361_0023.be182995d10ea1a1bd81f960ddc7f9d8.ogg"},{"name":"","text":"　アサギはいかにもばつが悪そうに、##か細い声で俺の言葉を否定する。","type":"TXT"},{"name":"【俺】","text":"「なるほど。##こないだのご褒美はボールだけで##チンポをやらなかったからな」","type":"TXT"},{"name":"【俺】","text":"「逆に防衛反応とやらが##過剰に出やすくなっているわけだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くうっ……そ、そうよっ……」","type":"TXT","id":"v_SR361_0024","src":"/img/common/voice/ogg/v_SR361_0024.161612383ee887fdc5ce3e98d150052f.ogg"},{"name":"","text":"　めちゃくちゃな理屈で##アサギを追い詰めてから、","type":"TXT"},{"name":"","text":"　俺は制御を奪った足を動かして、##その腰をようやく落とさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"name":"【ＣＳアサギ】","text":"「ひあっ！　ひゃううううっ！」","effect":"ef02","type":"TXT","id":"v_SR361_0025","src":"/img/common/voice/ogg/v_SR361_0025.d29273fbd1dee16ffb2d4fc3ea459f6d.ogg"},{"name":"","text":"　どこからどう聞いても期待していたとしか##思えない、引きつった甘い声が聞こえた。","type":"TXT"},{"name":"","text":"　小便まみれのチンポはジュルッと##軽やかな水音を立てて、##まず先っぽだけがマンコに埋まった。","type":"TXT"},{"name":"","text":"　もちろん、俺がそこでわざと##アサギの腰を止めてやったのだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うううっ……くぅ……##ふぅ……ぅうっ……」","type":"TXT","id":"v_SR361_0026","src":"/img/common/voice/ogg/v_SR361_0026.df828d39d7870a69793bbba348cacaa5.ogg"},{"name":"","text":"　アサギはこれ以上ないほど切なそうに##息を詰まらせた。","type":"TXT"},{"name":"","text":"　充血して膨らんだ陰唇が亀頭にみっちりと##食らいついたまま、##もっと入れて欲しそうにひくついている。","type":"TXT"},{"name":"","text":"　しかし手足はピクリとも動かず、残った胴体##特に背筋のあたりが焦らしの快感に##痺れたようにピクピクと震えるだけだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な……なにやってるのよぉ……」","type":"TXT","id":"v_SR361_0027","src":"/img/common/voice/ogg/v_SR361_0027.a87f89ce4ed9823f469a4005ee84330d.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「オ、オシッコを……##そこで掃除させるんじゃないのっ！##な、なんでそこで止まってるのっ！」","type":"TXT","id":"v_SR361_0028","src":"/img/common/voice/ogg/v_SR361_0028.d91ef40ae17f082dd72dc295265e8664.ogg"},{"name":"【俺】","text":"「奥までずっぽり入れて欲しいのか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そ、そんなこと言ってないわっ……##この馬鹿馬鹿しい奉仕を……##と、とっとと終わらせたいだけっ！」","type":"TXT","id":"v_SR361_0029","src":"/img/common/voice/ogg/v_SR361_0029.74b254a4cbd41acebbf0afcccea4c957.ogg"},{"name":"","text":"　アサギはともすれば快感で##どもりそうになるのを必死に##堪えているようだった。","type":"TXT"},{"name":"【俺】","text":"「まずは先っぽで溢れている分を##しっかり拭いてもらおうかと思ってな」","type":"TXT"},{"name":"","text":"　俺はアサギの足を操って、##挿入を浅く保ったまま、アサギの腰を小さく##円を描くようにくねり動かし始めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はうあっ！　くっあっ、ひゃっ！##はふっ！　んっ、くぅ、あっああっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0030","src":"/img/common/voice/ogg/v_SR361_0030.763be9fc159ef68aad72a969434cb8c7.ogg"},{"name":"","text":"　ぱっくり拡がった膣口付近が亀頭で##掻き回され、クチャクチャと##甘ったるい水音が鳴り響く。","type":"TXT"},{"name":"","text":"　給仕その他の奉仕と同様、##機械の足でやっているだけに、##そのリズムは正確そのものだ。","type":"TXT"},{"name":"","text":"　半面、アサギの喘ぎは##どうしようもなく乱れていた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あんぅ……くうっ、そんな……##クチャクチャ……うう、動かすなんてっ……##あっ、んぅ……くうう、ああっっ！！」","type":"TXT","id":"v_SR361_0031","src":"/img/common/voice/ogg/v_SR361_0031.68a78af0ff015f824b0f5f3653b53004.ogg"},{"name":"","text":"　まだ挿入したばかり、まだ先っぽだけ##というのに、もう軽く達してでもいるかの##ように身体をビクビクと反応させている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くうっ……ど、どうしてこんなっ……##こ、これくらいで……##あうう、どうしてえっっ！！」","type":"TXT","id":"v_SR361_0032","src":"/img/common/voice/ogg/v_SR361_0032.4dced66e33ac4d70ce23da118a0ce138.ogg"},{"name":"【俺】","text":"「それは俺のセリフだ」","type":"TXT"},{"name":"【俺】","text":"「小便を拭って欲しいのに、愛液が後から##溢れてさっきよりもビチョビチョだ。##どうしてくれる？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「し、し、知るわけないでしょっっ！##そんなことっっ、うううううううっっ！！」","type":"TXT","id":"v_SR361_0033","src":"/img/common/voice/ogg/v_SR361_0033.7c3b43b44a81fb94ffee82fc8c9cc42f.ogg"},{"name":"","text":"　アサギはみっともなく声をわななかせて##言い返し、そんな声が出ないように##強く歯を食いしばった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うううっ……くっ、うっ……##う……くぅ、むうむうううっ……」","type":"TXT","id":"v_SR361_0034","src":"/img/common/voice/ogg/v_SR361_0034.e359fb60088785d79f306393677b7aa4.ogg"},{"name":"","text":"　噛みしめた唇の隙間から喘ぎがわりの##呻きが繰り返される。","type":"TXT"},{"name":"","text":"　もちろんその合間も、##チンポの先だけを咥えさせられたマンコは、","type":"TXT"},{"name":"","text":"　ヌチャヌチャ、くちゅくちゅと##切なそうに蜜音を鳴らし続ける。","type":"TXT"},{"name":"【俺】","text":"「ふむ……やはり奥までずっぽり入れないと##駄目だな。それでしっかり##腰ふりさせた方が早いようだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「なっ！？　ちょっと待ってっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0035","src":"/img/common/voice/ogg/v_SR361_0035.700ef4f7787a00071820beb4a7164436.ogg"},{"name":"","text":"　悔しそうな顔をしていた##アサギが怯えたように俺を見下ろした。","type":"TXT"},{"name":"【俺】","text":"「しっかり締めろよ」","type":"TXT"},{"name":"","text":"　俺は容赦なくアサギの足を操り、##手をしっかり上下に振らせて、##勢いよく腰を落としてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"name":"【ＣＳアサギ】","text":"「ほひぃいいいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0036","src":"/img/common/voice/ogg/v_SR361_0036.dda2b24809b109ba917edecd831dcfa4.ogg"},{"name":"","text":"　たっぷり焦らされた肉びらが##肉茎もろともズリュッとめり込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「マンコにしゅごいの##きたはぁああああああああっっ！！」","type":"TXT","id":"v_SR361_0037","src":"/img/common/voice/ogg/v_SR361_0037.83f941b65fceb538ba2ebc178c9ae46b.ogg"},{"name":"","text":"　蜜壷内に溜まりに溜まっていた##愛液がブビュウッとチンポで##押し出されるように外に噴き出す。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んくぅうううううううううぅぅっ！！」","type":"TXT","id":"v_SR361_0038","src":"/img/common/voice/ogg/v_SR361_0038.b2fe2443a5ce8e086c5f339e3ce36e9a.ogg"},{"name":"","text":"　アサギに息を吐く暇も与えず、##すぐさま腰をと浮かせ、##そのままゆっくりと上下させる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ちょっんっ、ああっ、くうっ、##そ、そんなすぐに……##うう、動かさないでっっっ！！」","type":"TXT","id":"v_SR361_0039","src":"/img/common/voice/ogg/v_SR361_0039.0a0c12dd20ba96bf2917f467b23fa687.ogg"},{"name":"【俺】","text":"「期待していたのだろうが」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「き、き、期待なんてっっ、##し、し、してるわけないれりょっっ！」","type":"TXT","id":"v_SR361_0040","src":"/img/common/voice/ogg/v_SR361_0040.943fb65c103ec65881bd4f228b587ece.ogg"},{"name":"","text":"　アサギは自分の意思とは関係なく、##チンポをジュボジュボと雌穴に##出し入れされる快感に身をよじった。","type":"TXT"},{"name":"【俺】","text":"「だが、マンコがキュイキュイとチンポを##締め付けて、##中から小便を絞り出しているぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「勝手にっ……マンコが……##し、締まってるのよっ……！」","type":"TXT","id":"v_SR361_0041","src":"/img/common/voice/ogg/v_SR361_0041.b35c9d41700f159a18531ce9ade9dbb9.ogg"},{"name":"【俺】","text":"「そういうことにしておいてやろうか」","type":"TXT"},{"name":"","text":"　昂ぶった膣内に少しスピードを抑えて##肉棒を抜き差しすると、","type":"TXT"},{"name":"","text":"　膣襞が端から端まで満遍なく##食いついてきて実に具合が良い。","type":"TXT"},{"name":"","text":"　尿道から絞り出された小便が、##膣内で愛液と混ざり合って、##グチャグチャじゅぷじゅぷと鳴り響く。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっ……ぅ……くうぅ……##んんっ……くぅ……あんぅ……##うう……んんんんっ……」","type":"TXT","id":"v_SR361_0042","src":"/img/common/voice/ogg/v_SR361_0042.db0bc83c963b0528cbf640e142218ab3.ogg"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"name":"","text":"　小便搾りのための抑えた##ピストンを続けていると、##アサギの声がもどかしげに変化してきた。","type":"TXT"},{"name":"【俺】","text":"「どうした？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「も、もっと……激し……く……はっっ！」","type":"TXT","id":"v_SR361_0043","src":"/img/common/voice/ogg/v_SR361_0043.722909424a0bdc161e5be1761a9d4d9d.ogg"},{"name":"","text":"　かすれた言葉は無意識に##漏れたものだったのだろう、##アサギは気づいてすぐさま口を噤んだ。","type":"TXT"},{"name":"【俺】","text":"「小便を絞るにはこれくらいがちょうどいい。##小便だけでなく精液も絞りたいのか？##できた秘書だな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くうう……そんなわけ……な、ないでしょっ##……せ、精液を……ぅうっ、絞りたいなんてっ##……思ってないわっ……全然っ！」","type":"TXT","id":"v_SR361_0044","src":"/img/common/voice/ogg/v_SR361_0044.9aadc7f8dc28c2d68a2d3490ed43e6db.ogg"},{"name":"【俺】","text":"「出来た秘書かと思えば##ご褒美が欲しいだけか。##そんなわがままな奴にはこのままお仕置きだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「なにっ……するつもりっ！」","type":"TXT","id":"v_SR361_0045","src":"/img/common/voice/ogg/v_SR361_0045.364aebebda2abc5c8cfe919ff98e7080.ogg"},{"name":"","text":"　俺は答えず、ことさらゆっくりと##腰を上下させ、アサギの蜜壷を##さらに焦らしてやった。","type":"TXT"},{"name":"","text":"　しかも抽送のたびに子宮口に亀頭が触れるか##触れないかのギリギリの##位置で止めることを繰り返す。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お、奥にあ、あたっ……らないっ？##あっ、ああっ……んんっ、また……##当たらない……ギリギリでぇ……」","type":"TXT","id":"v_SR361_0046","src":"/img/common/voice/ogg/v_SR361_0046.b555bf18f83123b4fb22ce39bcefb49d.ogg"},{"name":"【ＣＳアサギ】","text":"「こ、こんな正確にっ……##子宮口に当てないようにっ……##焦らすなんてっ……よくもこんなことぉ……」","type":"TXT","id":"v_SR361_0047","src":"/img/common/voice/ogg/v_SR361_0047.6f563117889fe404c9375733cb8465b2.ogg"},{"name":"","text":"　チンポが子宮口の間際まで入ってくるが、##決してその先には触れない、快感の拷問。","type":"TXT"},{"name":"","text":"　アサギはなりふり構って##いられないとばかりに、##自由に動かせる身体を暴れるように動かした。","type":"TXT"},{"name":"【俺】","text":"「無駄だ。お前がどれだけ欲しがろうが、##望む快感は得られない」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「この人でなしぃいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0048","src":"/img/common/voice/ogg/v_SR361_0048.166d6bbae37eea8db4e95e879a90e96a.ogg"},{"name":"【ＣＳアサギ】","text":"「こんなっぅ……くう、私このままじゃっ##頭……くっあっ……手も足も……##おかしくっ……でも、ああっ、そんなこと！」","type":"TXT","id":"v_SR361_0049","src":"/img/common/voice/ogg/v_SR361_0049.9d3f6292b87f4ba397848468f8ad97f9.ogg"},{"name":"【俺】","text":"「言いたいことがあればはっきり言え」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くそおおぉっ！」","type":"TXT","id":"v_SR361_0050","src":"/img/common/voice/ogg/v_SR361_0050.fe208077a5835f5dc93b5dd2a3e61695.ogg"},{"name":"","text":"　アサギは俺にか、##それとも自分にか悪態を吐き、##ついに観念したように言った。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お願いっっ、精液絞らせてっ、奥まで##ちゃんと突っ込んでっ、子宮口まで##チンポズブってめり込ませてっっ！！」","type":"TXT","id":"v_SR361_0051","src":"/img/common/voice/ogg/v_SR361_0051.bdc872b2829d4385be5cac9a6b45e5f5.ogg"},{"name":"【俺】","text":"「それは、もう自由などいらない、俺の意思、##ボタン一つで動くバイブと変わらない##ダルマ秘書であると認めるということか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「それでいいからっっ！！　手足だけじゃなく##身体もあなたの好きに動くバイブでいいからっ##ダルマ秘書でいいからっっ！！」","type":"TXT","id":"v_SR361_0052","src":"/img/common/voice/ogg/v_SR361_0052.5a7c046b3d9f76879391b5f907a0a65c.ogg"},{"name":"【ＣＳアサギ】","text":"「だからお願いっ、マンコの奥が、##切なくて切なくてっ、もう気が##おかしくなりそうなのよぉおおっ！！」","type":"TXT","id":"v_SR361_0053","src":"/img/common/voice/ogg/v_SR361_0053.7b4f05fec3336b5f6ec2542b36531bf1.ogg"},{"name":"【俺】","text":"「いい返事だ。ではまずダルマ秘書に##ふさわしい速度で動かしてやろう」","type":"TXT"},{"name":"","text":"　俺はバイブのスイッチを強にするように、##抑えていたアサギの##腰ふり運動を強めてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361b","src":"/img/pc/hello_script/ev/M/SR361b.b6b0db78c4fb5e53f78b91cb7f08ff44.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR361c","src":"/img/pc/hello_script/ev/M/SR361c.bc908f697d10d4367e8e15c262e58ab0.jpg"},{"name":"【ＣＳアサギ】","text":"「あひああああああっっ！！##しゅごいしゅごいしゅごいいいいいいっっ！」","effect":"ef02","type":"TXT","id":"v_SR361_0054","src":"/img/common/voice/ogg/v_SR361_0054.dd8f2e037925f285e1ae050acfc565c0.ogg"},{"name":"","text":"　今までとは比較にならない凄まじい勢いで##蜜壷が鳴り響き、愛液が大量に噴き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「イクぅううっ、イクぅううっっ、##イクイクいくぅううううううううっっっ！！」","type":"TXT","id":"v_SR361_0055","src":"/img/common/voice/ogg/v_SR361_0055.9aaf699a764f44c3cedbb05105fc0eff.ogg"},{"name":"","text":"　アサギは笑ってしまうくらい簡単に絶頂に##達したが、その顔は全く満たされないばかりか##さらに切なさを増していく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「やあっ、イッてるのにっ、まだ奥まで##来てないっ、子宮口にチンポ当たってないっ##うそうそうそぉおおおおっ！！」","type":"TXT","id":"v_SR361_0056","src":"/img/common/voice/ogg/v_SR361_0056.53a3fc012fc44184671358fedae1f06b.ogg"},{"name":"【俺】","text":"「お前のためではなく、精液を絞らせるために##腰を振らせているのだからな」","type":"TXT"},{"name":"","text":"　俺はニヤリとほくそ笑むと、さらにアサギの##満たされない上下運動を加速させた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そんな、イジワルしないで##お願いっっ、、お願い入れてっっ、##私をオナホとしてちゃんと使って！！」","type":"TXT","id":"v_SR361_0057","src":"/img/common/voice/ogg/v_SR361_0057.8325acf6f031755f2ba64bbbc2434d43.ogg"},{"name":"【俺】","text":"「お前はオナホか！？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そうよっっ！　喋るオナホよっ！##あなたのチンポを満足させるためだけの、##最高でっ最低のっ、電動オナホよぉぉっ！！」","type":"TXT","id":"v_SR361_0058","src":"/img/common/voice/ogg/v_SR361_0058.fcdbb8f7a9b86b28141c90e656607bc3.ogg"},{"name":"【ＣＳアサギ】","text":"「アクメだってキメられるわっ、妊娠だって##できるわっ、だから子宮の奥まで使ってっ、##電動オナホのアサギを使い倒してええっ！！」","type":"TXT","id":"v_SR361_0059","src":"/img/common/voice/ogg/v_SR361_0059.483b502a138e9aeda0d4146ff14dd197.ogg"},{"name":"","text":"　人としての尊厳を自ら捨て去り、##喋る電動オナホと化して、##俺自身を一番奥まで吸い込もうとする。","type":"TXT"},{"name":"【俺】","text":"「いいだろう！！」","type":"TXT"},{"name":"","text":"　俺は電動オナホの望み通り、##今まで止めていた場所の先まで、##腰を思いきり振り下ろさせてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR361d","src":"/img/pc/hello_script/ev/M/SR361d.b9497a20630d9aabb19b74fb3dbd9af5.jpg"},{"name":"【ＣＳアサギ】","text":"「あっあぁあああんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR361_0060","src":"/img/common/voice/ogg/v_SR361_0060.fb87ea14927b2a5ade137af7833a4557.ogg"},{"name":"","text":"　熱く火照った肉槍がついに##子宮口にめり込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「来た来た来たああっっ、##奥まですごい来たああああああっっっ！！！」","type":"TXT","id":"v_SR361_0061","src":"/img/common/voice/ogg/v_SR361_0061.843f1458aba73e42ef488fa3c6aac1ff.ogg"},{"name":"【ＣＳアサギ】","text":"「きぃいい気持ちぃいいいっっ、##これが欲しかったのぉおおっ、##すっごくぅううううううううっっ！！！」","type":"TXT","id":"v_SR361_0062","src":"/img/common/voice/ogg/v_SR361_0062.a4f57396c2ab27b94e2124cf95b69ff3.ogg"},{"name":"","text":"　アサギはガクンと頭を##仰け反らせるようにして甲高い叫びを発した。","type":"TXT"},{"name":"","text":"　一発でまた絶頂を極めた##アサギの身体を僅かに引き上げる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「やあっ、抜いちゃっ――」","type":"TXT","id":"v_SR361_0063","src":"/img/common/voice/ogg/v_SR361_0063.faf9e1a2b5756ffb5fb13390213c2022.ogg"},{"name":"","text":"　入ったばかりで亀頭が子宮口からズル抜けて##いく刺激に、「駄目」と言おうとする##アサギの身体をすかさず振り下ろす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「だっ――あへぇええええええ##ええええええええっっっ！！」","type":"TXT","id":"v_SR361_0064","src":"/img/common/voice/ogg/v_SR361_0064.5c440632ce9a2d079c214a7708cec1f5.ogg"},{"name":"","text":"　勘違いしていたアサギの子宮口に##再び剛直がめり込んだ。","type":"TXT"},{"name":"","text":"　そのまま亀頭のくびれで子宮口の肉びらを##ズリュズリュと擦るように腰の##振り幅を小さくして上下に動かしてやった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひああっ、えひああっ、やっ、ひゅごいっ##こ、こ、こしゅられてるっっ、子宮口の##ビラビラ、しゅごい擦られてりゅうっ！」","type":"TXT","id":"v_SR361_0065","src":"/img/common/voice/ogg/v_SR361_0065.ca2faddbdcd2772610c7bfdb757dca3c.ogg"},{"name":"","text":"　キュンキュンと強烈に締まる##子宮口がカリ首を擦り、子宮口を扱く。","type":"TXT"},{"name":"","text":"　その激しすぎる子宮口刺激に##アサギは完全に声を裏返させた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「子宮口に、出たり、入ったりっ、出たりッ##入ったりっ、これひゅごい気持ちいいっ、##こんなことされたことなひぃいいいっ！！」","type":"TXT","id":"v_SR361_0066","src":"/img/common/voice/ogg/v_SR361_0066.8b025a621682b979dd4c73712f82f86b.ogg"},{"name":"【俺】","text":"「お前が機械の手足で、それを俺が操っている##のでなければこんなことはできないぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ええそうよっっ、機械の手足でっ、##あ、貴方が操ってくれるからっ、##こんなに気持ちいいのよっっ！！」","type":"TXT","id":"v_SR361_0067","src":"/img/common/voice/ogg/v_SR361_0067.ae7753ac16e82867c13d908080ee96c7.ogg"},{"name":"【俺】","text":"「お前が電動オナホになったからだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私が電動オナホになったからっ、こんなにっ##こんなにっ、ああんっこんなに##アクメ来るのぉおおおおおっ！！」","type":"TXT","id":"v_SR361_0068","src":"/img/common/voice/ogg/v_SR361_0068.8e3d5d953c63176193a7eebab4ee0514.ogg"},{"name":"","text":"　今やアサギの手足と胴体は完全に##歩調を合わせて絶頂に震えていた。","type":"TXT"},{"name":"","text":"　俺の制御下にある四肢同様、##アサギの意思の元にあるはずの胴体も、##電動オナホそのものになっていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「電動オナホになるのって最高っっ！！##人間やめるのって最高っっ！！　もうイクの##全く止まらないわあああっっ！！」","type":"TXT","id":"v_SR361_0069","src":"/img/common/voice/ogg/v_SR361_0069.97f5f3a90a41fb18eba9145c1e3bab32.ogg"},{"name":"【ＣＳアサギ】","text":"「あああんっイクイクイクイクぅうううっっ、##貴方に使われるだけの電動オナホになって##私イキ続けるのぉおおおおおっ！！」","type":"TXT","id":"v_SR361_0070","src":"/img/common/voice/ogg/v_SR361_0070.69e77eee2020021958e7bf36f3870951.ogg"},{"name":"","text":"　アサギは自らそれを認め、小刻みにチンポが##抜き差しされる膣道を蠕動させて、##俺をさらに刺激してきた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、電動オナホのもう一つの##機能を試させてもらおうか」","type":"TXT"},{"name":"","text":"　電動オナホと化したアサギに##それが何かという必要などなかった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「射精するのねっ、なら私妊娠するわっ、##電動オナホだけどっ、妊娠するのっ、##ああんっしたいっ受精アクメキメたいっ！」","type":"TXT","id":"v_SR361_0071","src":"/img/common/voice/ogg/v_SR361_0071.35d7e3be4e081222b8f6bd41d65ec45e.ogg"},{"name":"【ＣＳアサギ】","text":"「イッてっ、出してっ、思いっきりっ子宮の中##精液でパンパンにしてっ、イクからっ、##孕みながらちゃんとイクからぁあっっ！！」","type":"TXT","id":"v_SR361_0072","src":"/img/common/voice/ogg/v_SR361_0072.cc09415ea8bb48ac5a571e96a08d1512.ogg"},{"name":"【俺】","text":"「全くお喋りな電動オナホだ！！」","type":"TXT"},{"name":"","text":"　俺は最後に自分の腰をぐんと突き上げ、##同時にアサギの身体を下に叩きつけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR361e","src":"/img/pc/hello_script/ev/M/SR361e.356b599a32d7cc5f6fc0bb0a38332f9c.jpg"},{"name":"【ＣＳアサギ】","text":"「おっっほぉおほほほぉおおお##おおおおおおおおっっっ！」","effect":"ef02","type":"TXT","id":"v_SR361_0073","src":"/img/common/voice/ogg/v_SR361_0073.9d6caba006c1535172eedac4de7baabc.ogg"},{"name":"","text":"　子宮に亀頭が完全に埋まり、##そこからドビュドビュと##大量の子種汁が放出される。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「イグイグイグイグイグぅううう##うううううううううううっっ！！」","type":"TXT","id":"v_SR361_0074","src":"/img/common/voice/ogg/v_SR361_0074.1aca0c4906f83416796ca01cab32b5a7.ogg"},{"name":"","text":"　アサギは電動オナホの分際で、##発情期の雌豚のような奇声を上げて、##また激しく絶頂した。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「イッでるううっビュクビュク精子出されてっ##これ絶対妊娠するわっっ、孕むわっっ、##ああんっもうらめぇえええっ！！」","type":"TXT","id":"v_SR361_0075","src":"/img/common/voice/ogg/v_SR361_0075.828218cdbc2bbf201b3e52ed3955595e.ogg"},{"name":"【俺】","text":"「妊娠するがいい！！」","type":"TXT"},{"name":"","text":"　俺は射精を楽しむため、##自分では腰を突き上げたポーズのまま、##絶頂中のアサギの身体だけを動かした。","type":"TXT"},{"name":"","text":"　ビクンビクンとよじれる身体を強引に##射精チンポに落とし、##引き抜き、腰をくねらせる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んふほおおっ、おひゅっ、くううっ、##しゅごいいっ、射精チンポがっ、##子宮にぃ、ズボズボくるううっっ！！」","type":"TXT","id":"v_SR361_0076","src":"/img/common/voice/ogg/v_SR361_0076.6afb28a2db03d6086df54497af07141b.ogg"},{"name":"","text":"　アサギの激しい腰ふりで潮吹きの雌汁が##そこら中に撒き散らされ、","type":"TXT"},{"name":"","text":"　その代わりに俺の子種汁が##子宮内で徹底的に攪拌される。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「掻き回されてるっっ、子宮のザーメンっ、##ああんっ、なかでグルグル回ってるっっ##こんなに精子いっぱいあるのにぃいいっ！！」","type":"TXT","id":"v_SR361_0077","src":"/img/common/voice/ogg/v_SR361_0077.97342d847b57840ff7c81c168091fed4.ogg"},{"name":"【俺】","text":"「精子がよりどりみどりだぞ！！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほんとぉっ、どの精子で孕むか##迷っちゃうっ、わたし全部っっ、##子宮の中の精子、全部で孕みたいっっ！！」","type":"TXT","id":"v_SR361_0078","src":"/img/common/voice/ogg/v_SR361_0078.2c831109f0ebe9fbd9c9ce8d809aaf2c.ogg"},{"name":"【ＣＳアサギ】","text":"「貴方の精子、全部いっぺんに受精してっ、##受精アクメきめ続けたいのぉおおおおっ！！」","type":"TXT","id":"v_SR361_0079","src":"/img/common/voice/ogg/v_SR361_0079.c37f7af4ec7fc22a3cbe34828b1b6858.ogg"},{"name":"【俺】","text":"「いくら俺でもそれは無理だ！##魚にでも改造してもらえ！！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああんっ、そんなの無理よぉおおおおおおお##おおっっ！！　だって私、##電動オナホなんだものぉおおおおっっ！！」","type":"TXT","id":"v_SR361_0080","src":"/img/common/voice/ogg/v_SR361_0080.0ff76bb90d6354ad9fb4bd6efcd2bd92.ogg"},{"name":"【俺】","text":"「はは！！　そうだったなっ！！」","type":"TXT"},{"name":"","text":"　アサギの壊れた自意識に大笑いし、##欲望のままにありったけの##ザーメンをぶちまけてやる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっああっっ、妊娠するわっ、絶対##妊娠するわっああんっイキながら妊娠するのっ##貴方の精子で妊娠するのぉおおおっっ！！」","type":"TXT","id":"v_SR361_0081","src":"/img/common/voice/ogg/v_SR361_0081.556c1b684338109ccbe2880a8d3847d8.ogg"},{"name":"","text":"　アサギは何度も何度もイキながら、##妊娠妊娠とやかましく繰り返していた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっああっ、もっとちょうだいっっ、##もっと精子ちょうだいっっ、選ぶからっっ、##どの精子で妊娠するか選ぶからああっ！！」","type":"TXT","id":"v_SR361_0082","src":"/img/common/voice/ogg/v_SR361_0082.465c3a44da4b00a065c799c2aaf32ada.ogg"},{"name":"","text":"　射精の脈動が終わるまで貪欲にチンポを##搾りつけるアクメ姿は本当に##数億匹いる精子を選り好みしているようだ。","type":"TXT"},{"name":"","text":"　だが、どの精子で孕むかなど##俺の知ったことではない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「あっあっああああああああああああんん##んんんんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR361_0083","src":"/img/common/voice/ogg/v_SR361_0083.514b1cce759d12811a5bfe76d6a5087d.ogg"},{"name":"","text":"　俺は狂ったように絶頂するアサギの身体を##正確に操り最後はゆっくりと腰を振らせて##尿道の精液までしっかりと搾り取らせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR361f","src":"/img/pc/hello_script/ev/M/SR361f.38ff7637bac1d8469acd5f7c38f357d0.jpg"},{"name":"【俺】","text":"「ふう……いい中出しだったな」","type":"TXT"},{"name":"","text":"　俺はアサギを中腰の姿勢に固めて##チンポを抜き、ベッドから離れた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ひあうっ……あ、ああっ……##は……ひっ……ああ……あうあぁ……」","type":"TXT","id":"v_SR361_0084","src":"/img/common/voice/ogg/v_SR361_0084.40dd49b0119c92e4ba9cfc7d608e90eb.ogg"},{"name":"","text":"　アサギは意識があるのかないのか、##だらしなく崩れきった##顔でレロレロと喘いでいる。","type":"TXT"},{"name":"","text":"　普通ならそんな状態で姿勢を保つことなど##できるはずもないが、そこは機械の手足だ。","type":"TXT"},{"name":"","text":"　両足はピタリと静止したまま、##絶頂の余韻に胴体だけが##ブルブルと震えている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はふっ……くっ……んっ……くぅ……あ、##うっ……ひゃ……んっ……くっ……うう……」","type":"TXT","id":"v_SR361_0085","src":"/img/common/voice/ogg/v_SR361_0085.8b6cd468409768a489dda9bea4bed138.ogg"},{"name":"","text":"　どうにも止まらない身体の震えで、##ぱっくりと口を開けたマンコから##精液がひり出されている。","type":"TXT"},{"name":"","text":"　ブビュッ、ブビュッと泡立つような水音が##鳴る度に、連続アクメで蕩けていた顔が##切なそうに強ばる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んんっ、くっ……うっ……くっ、##うっ、んんんぅーーーーーーーっっ！！」","type":"TXT","id":"v_SR361_0086","src":"/img/common/voice/ogg/v_SR361_0086.31d55c733f6b97d8bb82810b9d5ce472.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブビュビュビュッッッ！！","type":"TXT"},{"name":"","text":"　ふいにアサギの呻き声が強まって、##ギュッと収縮した膣口から##勢いよく中出し精子が噴き出した。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「くううううううううううううっっ！」","type":"TXT","id":"v_SR361_0087","src":"/img/common/voice/ogg/v_SR361_0087.c0eea719a6e8c7b80e64761d4bebedf5.ogg"},{"name":"","text":"　手足以外の部分がビクビクッ、##ビクビクッと強く脈打つ。","type":"TXT"},{"name":"","text":"　自分の意思か、無意識か知らないが、##一人でまた絶頂したのだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あはぁ……はぁあ……あぁ##……んぅあ……」","type":"TXT","id":"v_SR361_0088","src":"/img/common/voice/ogg/v_SR361_0088.4cb5b03ba155ef28d07db2aa152f16ec.ogg"},{"name":"【俺】","text":"「精液の汚れは自分で綺麗にしておけよ。##それが終わったら、すぐに働いてもらうぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「すぐ……に……うれ……しい……」","type":"TXT","id":"v_SR361_0089","src":"/img/common/voice/ogg/v_SR361_0089.c20349eeffcf2fa5f649fc212b5537cc.ogg"},{"name":"","text":"　アサギは呻くように、##だが嬉しそうに答えた。","type":"TXT"},{"name":"","text":"　どうやら電動オナホとしての##働きだと勘違いしたようだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「ふふ……」","type":"TXT"},{"name":"","text":"　俺が手足の制御を切ってやると、##アサギはグチャリと精液溜まりに頭から##突っ込んだ。","type":"TXT"},{"name":"","text":"　そして、その倒れたままの不自然な恰好で、##息をするように精液を啜りだした。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「じゅるっ……んッ……れろれろっ##……れりゅっ……じゅっ……べろんっ……」","type":"TXT","id":"v_SR361_0090","src":"/img/common/voice/ogg/v_SR361_0090.d5c25f2c31c1605f18162fef88424720.ogg"},{"name":"【俺】","text":"「お前は臨時秘書ではなく、##スイッチ一つで働くダルマ秘書として##正式に使い倒してやる」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「えろれろ……じゅる……精子……##おいひい……ちゅぱじゅぱ……美味しい……」","type":"TXT","id":"v_SR361_0091","src":"/img/common/voice/ogg/v_SR361_0091.707e8d51f2eb82eb4950c4b3e22ac3c5.ogg"},{"name":"","text":"　俺の言葉は全く耳に入っていないようで、##アサギは堕ちきった##電動オナホ顔で精液を舐め続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c536",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　みすぼらしく皮がたるんだ細身の爺の上に、##若々しい美女が腰を下ろしている。","type":"TXT"},{"name":"","text":"　青い肌と尖った耳が特徴的な女は、##その身に対魔忍のスーツをまとっていた。","type":"TXT"},{"name":"","text":"　が、しかし、彼女は対魔忍ではない。","type":"TXT"},{"name":"","text":"　彼女の名はアルベルタ。","type":"TXT"},{"name":"","text":"　その透き通るような水色の肌と長耳を持つ##ダークエルフである。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR346a","src":"/img/pc/hello_script/ev/M/SR346a.fec60294e956460f0502a9eebbbb430e.jpg"},{"name":"【アルベルタ】","text":"「あはっ、すごいわ……。##んっ、んっ、オチンポ、ガチガチに##勃起してる……っ」","type":"TXT","id":"v_SR346_0000","src":"/img/common/voice/ogg/v_SR346_0000.bbc287136e75b48bb1901ed153a6363a.ogg"},{"name":"","text":"　元々妖艶な美女であるアルベルタが、##下品に舌なめずりをして微笑を浮かべる。","type":"TXT"},{"name":"","text":"　股間の下にはバキバキに隆起した陰茎が##卑猥に脈動し、彼女はそれを見て##興奮しているのだった。","type":"TXT"},{"name":"【アルベルタ】","text":"「ハァッ、ンンッ……！　オマンコの下敷きに##されて、オチンポ暴れさせるなんて……っ、##ふふマンズリそんなに気に入ってくれたのね」","effect":"ef02","type":"TXT","id":"v_SR346_0001","src":"/img/common/voice/ogg/v_SR346_0001.65c50d141b3126023950705d718b63b1.ogg"},{"name":"【ボス】","text":"「おお……！　アルベルタ……っ、##お前の若い身体は##いつ抱いても最高じゃっ」","type":"TXT"},{"name":"","text":"　淫裂で肉棒を擦られ、##手でも身体をスルスルと撫で回された##老人が情けない声を漏らす。","type":"TXT"},{"name":"","text":"　しかし、しゃがれた声とは裏腹に肉茎だけは##立派に屹立し、隙あらばアルベルタの##肉裂を犯してやろうと暴れていた。","type":"TXT"},{"name":"【ボス】","text":"「精力なら若いもんには負けんぞ。##まだまだ射精できるからな」","type":"TXT"},{"name":"【アルベルタ】","text":"「そうね、んあッ！？　こんなにザーメン##出したのに、オチンポはまだ##硬いままだものね……っ」","type":"TXT","id":"v_SR346_0002","src":"/img/common/voice/ogg/v_SR346_0002.ed26d6ce7cbb6d09dfea787b1b86a1e2.ogg"},{"name":"","text":"　アルベルタのスーツには、中がたっぷりの##白濁液で満たされた##コンドームがいくつもぶら下がっている。","type":"TXT"},{"name":"","text":"　もちろんこれは、この行為を始めてから##この老人が吐精したものだ。","type":"TXT"},{"name":"","text":"　だというのに爺は、アルベルタの言葉に##応えるようにコンドームで##覆われた巨根をビクビクと跳ねさせていた。","type":"TXT"},{"name":"【ボス】","text":"「アルベルタよ、今日こそお前の卵子を、##ワシの精子で射止めてやるぞ！　ぐふふぅ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ああん♪　そんなこと言われたらっ、##たまらなくなるわぁ！　はあぁっ、子宮の奥で##卵子が悦んでしまう……！」","type":"TXT","id":"v_SR346_0003","src":"/img/common/voice/ogg/v_SR346_0003.69dd321e12fa7b0b5ab45af8c47d55da.ogg"},{"name":"","text":"　気持ちの悪い笑みを##浮かべる爺を見たアルベルタもまた、##妖しい微笑を漏らしてブルルッと身震いした。","type":"TXT"},{"name":"【アルベルタ】","text":"（ふうまじゃない……##まさかこんな爺に孕まされるなんてっ）","type":"TXT","id":"v_SR346_0004","src":"/img/common/voice/ogg/v_SR346_0004.aa22f2c779da30c6e3529b4495938827.ogg"},{"name":"","text":"　心中で呟くものの、アルベルタは##そう思えば思うほど背筋が##ゾクゾクとするのを感じていた。","type":"TXT"},{"name":"","text":"　アルベルタは現在、##最愛の者であるふうまからの命で、##敵組織のボスの寝室にいる。","type":"TXT"},{"name":"","text":"　ふうまの組織の中の彼女は、##今や大幹部の一人となっていた。","type":"TXT"},{"name":"","text":"　そんなアルベルタに与えられた任は、##魔界とも通じている敵組織のボスの##情婦となりその老人の子を孕むことだ。","type":"TXT"},{"name":"","text":"　この組織の幹部は血縁によって##構成されているので、","type":"TXT"},{"name":"","text":"　アルベルタがボスの子を身ごもれば、##組織の深部にも届く、というわけである。","type":"TXT"},{"name":"","text":"　巨大組織を正面から叩くのは難しい。","type":"TXT"},{"name":"","text":"　故に内側から食らい尽くす、##という策なのである。","type":"TXT"},{"name":"","text":"　アルベルタはかつて施された調教と##娼館での経験を生かして敵組織に潜入し、","type":"TXT"},{"name":"","text":"　すでにボスまでも##陥落することに成功していた。","type":"TXT"},{"name":"【アルベルタ】","text":"（見ていてふうま。##必ずこの任務、やり遂げてみせるわ……っ）","type":"TXT","id":"v_SR346_0005","src":"/img/common/voice/ogg/v_SR346_0005.21e54e36deeffe0c90c0313bf98a3e69.ogg"},{"name":"","text":"　ふうまに向ける自らの情愛と忠誠心に##うっとりと溜め息を吐いたアルベルタは##瞳を妖しく濡らして爺を見下ろした。","type":"TXT"},{"name":"【アルベルタ】","text":"「今日は危険日だから……もう逃げ場はないの##ああっ、ゴムにどっぷり溜まったザーメン##はああ！　これ、絶対孕んじゃう！」","type":"TXT","id":"v_SR346_0006","src":"/img/common/voice/ogg/v_SR346_0006.3235b95089f949de1d133c4f96091353.ogg"},{"name":"【ボス】","text":"「ふぉっふぉ！　危険日ならばなおさらじゃ。##絶対に孕ませてやるぞ！」","type":"TXT"},{"name":"","text":"　老人から搾り取った精を溜め込んだ##コンドームを見て、アルベルタは再び##鼓動の高鳴りに身を震わせる。","type":"TXT"},{"name":"","text":"　孕ませるという爺の言葉にも昂ぶり、##嬉しげに己の股間で##肉幹をグリグリと擦り立てた。","type":"TXT"},{"name":"【アルベルタ】","text":"「ああっ、んっは！？　オチンポっ、またぁ##んっ、んッ、ビクビク跳ねて……！##本当に、私を孕ませる準備……してるぅ！」","effect":"ef02","type":"TXT","id":"v_SR346_0007","src":"/img/common/voice/ogg/v_SR346_0007.db1e6ef609b6c47ad6b9d441d8f0bd1b.ogg"},{"name":"","text":"　本心では、こんな爺の子を妊娠するなど##当然嫌だし、この老人を殺してでも##回避したいことである。","type":"TXT"},{"name":"","text":"　しかし逆に、だからこそ燃えてしまう。","type":"TXT"},{"name":"","text":"　ふうま以外の、最愛の男ではない者の子を##宿すという嫌悪すべき行為は、","type":"TXT"},{"name":"","text":"　アルベルタの被虐性欲を##大いに刺激するものだった。","type":"TXT"},{"name":"","text":"　肉体からは甘い汗が噴き出て、##秘裂はどうしようもなくそぼ濡れてしまう。","type":"TXT"},{"name":"","text":"　クチュクチュと卑猥な音を鳴らしながら##擦過する腰の動きも止まらない。","type":"TXT"},{"name":"【ボス】","text":"「おおっ、たまらん！##アルベルタよ、お前の口を吸わせてくれんか」","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ、もちろんっ。##いやらしいベロチュー……しましょう！」","type":"TXT","id":"v_SR346_0008","src":"/img/common/voice/ogg/v_SR346_0008.e21ea1e9f26132ff15f1724616d7757a.ogg"},{"name":"","text":"　アルベルタは熱い吐息を漏らして##艶めかしい笑みを漏らすと、##身体を前に倒して爺の口に吸い付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR346b","src":"/img/pc/hello_script/ev/M/SR346b.b0117f0a0e66eb1cea601f66ed6b48b9.jpg"},{"name":"【アルベルタ】","text":"「あうぅっ、あむぅ……！##ベロッ、レロロン！　ベロベロッ##ジュルンッ、ジュルンッ！」","type":"TXT","id":"v_SR346_0009","src":"/img/common/voice/ogg/v_SR346_0009.06adbaebc7c2d6afd44c8eadd248dccc.ogg"},{"name":"","text":"　唇を擦り付け、たっぷりと唾液の乗った##舌をべちょべちょと##すり合わせる下品な口付け。","type":"TXT"},{"name":"","text":"　小汚い老人との接吻だというのに、##アルベルタは昂ぶる気持ちを##抑えきれずに没頭する。","type":"TXT"},{"name":"【ボス】","text":"「ぐふふ、お前は本当にいい女だ##アルベルタ」","type":"TXT"},{"name":"【ボス】","text":"「その若さと美貌と、##絶妙な性技がワシを心底興奮させる。##お前のエキスでワシまで若返るわ」","type":"TXT"},{"name":"【アルベルタ】","text":"「あはンッ！？　ああ本当ね……！　オチンポ##すごく硬くへビンビン！　ジュル！　れりゅん##るりゅるりゅっ……若返っへるわね！」","type":"TXT","id":"v_SR346_0010","src":"/img/common/voice/ogg/v_SR346_0010.2068fcc6488928e831b19ed68e96aa7a.ogg"},{"name":"【ボス】","text":"「そうじゃろう、んほほぉっ！##そう思ったら余計にお前の##唇がほしくなったぞ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あふむぅ……！？　ジュロロッ！##ブチュッブチュッ！」","effect":"ef02","type":"TXT","id":"v_SR346_0011","src":"/img/common/voice/ogg/v_SR346_0011.f60013f59abd536d061c15778da1dc5d.ogg"},{"name":"【アルベルタ】","text":"「んんぅっ、貴方とのベロチュー、##はああっ、気持ひいい！　れむれむゥっ##りゅむむっ、ジュル！」","type":"TXT","id":"v_SR346_0012","src":"/img/common/voice/ogg/v_SR346_0012.aa7704e29a60ea6464de40bdc5b86eae.ogg"},{"name":"","text":"　貪欲に求める年老いた男に合わせ、##アルベルタは汚らしい唾が##どろりと滴る舌を口内に受け入れる。","type":"TXT"},{"name":"","text":"　生温かくて臭い唾液を口の中に##塗りつけるような爺の舌使いに、##彼女も己の舌をベロベロと擦り合わせる。","type":"TXT"},{"name":"","text":"　ねっとりとした粘膜同士がすれ合うと##快感を生みアルベルタは##腰をヒクつかせていた。","type":"TXT"},{"name":"【ボス】","text":"「おほほぉっ、孕ませるぞ！##完全にワシの女にしてやる！」","type":"TXT"},{"name":"","text":"　気味悪く吠えた老人がツンと臭う唾を##アルベルタの口の中にどろっと吐き出した。","type":"TXT"},{"name":"【アルベルタ】","text":"「あぶむゥ！？　んむっ、ぐ、ゴクッ……！##ンンッ、ゴクンッ！　あふっ、あああ～！##おいしいぃ……っ」","type":"TXT","id":"v_SR346_0013","src":"/img/common/voice/ogg/v_SR346_0013.8bf9ed491d10aea859281702431e5727.ogg"},{"name":"","text":"　大嫌いな爺の唾液を飲み込んだ##アルベルタはブルリと胴震いした。","type":"TXT"},{"name":"","text":"　嫌な行為だというのにビリビリと##快感電流が全身を駆け抜け、##たまらなく興奮してしまう。","type":"TXT"},{"name":"","text":"　またしても粘ついた蜜を##秘唇の奥から溢れさせながら、##老人の舌に自身の舌を絡み付かせた。","type":"TXT"},{"name":"【アルベルタ】","text":"「ジュルンッ！　んはぁっ、孕んららぁ、##完全に、貴方の女ひょ……！##れりゅりゅっ、ベロベロレロンッ！」","type":"TXT","id":"v_SR346_0014","src":"/img/common/voice/ogg/v_SR346_0014.181bed39ba5df4f1b0c776d30a489321.ogg"},{"name":"","text":"　快感に身震いしつつ扇情的に腰を動かす。","type":"TXT"},{"name":"","text":"　淫裂でゴム付きの肉根を挟み込み、##グチョグチョと音を立てて##粘膜同士を摩擦する。","type":"TXT"},{"name":"【アルベルタ】","text":"「はああンッ！？##オチンポドクドクいって……！」","type":"TXT","id":"v_SR346_0015","src":"/img/common/voice/ogg/v_SR346_0015.25fb82df02cc16c9d8b9a967f36b203c.ogg"},{"name":"【アルベルタ】","text":"「あむっ、レロレロぉ！##我慢汁ぅ、らしてるのね……！##れむぅ、れりゅッるむぅ！」","type":"TXT","id":"v_SR346_0016","src":"/img/common/voice/ogg/v_SR346_0016.a4ee259e056065c494703e21c1b2048c.ogg"},{"name":"【ボス】","text":"「そうじゃ、お前を孕ませたくて##たまらんのじゃ！　早く孕めッ！##んおっ、おお！」","type":"TXT"},{"name":"","text":"　爺がアルベルタの腰振りに合わせて##肉棒を思いのままにすり付ける。","type":"TXT"},{"name":"","text":"　避妊具越しに感じる##ゴリゴリとした感触に、##アルベルタも腰を震わせた。","type":"TXT"},{"name":"","text":"　今日は本当に危険日であり、##これからこの好きでもない爺の##精液で妊娠するのである。","type":"TXT"},{"name":"","text":"　それを想像するだけで全身が焼けるように##熱くなり、狂いそうなほどに胸が高鳴る。","type":"TXT"},{"name":"","text":"　子を身ごもるなど死んでもいやなのに、##早く孕みたくてたまらない。","type":"TXT"},{"name":"","text":"　射精を促す行為を止められない。","type":"TXT"},{"name":"【アルベルタ】","text":"「ベロベロベロぉ～ッ！##んっ、ハァ、貴方の子、孕ませへぇ！##んふッ！　ンッ！　ンッ！　ンンぅッ！」","type":"TXT","id":"v_SR346_0017","src":"/img/common/voice/ogg/v_SR346_0017.3521424049f17d5fffb5ddfa200f8b0f.ogg"},{"name":"【ボス】","text":"「おおお！？　よし、よしッ！　出すぞ！##妊娠用のザーメンをたっぷり出してやる！」","type":"TXT"},{"name":"【アルベルタ】","text":"「出しへぇ！　ジュルルッ！　レロレロッ、##レリュンッ！　妊娠ザーメン、ドプドプぅっ、##ジュロッベロ！　コンドームに吐きらしへ！」","effect":"ef02","type":"TXT","id":"v_SR346_0018","src":"/img/common/voice/ogg/v_SR346_0018.122689da149dab8e3468c9771efb503a.ogg"},{"name":"","text":"　アルベルタはくいっくいっと##夢中で腰を振る。","type":"TXT"},{"name":"","text":"　膣口の肉で挟み込んだ肉竿を##すり潰すが如く擦り立てる。","type":"TXT"},{"name":"","text":"　そうしながらも淫猥に口の中の##粘膜をぬりゅぬりゅと絡め合った。","type":"TXT"},{"name":"【ボス】","text":"「うほぉ！？　もう出るッ！　妊娠ザーメン##発射してやるから、ワシの舌を吸うんだ！##チンポみたいしゃぶれッ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あああ！？##オチンポみたいにしゃぶるゥ！」","type":"TXT","id":"v_SR346_0019","src":"/img/common/voice/ogg/v_SR346_0019.d9499b73d3c1cc56f8cd6cee65b0d87d.ogg"},{"name":"【アルベルタ】","text":"「らからイッへ！　妊娠ザーメンらしへ！##んりゅりゅうっ、るぶるぶッ！##じゅうゥゥゥッ！」","type":"TXT","id":"v_SR346_0020","src":"/img/common/voice/ogg/v_SR346_0020.136abace2d78cfbdd12f28c21eccee38.ogg"},{"name":"【ボス】","text":"「おほほォッ！！！」","type":"TXT"},{"name":"","text":"　指示通りにアルベルタが老人の舌を吸う。","type":"TXT"},{"name":"","text":"　すると爺は気持ち悪い声で咆哮した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR346c","src":"/img/pc/hello_script/ev/M/SR346c.7997bf77f67e0f2f03ef626e62559a36.jpg"},{"name":"","text":"　ビュルルッ！！##ドビュドビュッビュビュウぅーーーッ！！##ドッピュドピュウッ！！","type":"TXT"},{"name":"","text":"　老人が肉幹をドクドクと##暴れさせて精を放つ。","type":"TXT"},{"name":"","text":"　怒濤の勢いの吐精にコンドームの先端が##どっぷりと膨らんでいく。","type":"TXT"},{"name":"【アルベルタ】","text":"「ほあああ！？　ひゅごいィっ、##孕ませ汁ドプドプれてりゅう！　ジュルルル！##ちゅじゅうっ、じゅぞぞ！　ンンンッ！！？」","type":"TXT","id":"v_SR346_0021","src":"/img/common/voice/ogg/v_SR346_0021.532ec0fe0bcb52975d053af364262ea2.ogg"},{"name":"","text":"　肉裂で下敷きにしている巨根が##ドクンッドクンッと大きく跳ね妊娠させたい##という雄の本能をアルベルタは体感していた。","type":"TXT"},{"name":"","text":"　その力強い意思に全身を貫かれ、##美しいダークエルフは軽い絶頂を覚えていた。","type":"TXT"},{"name":"","text":"　相手の舌に淫らに自分の舌を##擦り合わせつつ、官能に蕩けた##淫らな表情を披露していた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あひゅうぅッ！##マンズリするかりゃっ、##ザーメンれんぶ出しへぇ！」","type":"TXT","id":"v_SR346_0022","src":"/img/common/voice/ogg/v_SR346_0022.1b9df03d550b82643ee55047bbf08916.ogg"},{"name":"【アルベルタ】","text":"「ンッ！　ンッ！　孕ませ汁、##コンドームにいっふぁい溜めへ！##ずじゅうぅぅぅ！」","type":"TXT","id":"v_SR346_0023","src":"/img/common/voice/ogg/v_SR346_0023.bde222b8653532ee2f6315bf54c141d3.ogg"},{"name":"","text":"　アルベルタは嫌悪を抱く爺の舌を##啜りながら、腰を激しくくねらせていた。","type":"TXT"},{"name":"","text":"　精液をすべて搾り出すように、ぐっと体重を##かけて膣裂でくわえ込み、蜜汁でねっとりと##濡れた肉でズリズリと擦り上げる。","type":"TXT"},{"name":"","text":"　老人はまた気持ちの悪い奇声を上げ、##避妊具の中に大量に放精していた。","type":"TXT"},{"name":"【ボス】","text":"「うほお！？　何度味わっても具合のいい##マンコじゃ、射精が止まらん！##も、もう少し出るぞ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ずじゅッ！　じゅぞぞッ！##一滴残らず孕みザーメン、射精しへぇ！」","type":"TXT","id":"v_SR346_0024","src":"/img/common/voice/ogg/v_SR346_0024.2d672a428a0a73a8e7130c435bfaa866.ogg"},{"name":"【アルベルタ】","text":"「んんぐッ！？　終わるまれっ、##オチンポ……擦っへへあげう！##んふンッ！」","type":"TXT","id":"v_SR346_0025","src":"/img/common/voice/ogg/v_SR346_0025.396138d23920c5d48050736a7d50525b.ogg"},{"name":"","text":"　爺が腰を使うのに合わせ、##アルベルタも尻たぶを踊らせる。","type":"TXT"},{"name":"","text":"　ビチビチと暴れ回る肉根を秘裂で感じながら##彼女も壮絶な快感と興奮に##脳を冒されて悶えていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あふっ、ハァハァッ！？　あぁンッ……##すごくいっぱい、出したわねぇ♪　あはぁっ、##コンドームがぶっくり膨らんでるわぁ……！」","type":"TXT","id":"v_SR346_0026","src":"/img/common/voice/ogg/v_SR346_0026.ce9bf9ae6386a13b6f4a6a4d6d8a9d58.ogg"},{"name":"","text":"　老人の長い吐精が終わると、##避妊具の先端は雄汁が並々に##詰め込まれ大きく膨張していた。","type":"TXT"},{"name":"","text":"　それを見たアルベルタが##悦に入った声を漏らし、##プルプルと身を震わせる。","type":"TXT"},{"name":"【アルベルタ】","text":"「はああ……っ、素敵！##ハァッ、この濃厚さ……##危険日マンコなら、絶対孕むわぁ！」","type":"TXT","id":"v_SR346_0027","src":"/img/common/voice/ogg/v_SR346_0027.50d7a3c659053e4c8bb5e2a539c58ed5.ogg"},{"name":"","text":"　受精する瞬間を妄想したアルベルタは##声まで上擦らせていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR346d","src":"/img/pc/hello_script/ev/M/SR346d.113c2829c77cc134e68b0428cce38766.jpg"},{"name":"【アルベルタ】","text":"「ほら……見てぇ！##このコンドーム……##もうザーメンでたっぷたぷよ……！」","effect":"ef02","type":"TXT","id":"v_SR346_0028","src":"/img/common/voice/ogg/v_SR346_0028.482f37c0dbf4a55c8e4b7baf68099a16.ogg"},{"name":"","text":"　アルベルタが肉棒から避妊具を外し、##どっぷりと膨れているそれを老人に見せる。","type":"TXT"},{"name":"【ボス】","text":"「ハァハァッ、ぐふふぅ。##お前のためじゃアルベルタ。##お前のための妊娠用ザーメンだからなっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「これが……っ、私のためのザーメン……！##ゴクッ……！　あああっ、##孕むための精液ぃ……！」","type":"TXT","id":"v_SR346_0029","src":"/img/common/voice/ogg/v_SR346_0029.0da28fbc107e1093a1c458970277d2a4.ogg"},{"name":"","text":"　自身でもずっしりと重い避妊具を見つめ、##アルベルタはこの上なく昂ぶっていた。","type":"TXT"},{"name":"","text":"　今からこの精汁で妊娠するのだ。","type":"TXT"},{"name":"","text":"　そう思っただけで身震いが止まらず、##思わず喉を鳴らして##生唾を飲み込んでしまっていた。","type":"TXT"},{"name":"【ボス】","text":"「ふぉっふぉっ、##ワシの子を孕むのがそんなに嬉しいのか」","type":"TXT"},{"name":"【アルベルタ】","text":"「あふぅ、とても嬉しいわぁ……！」","type":"TXT","id":"v_SR346_0030","src":"/img/common/voice/ogg/v_SR346_0030.f96f3d6b8184d51688f74730f8bd65ef.ogg"},{"name":"【アルベルタ】","text":"「やっと貴方の女になれて、##貴方の子を妊娠できるんだものぉ……！##考えるだけでも危険日の子宮が疼くわぁ！」","type":"TXT","id":"v_SR346_0031","src":"/img/common/voice/ogg/v_SR346_0031.d2d16c355fd177dc4696c491de60d76d.ogg"},{"name":"【ボス】","text":"「ぐふふぅ、そうかそうか！　ならば今夜は##孕むまで寝かせんぞっ。絶対にワシの精子で##受精させてやる！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はああッ！　受精したい！##貴方の精子、私の卵子に##早く出会ってほしい！」","type":"TXT","id":"v_SR346_0032","src":"/img/common/voice/ogg/v_SR346_0032.e4ed3ab7c4498f3d2f3344d0ff0afc63.ogg"},{"name":"【アルベルタ】","text":"「あああっ、本当にこのザーメン、##見れば見るほど愛おしいわぁ！」","type":"TXT","id":"v_SR346_0033","src":"/img/common/voice/ogg/v_SR346_0033.403cf47396cd37ccdb02b15ccb32d795.ogg"},{"name":"","text":"　好色な笑みで宣言する爺の言葉を聞き、##アルベルタの気分は##もう最高潮に達していた。","type":"TXT"},{"name":"","text":"　背筋がゾクゾクし、想像だけで##オルガスムスに到達しそうになる。","type":"TXT"},{"name":"","text":"　その顔は普段のクールな美女からは##かけ離れ、発情してだらしなく##表情を蕩かした雌そのものだった。","type":"TXT"},{"name":"【ボス】","text":"「よし、孕むためにまずザーメンを##馴染ませんとな」","type":"TXT"},{"name":"【アルベルタ】","text":"「ええ……わかってるわ。##このどろっどろのザーメン……##んはぁっ、今から口に含むわね……っ」","type":"TXT","id":"v_SR346_0034","src":"/img/common/voice/ogg/v_SR346_0034.008012be59563d47783b8601d0e1dddf.ogg"},{"name":"","text":"　アルベルタは心得ているとばかりに##避妊具をくわえ、中にたっぷりと##溜まった精汁を啜り上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR346e","src":"/img/pc/hello_script/ev/M/SR346e.afe81ec1bac5bbb362f4ddbad105e9d2.jpg"},{"name":"【アルベルタ】","text":"「じゅずぅーーーッ！　ジュルルッ！##ずじゅじゅじゅうぅッ！##ずぞッ、じゅぞぞォッ！」","type":"TXT","id":"v_SR346_0035","src":"/img/common/voice/ogg/v_SR346_0035.5635b8b71d9cba8d63410064a4dea1f0.ogg"},{"name":"","text":"　コンドームの男汁を##すべて吸い上げたアルベルタは、##それを口の中に溜め込んでいた。","type":"TXT"},{"name":"【ボス】","text":"「そうだ。ぐふふぅっ、##ワシが掻き混ぜてやろう！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぁい……っ。んああ～っ」","type":"TXT","id":"v_SR346_0036","src":"/img/common/voice/ogg/v_SR346_0036.dd63aa030935b6aa0615d712494330bf.ogg"},{"name":"","text":"　爺がたるんだ身体をみっともなく##揺すって手を伸ばす。","type":"TXT"},{"name":"","text":"　そんな生理的に受け付けない##老人の様にさえ昂ぶってしまうアルベルタは##素直に頷いて口を開けた。","type":"TXT"},{"name":"","text":"　その中では白濁液の塊がプルプルと##重そうに揺れ、粘膜と粘膜の間で##ねばぁっと卑猥に糸を引いていた。","type":"TXT"},{"name":"【ボス】","text":"「おっほ！##我ながら濃いザーメンじゃな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ほんほにィ……っ、濃くへ……##ひゅごひぃ……！　んああ！？　ぐりゅりゅ！##りゅちゅんッ、りゅむりゅむゥッ！」","type":"TXT","id":"v_SR346_0037","src":"/img/common/voice/ogg/v_SR346_0037.60bcdfee67ac0931e64b97bef1540932.ogg"},{"name":"","text":"　アルベルタの口の中に指を突っ込んだ爺が##自ら放った精を彼女の口内で##グチョグチョと掻き混ぜる。","type":"TXT"},{"name":"","text":"　口中で雄汁を掻き混ぜられると、##鼻の奥に濃厚な生臭さが広がる。","type":"TXT"},{"name":"","text":"　それとともに苦しょっぱいような##味まで舌を刺激してきた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んああ！？　雄臭くへぇ……っ、##んりゅっ、りゅぐぐっ、ン……っ」","type":"TXT","id":"v_SR346_0038","src":"/img/common/voice/ogg/v_SR346_0038.b3046db90596f1a8e43460e1297da981.ogg"},{"name":"【アルベルタ】","text":"「ザーメンのぉ……妊娠する味ぃ……っ、##んりゅりゅっ、ひゃまらなひィッ！」","type":"TXT","id":"v_SR346_0039","src":"/img/common/voice/ogg/v_SR346_0039.839765f33b7cb1fb256004055eff07e8.ogg"},{"name":"","text":"　嫌悪さえ抱く爺の男汁のきつい味と臭いを##感じて、アルベルタは胴震いした。","type":"TXT"},{"name":"","text":"　同時に下腹の奥がジンと##重痛くなるのを感じた。","type":"TXT"},{"name":"","text":"　気持ちとは裏腹に興奮している自分と##同じように、子宮もこの老人の子を##妊娠したがっているのかも知れない。","type":"TXT"},{"name":"","text":"　そう思うとまた背筋がゾクゾクとして、##はしたなく腰をくねらせていた。","type":"TXT"},{"name":"【ボス】","text":"「ほっほ！　ワシのザーメンの感触が##たまらんようじゃな。##子宮が孕みたがっとるんじゃろう？」","type":"TXT"},{"name":"【アルベルタ】","text":"「ひょう、なのぉ……！　ブルブルの##濃いザーメン……っ、ぐりゅりゅっ、んふぅっ##孕み汁れ、子宮が疼ひへるゥ……ッ！」","type":"TXT","id":"v_SR346_0040","src":"/img/common/voice/ogg/v_SR346_0040.683ec1d4c277ab6eed9d1a4f8dc5bd7c.ogg"},{"name":"","text":"　淫猥な言葉を漏らして震える##アルベルタを見た老人も##ニヤニヤと薄気味悪く笑い、","type":"TXT"},{"name":"","text":"　彼女の口の中で己の体液を##グチュグチュと掻き回した。","type":"TXT"},{"name":"【ボス】","text":"「ワシの子を孕む前に、このザーメンを##お前に刻み込んでやろう！　お前の##身体の中に臭いがこびり付くくらいにな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あひゅうゥッ！！？　嬉ひィッ！##孕まひゃれるらけりゃ、なぐぅ……っ」","type":"TXT","id":"v_SR346_0041","src":"/img/common/voice/ogg/v_SR346_0041.11db60d9cc152bfbb4b320f6b94ca87e.ogg"},{"name":"【アルベルタ】","text":"「んあっ、んあッ、身体中、##貴方の女にひゃれるぅ！##エロッレロンッ！　りゅぐぐぅ！」","type":"TXT","id":"v_SR346_0042","src":"/img/common/voice/ogg/v_SR346_0042.f105a2997d41c430298eee8511a435b3.ogg"},{"name":"","text":"　舌の上に乗った白濁汁を混ぜられるたび、##アルベルタは口内粘膜に嫌いな男の##精汁が浸透していくのを感じていた。","type":"TXT"},{"name":"","text":"　それだけでなく、その生臭さも、##肺や血液にまで刻まれている##気にさえ囚われる。","type":"TXT"},{"name":"","text":"　全身どこをとってもこの爺の所有物に##されている感覚に襲われ、##もう被虐性欲による肉体の震えが止まらない。","type":"TXT"},{"name":"","text":"　子宮もすでに痛いほどに疼きを覚え、##淫らな腰振りも自分の意思では##止めることができなくなっていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あああッ、おねがひよぉ……！##早くぅ、貴方のこのザーメンれ……##孕まへへぇ！」","type":"TXT","id":"v_SR346_0043","src":"/img/common/voice/ogg/v_SR346_0043.167714c9a970a867e2853c98b26657a8.ogg"},{"name":"【アルベルタ】","text":"「子宮が受精したがっへ、はんん！##我慢れきなひのぉ……！」","type":"TXT","id":"v_SR346_0044","src":"/img/common/voice/ogg/v_SR346_0044.77c5d5f8bdf2cff1443e357220db034d.ogg"},{"name":"","text":"　アルベルタは本当にたまらないとばかりに##目をぎらぎらとさせて爺に懇願していた。","type":"TXT"},{"name":"【ボス】","text":"「ひょっほほほ！　仕方のない奴じゃ！##じゃがワシもそろそろ我慢の限界じゃ！」","type":"TXT"},{"name":"【ボス】","text":"「ワシが手伝ってやるから##このゴムにザーメンを戻せっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「んああっ、はひィ……！」","type":"TXT","id":"v_SR346_0045","src":"/img/common/voice/ogg/v_SR346_0045.ec9ddc901b99beeda6449fc8d04ebe8e.ogg"},{"name":"","text":"　老人が指でアルベルタの唇をぐいっと##容赦なく広げる。","type":"TXT"},{"name":"","text":"　アルベルタは逆らうことなく、##汚い指で唇を触られることに##身を震わせながら従った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR346f","src":"/img/pc/hello_script/ev/M/SR346f.6ba61111efa412f0b901ea7e3ecbcb13.jpg"},{"name":"【アルベルタ】","text":"「んあっ……んえぇ～～～～～っ」","type":"TXT","id":"v_SR346_0046","src":"/img/common/voice/ogg/v_SR346_0046.1b09883377cb88f03d70d293dbe4ad73.ogg"},{"name":"","text":"　アルベルタ自ら避妊具の口を引き延ばし、##はしたなくもその中に口内の精液を吐き戻す。","type":"TXT"},{"name":"","text":"　唾液と混ざって粘り気の薄まった##精液が唇からだらだらとこぼれ、##コンドームの中におさまっていく。","type":"TXT"},{"name":"【ボス】","text":"「ほほほっ！　舌と喉がヒクヒクと動いて##まるで中出ししたマンコの中を##覗き込んでおるようじゃな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あむあぁ……ッ！？　中出し口マンコ見へぇ##んああっ、興奮すうのぉ……？」","type":"TXT","id":"v_SR346_0047","src":"/img/common/voice/ogg/v_SR346_0047.45dec7abcce38388cf797093b27c0983.ogg"},{"name":"【ボス】","text":"「ははは、もちろんじゃ！　お前のような##若くて美しい女がマンコ顔に##なっておるのだから余計にな！」","type":"TXT"},{"name":"【ボス】","text":"「ほら、本物のマンコのように##ザーメンを吐き出せっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「はああっ、はひぃ……！##んろっ、んろろぉ～っ。##じゅろんっ……んんうぅっ」","type":"TXT","id":"v_SR346_0048","src":"/img/common/voice/ogg/v_SR346_0048.02e787d6bed3b245247826e112293d05.ogg"},{"name":"","text":"　老人に命じられるまま、##アルベルタは舌をぬるんぬるんっと動かし、","type":"TXT"},{"name":"","text":"　口中に溜まった精汁を掻き出しては##避妊具に詰め込んでいく。","type":"TXT"},{"name":"","text":"　唇から下顎に男汁が##垂れて汚れるのも気にせず、","type":"TXT"},{"name":"","text":"　舌と口の中の粘膜に濃厚な精が触れている##官能に震えながら夢中で汚い汁を吐き出した。","type":"TXT"},{"name":"【ボス】","text":"「おおっ、おお！##本当に中出しマンコから##ザーメンを噴いてるようじゃ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「んふふっ。貴方がいっふぁい、##らしたからぁ……っ、んえっ、んろ～っ。##ザーメン溢れひゃったのぉ……っりゅろろっ」","type":"TXT","id":"v_SR346_0049","src":"/img/common/voice/ogg/v_SR346_0049.6f232b188c5046103ed066e931a858a8.ogg"},{"name":"","text":"　コンドームに出した雄汁を##口に含んで掻き混ぜ、","type":"TXT"},{"name":"","text":"　もう一度その中に戻すという変態的な##行為を強いられているのに、##アルベルタの昂ぶりは止まらない。","type":"TXT"},{"name":"","text":"　舌を蠢動させて##白濁液を掻き集めるときでさえ、","type":"TXT"},{"name":"","text":"　その臭いと味、舌が歯をなぞる##感触だけでも気持ちよくなってしまう。","type":"TXT"},{"name":"","text":"　そんな自分の方が変態だと思うとそれも##興奮材料となり、彼女の頭の中は##もう愉悦一色に染まっていた。","type":"TXT"},{"name":"","text":"　敵組織の爺などにいいように##されているのに、知性を失ったような##蕩け顔を惜しげもなく披露していた。","type":"TXT"},{"name":"【ボス】","text":"「よしよし、全部出したな。ぐっふふぅ##これからお前をベッドに縛り付けてこのゴムの##ザーメンをすべて子宮に飲ませてやるぞ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はあ！？　あああッ！」","effect":"ef02","type":"TXT","id":"v_SR346_0050","src":"/img/common/voice/ogg/v_SR346_0050.eed7ded005c1779e7a457f45fcfb64ff.ogg"},{"name":"","text":"　老人の言葉を聞くと、アルベルタは##自身を見失ったかのように##悦びの声を上げてしまった。","type":"TXT"},{"name":"【ボス】","text":"「ザーメン漬けになった子宮を、##今度は朝までチンポで突きまくってやる！」","type":"TXT"},{"name":"【アルベルタ】","text":"「んああッ！　はひぃぃ……！##お願いひまふ！」","type":"TXT","id":"v_SR346_0051","src":"/img/common/voice/ogg/v_SR346_0051.4560d08b4188c9093f813041b8062776.ogg"},{"name":"","text":"　爺の言葉でまたしても子宮が##ジンジンと疼く。","type":"TXT"},{"name":"","text":"　子宮口が膣内に迫り出し、##早く子種がほしいと訴えているのを##アルベルタ自身も感じていた。","type":"TXT"},{"name":"","text":"　肉体はもうこの爺が主人であることを##認めているのだ。","type":"TXT"},{"name":"","text":"　この老人の子を宿したい。","type":"TXT"},{"name":"","text":"　そしてこの気持ち悪い爺の##所有物になりたい。","type":"TXT"},{"name":"","text":"　被虐性欲が旺盛になっているアルベルタは##何度も頷きながら懇願までしていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「早ふぅ、子宮に子種仕込んれぇ！　あふっ##はああ！　妊娠用ザーメンれ、孕まへへっ##わらしを貴方の女にひへくらさい！」","type":"TXT","id":"v_SR346_0052","src":"/img/common/voice/ogg/v_SR346_0052.29b1ea8761638edeaf27038ad1a753c4.ogg"},{"name":"","text":"　肉体だけでなく精神までも敵組織のボスに##平伏してしまったように、##アルベルタは妊娠のおねだりをしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c537",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR347a","src":"/img/pc/hello_script/ev/M/SR347a.0488892d0d49c90e7c14bc2c0984542d.jpg"},{"name":"【ボス】","text":"「ほほほぉ！##鼻の奥にツンとくるいい匂いじゃ！##ベロベロベロッ！」","type":"TXT"},{"name":"","text":"　アルベルタの腕をぐっと上げて##鼻を鳴らしながら腋の匂いを嗅いでいる爺が##汚らしい唾液が乗った舌でそこを舐め回す。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、んンッ！？　もうっ、##ご主人様ったらぁ……！　あうンッ！？」","effect":"ef02","type":"TXT","id":"v_SR347_0000","src":"/img/common/voice/ogg/v_SR347_0000.f830f64ef79b87ee8908c975d207a4bc.ogg"},{"name":"","text":"　干からびそうな老人の穢れた舌で腋を##ねぶられるという変態行為をされているのに##アルベルタは甘く喉を鳴らす。","type":"TXT"},{"name":"","text":"　そして心地いいとばかりに##時折プルプルと肢体を震わせた。","type":"TXT"},{"name":"","text":"　そのとき、彼女の大きくボテッと##張り出した腹が重そうに揺れる。","type":"TXT"},{"name":"【ボス】","text":"「んおおッ、これはッ！？##中の子がワシの手を蹴ったぞ！？」","type":"TXT"},{"name":"","text":"　アルベルタの膨れた腹を撫で回していた爺が##じっとりと粘り着くような視線を彼女に向け##ニヤッと気持ちの悪い笑みをこぼした。","type":"TXT"},{"name":"【アルベルタ】","text":"「ご主人様に撫でられて……##あふンッ、喜んでるのよぉ……っ」","type":"TXT","id":"v_SR347_0001","src":"/img/common/voice/ogg/v_SR347_0001.9ef97d905bc764ff062fcdc28c51c789.ogg"},{"name":"【ボス】","text":"「ふっひょっひょ、そうかの？##腋を舐められても感じる恥ずかしい母親だと##バレとるんじゃよ、ぐふふぅ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あはぁ♪　ご主人様と私の子##だからぁ……っ、スケベなことには##敏感なのね、きっと。んふぅっ」","type":"TXT","id":"v_SR347_0002","src":"/img/common/voice/ogg/v_SR347_0002.89d669fbfe50765f0a9aa0df1fc9c40f.ogg"},{"name":"","text":"　膨張した腹をゆさゆさと揺すり、##アルベルタは嬉しそうに身震いした。","type":"TXT"},{"name":"","text":"　――危険日だったあの夜。","type":"TXT"},{"name":"","text":"　子宮が膨らむほど多量の精液を詰め込まれ##老人の宣言通り朝まで##種付けセックスをされた。","type":"TXT"},{"name":"","text":"　そしてやはり、アルベルタの確信通り##その日に、敵組織のボスである##干からびそうな爺の子を妊娠したのである。","type":"TXT"},{"name":"","text":"　あれからもう数ヶ月の時が流れ、##気が付けばついに臨月となっていた。","type":"TXT"},{"name":"","text":"　下腹が相当に迫り出し、##臍までも出っ張ってきている。","type":"TXT"},{"name":"","text":"　元々豊満だった乳房もさらに巨乳となり、##乳輪までもぶっくりといやらしく膨れていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んんっ、くふんっ。確かに苦しいけれど……##シャワーくらいは平気なのよ……？」","type":"TXT","id":"v_SR347_0003","src":"/img/common/voice/ogg/v_SR347_0003.32b5b27f3cbd34c5f24567e9dede4b64.ogg"},{"name":"【ボス】","text":"「何を言っておる、身体に何かあってからでは##大変じゃ！　今日もワシが、ケツ穴の皺の##一本まで舐めて綺麗にしてやろうっ」","type":"TXT"},{"name":"","text":"　たるんだ皮を揺らすようにして笑う老人は##しわしわの手でアルベルタの腹をさすり##腋を汚らしい音を上げて舐め回す。","type":"TXT"},{"name":"【ボス】","text":"「ぼほっほぉ！　お前の腋の匂いは##たまらんぞ！　汗のしょっぱさと##酸い味も最高じゃ、ルロルロッ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あんんッ！？　ご主人様の舌で……っ、##ハァッ汗で蒸れた腋ぃ綺麗にされるの……っ##いいわ……！　私も興奮しちゃうっ」","effect":"ef02","type":"TXT","id":"v_SR347_0004","src":"/img/common/voice/ogg/v_SR347_0004.8f50b164ad93acb9481ab2d7889f6646.ogg"},{"name":"","text":"　生ぬるい鼻息を吹きかけながら老人は##何度も腋の匂いを嗅ぎ、##ねぶり上げるのを繰り返す。","type":"TXT"},{"name":"","text":"　臭い唾液を塗りつけられる粘膜の感触に##背筋をゾクゾクとさせたアルベルタも##昂ぶった熱い吐息を漏らしていた。","type":"TXT"},{"name":"【ボス】","text":"「ふごっ、ふごぉ！　ほっほっほっ！##チンポにくるスケベな匂いじゃ！##お前の母親はいやらしい女よっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「あはんッ！　そんなことぉ、##お腹の子に教えないでぇ！」","type":"TXT","id":"v_SR347_0005","src":"/img/common/voice/ogg/v_SR347_0005.1311d362919c3550fa6a08ed85699156.ogg"},{"name":"【アルベルタ】","text":"「毎日、はああ、ご主人様に身体を舐められて##発情してることまで、バレちゃうわぁ！」","type":"TXT","id":"v_SR347_0006","src":"/img/common/voice/ogg/v_SR347_0006.5452be507bbcfe8b7b53e14dfceb73aa.ogg"},{"name":"","text":"　身重のアルベルタを労るという##このプレイはもう数日間に渡って##続けられていた。","type":"TXT"},{"name":"","text":"　その間にアルベルタは、##顔も含め肉体の隅々まで##爺の汚い舌で舐め回されている。","type":"TXT"},{"name":"","text":"　透き通るような水色の肌は老人の##臭い唾液臭を放ち、##さらには発情した雌の芳香を漂わせていた。","type":"TXT"},{"name":"【ボス】","text":"「ふぉっふぉ！　匂いがきつくなったぞ！##淫乱だと子に知られてまた興奮したのだな！##ぐふふ、チンポがはち切れそうになるわ！」","type":"TXT"},{"name":"","text":"　年甲斐もなく高揚している老人は、##アルベルタの脇腹や肩にまで##下品な音を立てて舌を這わせていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あふンッ！？　ああンッ！##本当にぃ、オチンポが##バッキバキになってるぅ……！」","type":"TXT","id":"v_SR347_0007","src":"/img/common/voice/ogg/v_SR347_0007.e7b1d07fe97b8f41dff573267fb04194.ogg"},{"name":"【アルベルタ】","text":"「ハァハァ、発情したオマンコぉ##私もたまらないわぁ！」","type":"TXT","id":"v_SR347_0008","src":"/img/common/voice/ogg/v_SR347_0008.be90f4ce222b0f306f41e6ad76e46ae9.ogg"},{"name":"","text":"　愛するふうまの命により、##嫌悪さえ覚える爺の子を宿したアルベルタ。","type":"TXT"},{"name":"","text":"　その上に変態的に愛でられるという行為を##重ねられ背徳感はもう最高潮に達していた。","type":"TXT"},{"name":"","text":"　被虐性欲が強い彼女は、##この状況にこの上なく昂ぶり、##至上の悦びを覚えてしまっている。","type":"TXT"},{"name":"","text":"　悦楽に浸りきったアルベルタは、##その心地よさに母親となった身体を##ブルブルと揺さぶっていた。","type":"TXT"},{"name":"","text":"　そんなとき、巨乳化した乳の先端から##白い液体が滲み出す。","type":"TXT"},{"name":"【ボス】","text":"「ひょほぉ！　チンポがほしくて##母乳を漏らしたか！##ほとほと淫乱な女よ、ほほほ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「そ、そうなのぉ……！　ご主人様の##オチンポ見て、興奮してぇ、んんっ、##出ちゃったのぉ……っ」","type":"TXT","id":"v_SR347_0009","src":"/img/common/voice/ogg/v_SR347_0009.89ccf4394ee216db9314963b3292200e.ogg"},{"name":"【ボス】","text":"「そうかそうか、ぬふふぅっ！##身重になっても衰えん肉欲、ワシが見込んだ##女だけのことはある。どれ張って苦しかろう」","type":"TXT"},{"name":"","text":"　気持ちの悪い笑みを浮かべた爺が##アルベルタの前に回り込み、##大きく張り出している乳房を揉み始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR347b","src":"/img/pc/hello_script/ev/M/SR347b.80b0c41bc91228de1fd0fcff8fd43611.jpg"},{"name":"【アルベルタ】","text":"「あふッ！？　ううんッ！？##ああっ、ミルクぅ、漏れる……！　はああ！」","effect":"ef02","type":"TXT","id":"v_SR347_0010","src":"/img/common/voice/ogg/v_SR347_0010.17e184021d171a4a24276777bb2d338a.ogg"},{"name":"","text":"　老人に優しく乳を愛撫され、##アルベルタの乳頭から##ピュルッピュルッと母乳が溢れる。","type":"TXT"},{"name":"","text":"　それは乳肉を伝ってとろとろと滴り落ち、##膨らんだ腹や出っ張った臍にまで垂れ##股間までも濡らしていた。","type":"TXT"},{"name":"","text":"　しわしわの汚い手で乳搾りされ、##母乳を噴いてしまう自分の肉体に興奮した##アルベルタは官能に染まった声を上げていた。","type":"TXT"},{"name":"【ボス】","text":"「ほほほぉ！　これは勿体ないっ、##今日はこっちの乳首から乳を吸ってやろう！」","type":"TXT"},{"name":"【アルベルタ】","text":"「くふあッ！！？##そこは乳首じゃ……ッ、んんんゥッ！？」","type":"TXT","id":"v_SR347_0011","src":"/img/common/voice/ogg/v_SR347_0011.8f727fc9f8919b68ac7d6a56bc7fa6c4.ogg"},{"name":"","text":"　老人が、臨月により出っ張ったアルベルタの##臍を乳頭に見立て、チュバチュバと##汚らしい音を鳴らしてしゃぶりつく。","type":"TXT"},{"name":"","text":"　乳房の先端ではないにもかかわらず、##アルベルタはその肉豆を##吸われている錯覚に囚われた。","type":"TXT"},{"name":"","text":"　そして背中を走る快感にビクビクと震え、##さらに母乳を噴き出させてしまう。","type":"TXT"},{"name":"","text":"　来る日も来る日も全身をねぶり上げられて##いる彼女は、この干からびそうな老人に##臍までも性感帯に開発されてしまっていた。","type":"TXT"},{"name":"【ボス】","text":"「ぐほほぉ！　この甘ったるい匂いと濃厚な##ミルク味がたまらん！　赤子の代わりに##今はワシが余さず啜ってやろう！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あふゥんッ！？　お臍っ、んんあっ、##そんなに吸ったらァ、お腹の子が##起きちゃうわ……！　あふぅっ」","type":"TXT","id":"v_SR347_0012","src":"/img/common/voice/ogg/v_SR347_0012.89fb7e402ea40da8b4fd2cc3076f1533.ogg"},{"name":"【ボス】","text":"「ほっほ！　そう言いながらもよがりよって。##母親の淫乱な姿をこの赤子にも##知らせてやらんとな！」","type":"TXT"},{"name":"","text":"　口の周りを母乳塗れにしつつも爺は##気味悪く笑って、垂れてくるお乳を##じゅぱじゅぱと吸い上げる。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふあっ、あっ、はあぁんッ！　この子に##本当にぃ……スケベなこと知られちゃう……！##ハァッ、興奮して母乳止まらないのぉ……！」","type":"TXT","id":"v_SR347_0013","src":"/img/common/voice/ogg/v_SR347_0013.aa538adacaf09226fdb78360e5bd4898.ogg"},{"name":"","text":"　唾液を塗り込むように命の宿った腹を##舐め回され、アルベルタは##際限なく昂ぶっていく。","type":"TXT"},{"name":"","text":"　愛情さえも感じていない薄気味悪い爺に##身体をねぶられるのも、","type":"TXT"},{"name":"","text":"　老人の子供に与える##ミルクを吸引されるのも、##すべて愉悦に変換されてしまう。","type":"TXT"},{"name":"","text":"　舌が肌を這い回る感触だけでも##官能が全身に広がり彼女はその気持ちよさに##目を蕩けさせていた。","type":"TXT"},{"name":"【ボス】","text":"「おお！？　またじゃっ、##子が腹を蹴っておるぞ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ああぁ！？##赤ちゃん、起きちゃったのね……っ。##あんんッ！？　は、恥ずかしい……！」","effect":"ef02","type":"TXT","id":"v_SR347_0014","src":"/img/common/voice/ogg/v_SR347_0014.ce4de4cca87e94573604029dc69bd4bd.ogg"},{"name":"","text":"　好きでもない男に種付けされた胎児に、##好きでもない男の愛撫を受けて##よがっているのを知られてしまった。","type":"TXT"},{"name":"","text":"　その羞恥心がアルベルタの##身を焦がすほどに熱くさせる。","type":"TXT"},{"name":"","text":"　その快楽で身悶えしてしまう。","type":"TXT"},{"name":"【ボス】","text":"「ほほほっ！　ほーれ、パパでちゅよ～」","type":"TXT"},{"name":"【ボス】","text":"「今はママとスケベに仲良くしてるんでちゅ##いやらしく感じてるママを##見てあげるんでちゅよ～」","type":"TXT"},{"name":"【アルベルタ】","text":"「いやん……！##あんっ、あんんっ、ご主人様ぁ……！」","type":"TXT","id":"v_SR347_0015","src":"/img/common/voice/ogg/v_SR347_0015.75d9e8df28927dcd1f474cbec0d3be29.ogg"},{"name":"","text":"　赤ちゃん言葉で胎児に語りかけながら##母乳を啜る老人の浅ましい姿を見て、","type":"TXT"},{"name":"","text":"　アルベルタは興奮に目を細めながら##腹までもブルブルと揺さぶっていた。","type":"TXT"},{"name":"","text":"　そして膣口をヒクヒクとさせ、##はしたなくも##トプトプと蜜を吐き出してしまう。","type":"TXT"},{"name":"","text":"　それと同時に彼女は、不意に尿意を催した。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっくぅう……！？##ご主人様……っ、私、トイレに……」","type":"TXT","id":"v_SR347_0016","src":"/img/common/voice/ogg/v_SR347_0016.598843e6d8c549df619265771ce3e011.ogg"},{"name":"","text":"　ブルブルと震えながら遠慮がちに言う##アルベルタに、老人は顔を上げて##気味の悪い喜色な笑みを浮かべる。","type":"TXT"},{"name":"【ボス】","text":"「それはいかんな。##我慢はよくないぞ、ここでするんじゃ！」","type":"TXT"},{"name":"","text":"　たるんだ皮をだらしなく揺らした爺が##笑みを漏らしたまま顔を##アルベルタの股間へと移動させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR347c","src":"/img/pc/hello_script/ev/M/SR347c.51e4e28e70866c9034cef977fe96582c.jpg"},{"name":"【アルベルタ】","text":"「あうぅンッ！？##ご主人様、何を……っ？」","effect":"ef02","type":"TXT","id":"v_SR347_0017","src":"/img/common/voice/ogg/v_SR347_0017.8ad3dbd425adcdd30c46685876956fd9.ogg"},{"name":"【ボス】","text":"「ほっほぉ！　お前の身体を洗うついでに##放尿をワシが手伝ってやろう！##ベロベロベロ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はひんッ！！？　ンンンッ！！？　そこっ##おしっこの、穴ぁ……！？」","type":"TXT","id":"v_SR347_0018","src":"/img/common/voice/ogg/v_SR347_0018.002820a839170cc622f6fc9471dc69ce.ogg"},{"name":"","text":"　老人が淫裂をぐぱっと大きく広げ、膣口の##上部にある小さな穴に舌をグリグリと##抉り込んで唾を撒き散らすように舐め回す。","type":"TXT"},{"name":"","text":"　その激しい愛撫を受けたアルベルタは##堪えきれずに淫声を上げていた。","type":"TXT"},{"name":"","text":"　たまらず肉穴をヒクつかせ、##ビリビリと痺れるような快感に悶えてしまう。","type":"TXT"},{"name":"【ボス】","text":"「ぐほほ！　小便の穴を舐めておるのに##マンコの入り口がヒクヒクしておるわ！##ここも舐めてほしいのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「ひあッ！？##あんんっ、舐めて、ほしいィ……！」","type":"TXT","id":"v_SR347_0019","src":"/img/common/voice/ogg/v_SR347_0019.fa74c2709cfdf90d794b34bffb66c789.ogg"},{"name":"【アルベルタ】","text":"「はっく、マンコのビラビラも……っ、##ハァハァッ、クリトリスも、んああ！？##気持ちよくしてぇ！」","type":"TXT","id":"v_SR347_0020","src":"/img/common/voice/ogg/v_SR347_0020.39bf7d0f28c11a25ae28c2a88a71f716.ogg"},{"name":"","text":"　肉裂をねぶられて##我慢できなくなったアルベルタは、##爺におねだりまで始めていた。","type":"TXT"},{"name":"","text":"　その肉の割れ目からは粘ついた蜜汁が##どろどろと溢れ出て、小汚い老人の奉仕を##求めるように淫猥な蠢動も止まらなかった。","type":"TXT"},{"name":"【ボス】","text":"「先ほどは遠慮がちにしておったのに##マンコを舐められると##途端に態度を変えよる」","type":"TXT"},{"name":"【ボス】","text":"「スケベな女よ、ぐふふぅ！##早よう小便を漏らしてしまえ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あひッ！？　んぃイッ！！？##おしっこの穴にっ、舌入れたら！？##くふぅぅぅンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR347_0021","src":"/img/common/voice/ogg/v_SR347_0021.ca38a0a92e1c508ed848b1544479268d.ogg"},{"name":"","text":"　尖らせた舌先を尿道口に突き込まれ、##穴の中までズリズリと##集中的に擦られる。","type":"TXT"},{"name":"","text":"　凄まじい快感とともに強烈に##尿意も高まってしまう。","type":"TXT"},{"name":"","text":"　腰だけでなく全身が痙攣を起こし、##同時に性急に上り詰めていく。","type":"TXT"},{"name":"【ボス】","text":"「ほれ、早く出さんかっ。##小便を漏らしてみよ！　チロチロチロ～ッ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「んくぁアッ！！？　オマンコ##みたいにっ、そこの穴、ンッ！？　ンッ！？##穿られたらっ、ひううンッ！？」","type":"TXT","id":"v_SR347_0022","src":"/img/common/voice/ogg/v_SR347_0022.723309d740a4bb37084fe27490a3f45e.ogg"},{"name":"","text":"　小さな肉の穴を尖らせた舌でゴリゴリと##抉られ、アルベルタは重い腹を##揺すりながら腰をくいくいと浮かせた。","type":"TXT"},{"name":"","text":"　これまでに尿道での快感もしっかり##仕込まれていたため、脳天を直撃するような##気持ちよさに抗うことができない。","type":"TXT"},{"name":"","text":"　舐められている下部の穴からは##ねっとりとした愛液をしぶかせ、##爺の顔にまで飛び散らせてしまっている。","type":"TXT"},{"name":"","text":"　さらには乳頭からとろとろと母乳を##垂れ流し、ねぶられている股間まで##白濁に染め上げていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「ああっ、ああアッ！？　もう……ッ、##出、そう……！　ひぁアッ！？##おしっこ漏れちゃう！」","type":"TXT","id":"v_SR347_0023","src":"/img/common/voice/ogg/v_SR347_0023.4a54dc63ea89111eb397ba1f124888b7.ogg"},{"name":"【ボス】","text":"「ひょひょひょ！　出せ出せ！　母親は##ベッドでお漏らしする恥ずかしい女じゃと##赤子にも報告してやろう！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あひイッ！！？　そんなっ、ダメよ##恥ずかしい！　あっあっでもっ、興奮してぇっ##はあンッ！？　出しちゃいそう！」","type":"TXT","id":"v_SR347_0024","src":"/img/common/voice/ogg/v_SR347_0024.f20561639f5aa4cada1ee062f1e4b614.ogg"},{"name":"【ボス】","text":"「よいぞ、恥ずかしさに震えながら漏らせ！##いいでちゅか？　これからお前のママは##おしっこお漏らしちましゅよ～！」","type":"TXT"},{"name":"","text":"　爺がまたしても##気持ちの悪い赤ちゃん言葉で##お腹の子に語りかける。","type":"TXT"},{"name":"","text":"　その様子を見ていたアルベルタの##気分の高揚は最高点にまで到達した。","type":"TXT"},{"name":"","text":"　舐め回されている尿道口のヒクつきが##止まらない。","type":"TXT"},{"name":"","text":"　肌を伝う汗を飛び散らせるくらい##全身が痙攣する。","type":"TXT"},{"name":"","text":"　快楽に支配される。","type":"TXT"},{"name":"【アルベルタ】","text":"「ぐッひッ！！？##もっ、漏れる……！　ンンンッ！！？」","type":"TXT","id":"v_SR347_0025","src":"/img/common/voice/ogg/v_SR347_0025.505ef48aaa3eb1c3f3b6b909547fb44e.ogg"},{"name":"","text":"　この老人の前で様々なプレイを体験し、##またさせられてきたアルベルタだが、","type":"TXT"},{"name":"","text":"　さすがに目の前で放尿するのには##少しだけ抵抗があった。","type":"TXT"},{"name":"","text":"　けれどもう止まれない。","type":"TXT"},{"name":"","text":"　羞恥心など忘れるくらい気持ちいい。","type":"TXT"},{"name":"【ボス】","text":"「ぐほほお！　そらっ、漏らせッ！！」","type":"TXT"},{"name":"","text":"　アルベルタの尿道口に爺の舌先が##グリリッと突っ込まれ、##中の粘膜を抉ってきた。","type":"TXT"},{"name":"【アルベルタ】","text":"「くひぃぃぃンッ！！！！！？？？」","type":"TXT","id":"v_SR347_0026","src":"/img/common/voice/ogg/v_SR347_0026.2429975a0db041d108f14ee7184e7c3b.ogg"},{"name":"","text":"　アルベルタが悲鳴を上げて##肉体をビクンッと跳ねさせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR347d","src":"/img/pc/hello_script/ev/M/SR347d.9a4013426dfa057bf61df03dbd1dd336.jpg"},{"name":"","text":"　ジョロロッ、ジョボッ！##ジョボボボボボーーー！","effect":"ef02","type":"TXT"},{"name":"【アルベルタ】","text":"「くふッ！！？##んんっ、ンンンッ！！？##ぐふンッ！？　ンンーッ！！？」","type":"TXT","id":"v_SR347_0027","src":"/img/common/voice/ogg/v_SR347_0027.7c53e8c1438bf0dd1a328c29310bd116.ogg"},{"name":"","text":"　アルベルタは断続的に低く唸りながら##失禁する。","type":"TXT"},{"name":"","text":"　恥ずかしくも老人の見ている前で放尿し、##その羞恥心と爽快感に##軽いオーガズムを覚えていた。","type":"TXT"},{"name":"","text":"　膨張した腹をゆさゆさとさせながら##腰までヒクつかせてしまう。","type":"TXT"},{"name":"【ボス】","text":"「おほおおおッ！　漏らしたな！##んあああッ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はああッ！！？##私のおしっこ口で受け止めてるの！？##ンンあッ！　ご主人様ぁッ！」","type":"TXT","id":"v_SR347_0028","src":"/img/common/voice/ogg/v_SR347_0028.834794a0225193032ab4f7c49d50c0c3.ogg"},{"name":"","text":"　ビチョビチョと肉穴から飛び出す##黄色く濁った液体を、","type":"TXT"},{"name":"","text":"　老人は大口を開けて受け止め、##さもうまいとばかりに##ゴクゴクと飲み込んでいた。","type":"TXT"},{"name":"【アルベルタ】","text":"「はんんッ！？　おしっこしてるのっ、##見られてっ、ンンッ！？　飲まれてぇっ、##はああ♪　たまんないわぁ！」","type":"TXT","id":"v_SR347_0029","src":"/img/common/voice/ogg/v_SR347_0029.664f466637637d031f052c74e570f239.ogg"},{"name":"","text":"　恥ずかしさがピークに達したアルベルタは##ブルルッと胴震いし、再び小さな絶頂に##駆け上がっていた。","type":"TXT"},{"name":"","text":"　皺だらけの老人の顔を見ながら##ジョロジョロと我慢もせずに排泄してしまう。","type":"TXT"},{"name":"【ボス】","text":"「んおお！？　うんまいぞ！##おおおっ、お前の小便を飲んで##チンポが爆発しそうじゃ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ご主人様すごいわ！　オチンポバッキバキに##勃起させてるのね！　んああっ、おしっこ##飲んで、もっとオチンポ勃起させて！」","type":"TXT","id":"v_SR347_0030","src":"/img/common/voice/ogg/v_SR347_0030.0562f3c7d0234e82928dbdb7f2c7d116.ogg"},{"name":"","text":"　軽く達したままのアルベルタは爺の股間を##見つめ、腰をくねくねと扇情的に捩る。","type":"TXT"},{"name":"","text":"　羞恥の行為を重ねられて昂ぶりも##最高点に至り、老人を愛おしげに、##求めるように呼んでしまう。","type":"TXT"},{"name":"","text":"　そして肉穴を何度もヒクヒクと蠢動させ、##敵組織のボスの口に向けて小水を吐き出した。","type":"TXT"},{"name":"【アルベルタ】","text":"「あはぁ♪　ハァッ、うはァッ！？##ぁぁ……っ、まだ、気持ちいいの##……続いてるわぁ……っ」","type":"TXT","id":"v_SR347_0031","src":"/img/common/voice/ogg/v_SR347_0031.dfc7c0fb7a451f0110beb9172aea0fce.ogg"},{"name":"","text":"　放尿を終えたあとも、##アルベルタは小さな絶頂に全身を苛まれ##プルプルと震えていた。","type":"TXT"},{"name":"","text":"　その顔は腹に子を宿した##母親のものではなく、","type":"TXT"},{"name":"","text":"　快楽に目を蕩けさせて##よだれまで垂らしただらしない##雌の表情だった。","type":"TXT"},{"name":"【ボス】","text":"「ぐびっ！　あぁ～！##母乳ともマン汁とも違う、##お前の小便も格別じゃ！」","type":"TXT"},{"name":"【ボス】","text":"「ぐふふぅっ、今にも射精しそうなくらい##チンポが勃起しよったわ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「本当に……っ、オチンポ立派ね……！##はああ♪　ビクビクって跳ねて、##ものすごくカチカチになってるぅ……！」","type":"TXT","id":"v_SR347_0032","src":"/img/common/voice/ogg/v_SR347_0032.38ee6fa3a0fa2b7886b6c11f0ee11e18.ogg"},{"name":"","text":"　まるでそれの虜になってしまったように、##アルベルタは好きでもない爺の怒張した##陰茎から目が離せなくなっていた。","type":"TXT"},{"name":"【ボス】","text":"「物欲しそうな目で見よって##お前もたまらんのだな。ほほほスケベな女め。##じゃがワシももうたまらん」","type":"TXT"},{"name":"【ボス】","text":"「お前から出た栄養を返すためにも、##このチンポで妊娠マンコを##突きまくってやるぞ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「妊娠マンコぉっ、突きまくるぅ……！##ああンッ！　嬉しいぃ！##ご主人様、早くぅ……！」","type":"TXT","id":"v_SR347_0033","src":"/img/common/voice/ogg/v_SR347_0033.84080c27d6d989da6abd6762ac4cb083.ogg"},{"name":"","text":"　先ほどからずっとほしかった##男根をもらえると聞き、","type":"TXT"},{"name":"","text":"　アルベルタは腹に赤子を抱えている##というのに自らも股間を差し出していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR347e","src":"/img/pc/hello_script/ev/M/SR347e.cf3c41a0d8819aaba6f58fb2abc35197.jpg"},{"name":"","text":"　ズルルッ！　ズブブぅッ！","effect":"ef02","type":"TXT"},{"name":"【アルベルタ】","text":"「あふンッ！！？　あああンッ！！？##お、オチンポぉ……ッ！」","type":"TXT","id":"v_SR347_0034","src":"/img/common/voice/ogg/v_SR347_0034.fa94b10f5bb3cbf254887f61e0d56fd5.ogg"},{"name":"","text":"　己を孕ませた好きでもない##老人の肉根に膣奥まで貫かれ、##アルベルタは恍惚とした声を上げた。","type":"TXT"},{"name":"","text":"　ほしかったものを与えてもらった悦びに##打ち震え、肉棒を逃がさないとばかりに##膣肉をへばりつけて締め付ける。","type":"TXT"},{"name":"【ボス】","text":"「んおお！？　マン肉が早速食いついてくるぞ##まったくお前は淫乱な女じゃな！　おおっ、##しかし、いつ味わって絶品のマンコじゃ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はっお！？　おんんっ、ご主人様の##オチンポもっ、奥まで届いて、ガチガチに##硬くてぇ……とても気持ちいいわぁ……！」","type":"TXT","id":"v_SR347_0035","src":"/img/common/voice/ogg/v_SR347_0035.86a2bc6b574359a3245f5a15c98b9016.ogg"},{"name":"【ボス】","text":"「ぐふふぅ！##ワシのチンポを味わえるのが##そんなに嬉しいかっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「嬉しい！　あン、んんゥ！　ご主人様の子を##妊娠して、ハァッ、ご主人様の女になれて……##このオチンポ味わえるのっ、最高よぉッ！」","type":"TXT","id":"v_SR347_0036","src":"/img/common/voice/ogg/v_SR347_0036.358e4010ce2bc3b658daa9f37174eb47.ogg"},{"name":"【ボス】","text":"「そうかそうかっ。##ならば今日もこのチンポを##たっぷり味わわせてやろう！」","type":"TXT"},{"name":"","text":"　老人は満足したように頷き、##腰を振り立て始める。","type":"TXT"},{"name":"【アルベルタ】","text":"「んほおッ！？　おっん！？　ンッ、##立派なオチンポっ、オマンコの肉、##ゴリゴリ擦ってるわッ！　ほんんッ！？」","type":"TXT","id":"v_SR347_0037","src":"/img/common/voice/ogg/v_SR347_0037.bbd3516178fbd2b4a1abdd17aa33897c.ogg"},{"name":"","text":"　愛情などないどころか嫌悪さえしている##爺の肉竿で抽送されているのに、","type":"TXT"},{"name":"","text":"　アルベルタは嬌声を漏らして##大きな腹を震わせた。","type":"TXT"},{"name":"","text":"　この肉茎はすでに慣れ親しんだものであり##自分を妊娠させたもの。","type":"TXT"},{"name":"","text":"　その持ち主に向ける愛はなくとも、##この屹立して己を気持ちよくしてくれる##陰茎には愛着を募らせてしまっている。","type":"TXT"},{"name":"","text":"　愛するふうまのものではないイチモツで##感じている背徳感で気分が昂ぶり、##彼女は癖になる凄まじい快感を得ていた。","type":"TXT"},{"name":"【ボス】","text":"「身重でもチンポを突けばこの悦びよう……##本当にお前はスケベじゃ！##ワシにお似合いの淫乱さじゃ！」","type":"TXT"},{"name":"【ボス】","text":"「待っておれ、赤子とお前に##パパの熱々ミルクを注いでやるぞ！##んほおッ！」","type":"TXT"},{"name":"","text":"　ドゴッ！　ドゴンッ！　ドゴゴぉッ！","effect":"ef02","type":"TXT"},{"name":"【アルベルタ】","text":"「ばごオッ！！？　オッ！？　うほぉオッ！？##妊娠してる子宮にっ、オチンポの先っ##ゴツゴツきてるゥッ！！？」","type":"TXT","id":"v_SR347_0038","src":"/img/common/voice/ogg/v_SR347_0038.db0ae327b61775bedcad3df54b6eedfd.ogg"},{"name":"","text":"　老人が年甲斐もなく張り切って##思い切り腰を振り、手加減なく##亀頭を子宮口に叩き付ける。","type":"TXT"},{"name":"","text":"　妊娠中の激しいセックスは控えなければ##ならないというのに、アルベルタは##構うことなく快楽に溺れていた。","type":"TXT"},{"name":"","text":"　美女とは思えないような##獣のような咆哮を放ち、##官能に顔を歪ませてよがっている。","type":"TXT"},{"name":"【ボス】","text":"「子宮を叩かれるのがいいのかっ。##こうか、こうかッ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふごごッ！！？　おおッそれ卵膜ぅッ！？##んおおッ、赤ちゃんの袋っ、叩いて……！？##ほオオッ！？　中で赤ちゃん暴れてるわぁ！」","type":"TXT","id":"v_SR347_0039","src":"/img/common/voice/ogg/v_SR347_0039.cbe8134b0d7961e866914150e8317cd2.ogg"},{"name":"","text":"　子宮から迫り出している卵膜を肉幹の先端で##叩かれ、子供が動き回っていることを##アルベルタは感じていた。","type":"TXT"},{"name":"【ボス】","text":"「おひょひょう！　チンポにも感じるぞ！##パパとママの仲良しセックスが##嬉しいんじゃろう！」","type":"TXT"},{"name":"【ボス】","text":"「ぐふふ、これはもっと仲良くせねばな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ンああ！？　そ、そうね……！　ちゅっ##ちゅうぅっ！　ベロンッ……れろれろッ！##んんんゥッ！！？」","type":"TXT","id":"v_SR347_0040","src":"/img/common/voice/ogg/v_SR347_0040.935d089cbea2d7d386e44ebddf47b026.ogg"},{"name":"","text":"　律動しつつも爺がアルベルタの唇を奪う。","type":"TXT"},{"name":"","text":"　彼女はそれに応え、唇を重ね、擦り合い、##唾液で蕩けた舌までもクチョクチョと##下品に絡ませ合った。","type":"TXT"},{"name":"【ボス】","text":"「おおう！　たまらんっ、たまらんぞ！##赤子にチンポを押し付けたまま##ザーメンを出してやる！」","type":"TXT"},{"name":"【アルベルタ】","text":"「じゅろ！　レルレルッ！##んぐお！？」","type":"TXT","id":"v_SR347_0041","src":"/img/common/voice/ogg/v_SR347_0041.e3ba9e530f622379bc0af55d6a6659e7.ogg"},{"name":"【アルベルタ】","text":"「出しへぇ！　赤ちゃんにも##ご主人様のミルグぅ、飲まへてあげへぇ！##んぶぶっ、ぶちゅう！　おおおッ！？」","type":"TXT","id":"v_SR347_0042","src":"/img/common/voice/ogg/v_SR347_0042.609aafd2132ee99d1666734f2b4794df.ogg"},{"name":"","text":"　妊娠中に大きな絶頂も##中出しもしない方が胎児のためである。","type":"TXT"},{"name":"","text":"　そうと知りながらも、アルベルタは##己の昂ぶりのままに絶頂に向かい、##子宮に精を浴びることを求める。","type":"TXT"},{"name":"","text":"　それが嫌いな男であろうともう関係はない。","type":"TXT"},{"name":"","text":"　子を守る袋を叩かれ、##そこに怒濤の勢いで吐精されながら##法悦の極致に至りたい。","type":"TXT"},{"name":"","text":"　腹は重いものの、##アルベルタは自らも肉欲を露わにして##腰をくねらせた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あぶっ、エロレロッ！　ザーメンほしい！##おおおンッ！？　この子にもパパのミルクっ##飲まへへッ！　ジュロロッレルレルレルッ！」","type":"TXT","id":"v_SR347_0043","src":"/img/common/voice/ogg/v_SR347_0043.e1e15f622dc7498c9d4c7d1879a2ebc9.ogg"},{"name":"【ボス】","text":"「待っておれ、今出すぞ！##おおおっ、イクぞ！」","type":"TXT"},{"name":"","text":"　年齢不相応に爺がズボズボと##激しく膣肉を割り開き、##亀頭をゴツゴツと卵膜にぶつける。","type":"TXT"},{"name":"","text":"　その律動がたまらず、##アルベルタは上ってくる##壮絶な快感に打ち震えた。","type":"TXT"},{"name":"","text":"　そして老人が最後の一突きとばかりに##腰を叩き付ける。","type":"TXT"},{"name":"【ボス】","text":"「ぬおおお！？　ザーメンじゃ！##子宮で飲め！　赤子にも飲ませるんじゃ！##んひょおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR347f","src":"/img/pc/hello_script/ev/M/SR347f.3534a88fcb2c7b60a1498d71c6006f37.jpg"},{"name":"","text":"　ビュググぅッビュブビュブッ！！##ドブブッドブぅッブリュ##リュッブリッブブぅッ！！","type":"TXT","id":"ef02","src":""},{"name":"【アルベルタ】","text":"「～～～～～～～～～～ッ！！！？？？」","type":"TXT","id":"v_SR347_0044","src":"/img/common/voice/ogg/v_SR347_0044.bc7827f4949316cfcfb5d4eaa506f5fd.ogg"},{"name":"","text":"　子を宿している子宮口に##陰茎の突端を押し付けられたまま##放精を受ける。","type":"TXT"},{"name":"","text":"　その強烈なまでに熱い衝撃にアルベルタは##声にならない悲鳴を上げた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あおおおおッ！！？　赤ちゃんの袋にっ、##ザーメンかかっへるゥッ！！？##おほぉオオオオオッ！！？」","type":"TXT","id":"v_SR347_0045","src":"/img/common/voice/ogg/v_SR347_0045.64139636a9388d66f49f06dd5672aeac.ogg"},{"name":"","text":"　ビチャビチャと凄まじい勢いで精の塊を##子宮内にぶつけられ、##アルベルタはたまらず吠えた。","type":"TXT"},{"name":"","text":"　ビクンッビクンッと大きく仰け反り、##ブチュブチュと盛大に母乳を##噴きながらオルガスムスに達していた。","type":"TXT"},{"name":"【ボス】","text":"「アルベルタ！！　射乳絶頂しながら##チンポを搾れ！　妊娠した子宮で##ザーメンを飲み尽くせ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ご主人様ァッ！！　射乳絶頂しながら##チンポ搾るゥッ！！　ほおおンッ！？##妊娠した子宮れザーメン飲み尽くふ！」","type":"TXT","id":"v_SR347_0046","src":"/img/common/voice/ogg/v_SR347_0046.cd003baf4ac55447f79f65e263861431.ogg"},{"name":"","text":"　まるで相思相愛の夫婦のように##お互いがお互いを呼び合う。","type":"TXT"},{"name":"","text":"　二人して腰を打ち付け合い、##壮絶な愉悦を貪り合う。","type":"TXT"},{"name":"","text":"　そんな中でもアルベルタは貪欲に、膣肉を##うぞうぞと蠢動させて射精中の肉幹に##食らいつき、シコシコと擦り立てた。","type":"TXT"},{"name":"【ボス】","text":"「んほおお！？##お前の妊娠マンコは最高じゃ！##まだ出るぞ！　ベロベロ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ジュルジュルんッ！　ベロレロッ！##ご主人様の射精チンポも最高よぉ！」","type":"TXT","id":"v_SR347_0047","src":"/img/common/voice/ogg/v_SR347_0047.eec9ecf19c6703d27617736cd9f6fd52.ogg"},{"name":"【アルベルタ】","text":"「私を孕ませたザーメンれんぶ飲むゥッ！##ゴギュッ、ンンンッ！？　レロレロぉッ！」","type":"TXT","id":"v_SR347_0048","src":"/img/common/voice/ogg/v_SR347_0048.9ef2a2b2f899a8a4cf0e9089644384ec.ogg"},{"name":"","text":"　何度も激しく絶頂しつつ、##唾液をたっぷりと絡ませた口付けを交わす。","type":"TXT"},{"name":"","text":"　互いの唾を飲み合い、##舌を絡め、唇を吸っていく。","type":"TXT"},{"name":"","text":"　息を合わせたようにこの世のものとも思えぬ##官能の海に呑み込まれた二人は、##大きなオーガズムを繰り返し、快楽に没した。","type":"TXT"},{"name":"【アルベルタ】","text":"「あお！？　ほっ、おおん……ッ！？##ご、ご主人様ぁ、おふ、ンンッ、中出し……##素敵だったわぁ……べろっレロン……ジュル」","type":"TXT","id":"v_SR347_0049","src":"/img/common/voice/ogg/v_SR347_0049.847d2ee61e86a4a2eb8de816490725d9.ogg"},{"name":"【ボス】","text":"「ふぅふぅ……。ひょほほっ、当たり前じゃ。##お前が相手ならワシは萎えんぞ」","type":"TXT"},{"name":"【ボス】","text":"「ほれ、今度はケツ穴を責めてやろう。##綺麗にするから四つん這いになれ」","type":"TXT"},{"name":"","text":"　老人は衰えた様子もなく男根を##ギンギンにしたまま、アルベルタの唇を##汚らしい音を立てて舐めていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あふっ……ハァハァッ、んふぅ……。##もう、綺麗にしてもらわなくても、##いいわぁ……っ」","type":"TXT","id":"v_SR347_0050","src":"/img/common/voice/ogg/v_SR347_0050.16ad89a49d996735ba4fb270c9910317.ogg"},{"name":"【ボス】","text":"「また恥ずかしがる芝居か、ぐふふぅ！」","type":"TXT"},{"name":"【ボス】","text":"「本当はケツ穴もグチョグチョに##しゃぶられたいのじゃろう？##ひょっほぉっ、スケベな奴め」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふふ……そうじゃないの。##今度は私が、綺麗にしてあげる番なのよ」","type":"TXT","id":"v_SR347_0051","src":"/img/common/voice/ogg/v_SR347_0051.9132802249e0776913405a26aa32630a.ogg"},{"name":"","text":"　唾を飛ばして興奮している爺に、##アルベルタはしっとりとした声で答えた。","type":"TXT"},{"name":"【ボス】","text":"「ほっほうっ、そうかそうか！##ではチンポ掃除とケツ穴掃除を##してもらおうかのっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「うふふ……。##そうね、それもいいけれど……」","type":"TXT","id":"v_SR347_0052","src":"/img/common/voice/ogg/v_SR347_0052.693c296236b67d30959f7eca0c854e09.ogg"},{"name":"","text":"　アルベルタは妖艶な笑みを老人に向けた。","type":"TXT"},{"name":"","text":"　彼女の妖しげな雰囲気に、##年老いた敵組織のボスは##喜色の笑みを浮かべる。","type":"TXT"},{"name":"【ボス】","text":"「おおっ！　なんじゃ、どこを掃除――」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　老人の声は途中で止められた。","type":"TXT"},{"name":"","text":"　アルベルタの手には、##いつの間にかライジング・ガンが##握られていた。","type":"TXT"},{"name":"","text":"　ベッドの上にはすでに、皮のたるんだ##みすぼらしい骸が転がっている。","type":"TXT"},{"name":"","text":"　武器による大きな音が響いたものの、##倒れている老人の命令により、##部屋に駆け付ける者もいない。","type":"TXT"},{"name":"【アルベルタ】","text":"「頭の掃除よ。##ふふふ。ほら、すっきりしたわ」","type":"TXT","id":"v_SR347_0053","src":"/img/common/voice/ogg/v_SR347_0053.fa3b82c89922b7563b7a052014c83d9a.ogg"},{"name":"","text":"　アルベルタは、##頭が吹き飛んでいる爺だった##肉塊を妖しい微笑を浮かべて見下ろしていた。","type":"TXT"},{"name":"","text":"　彼女の任務は終わった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c538",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【はるか】","text":"「ふ～んふ～んっ、ふふんふ～んっ♪」","type":"TXT","id":"v_R-ev222_0000","src":"/img/common/voice/ogg/v_R-ev222_0000.83d6dea528d26171cc68d4ebbd7755c3.ogg"},{"name":"","text":"　五車学園の教室に、陽気な鼻唄が響く。##艶やかな長髪をポニーテールにした少女は、##学生対魔忍の三瓶はるかだ。","type":"TXT"},{"name":"","text":"　日課にしている##手裏剣の練習を終えた彼女は、置いておいた##荷物を取りにここへ戻ってきた。","type":"TXT"},{"name":"【俺】","text":"「はるか、遅くまで頑張っていたようだな」","type":"TXT"},{"name":"【はるか】","text":"「あっ、田中先生、お疲れ様ですっ」","type":"TXT","id":"v_R-ev222_0001","src":"/img/common/voice/ogg/v_R-ev222_0001.5f1e8991010364bc853d6a3cdc27dc13.ogg"},{"name":"","text":"　俺が扮する教師、田中に対して気さくに##挨拶するはるか。夕暮れ教室すでに人は少なく##ここには俺とはるかと、そして……。","type":"TXT"},{"name":"【はるか】","text":"「！？　んむぐぅ、な、なにっ？」","effect":"ef02","type":"TXT","id":"v_R-ev222_0002","src":"/img/common/voice/ogg/v_R-ev222_0002.a4668aa541a74e9e79b32f785e8857fc.ogg"},{"name":"","text":"　教室の陰に隠れていた、彼らだけだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev222a","src":"/img/pc/hello_script/ev/M/R-ev222a.3cc7ee5db580e46c3a7a622f2a9b64c0.jpg"},{"name":"【はるか】","text":"「ちょ、ちょっと、は、離してよぉ！##な、何者……や、やだぁ、触らないでっ！」","type":"TXT","id":"v_R-ev222_0003","src":"/img/common/voice/ogg/v_R-ev222_0003.df221b32f598ca3db39a13436862c101.ogg"},{"name":"","text":"　ビリィ！　ビリビリッ！　ズバババーッ！！","effect":"ef02","type":"TXT"},{"name":"【はるか】","text":"「ひっ、いやぁぁぁぁぁっ！？##な、なんなのっ？##アンタ達、一体なんなのよぉ！？」","type":"TXT","id":"v_R-ev222_0004","src":"/img/common/voice/ogg/v_R-ev222_0004.fe3d6ee788974c39974e09c6a2444c05.ogg"},{"name":"【オタクＡ】","text":"「ハァ、ハァ、はるかたん、##お久しぶりなんだな」","type":"TXT"},{"name":"【オタクＢ】","text":"「うひょ～、忍者コス、超カワユス♪」","type":"TXT"},{"name":"【オタクＣ】","text":"「でも、性なる儀式に、服は邪魔ですぞ」","type":"TXT"},{"name":"【はるか】","text":"「う、うそっ、##コ、コイツら、確か前の……っ」","type":"TXT","id":"v_R-ev222_0005","src":"/img/common/voice/ogg/v_R-ev222_0005.1ac0ca993590a945625d1710cf9ef71b.ogg"},{"name":"","text":"　押し倒された挙句、服を引き裂かれた##はるかの顔に驚愕の色が浮かぶ。犯人は彼女が##前に通っていた学校の男子生徒達だった。","type":"TXT"},{"name":"","text":"　根暗で、他の生徒とは打ち解けず、##いつもはるかに粘着質な視線を送っていた、##所謂オタクグループだ。","type":"TXT"},{"name":"【はるか】","text":"「アンタ達がどうして……？　し、しかも、##なんで皆、は、裸なのっ？##ここで一体なにをしてるのよっ！？」","type":"TXT","id":"v_R-ev222_0006","src":"/img/common/voice/ogg/v_R-ev222_0006.0f64e064c325fff642f85afd760dcc56.ogg"},{"name":"【オタクＤ】","text":"「ナニって、##はるかちゃんとナニをしに来たに##決まってますぞっ！」","type":"TXT"},{"name":"【はるか】","text":"「い、いい加減してっ！##さっきからわけのわからないことを……っ」","type":"TXT","id":"v_R-ev222_0007","src":"/img/common/voice/ogg/v_R-ev222_0007.428831e6513e820b0dd85729f494affb.ogg"},{"name":"","text":"　はるかは自分を見下ろす男達をキッと##睨みつけた。風遁の忍法を使うつもりだ。","type":"TXT"},{"name":"","text":"　確かに、この程度の連中は##手裏剣なしでも十分だろう。","type":"TXT"},{"name":"【はるか】","text":"「……？　えっ、どうしてっ？##風を感じないっ、あ、あたし、##どうしちゃったの？」","type":"TXT","id":"v_R-ev222_0008","src":"/img/common/voice/ogg/v_R-ev222_0008.37f67afbb60bea09ef7b53fdfa33168b.ogg"},{"name":"","text":"　しかし、頼みの忍法は発動しない。##風遁はすでに俺が奪っておいた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、こんな窮地に忍法も使えないとは##……まだまだだな、はるか」","type":"TXT"},{"name":"【はるか】","text":"「た、田中先生、助けてくださいっ！##このままじゃ、あたし……##や、やだぁ、助けてぇ、先生ぇ！」","type":"TXT","id":"v_R-ev222_0009","src":"/img/common/voice/ogg/v_R-ev222_0009.2ea568471193f12260c37459cb1751ac.ogg"},{"name":"","text":"　オタク達のねちっこい手つきに怯えながら、##はるかは俺に助けを懇願する。しかし、俺は##一笑に付し、無慈悲な言葉を彼女に告げた。","type":"TXT"},{"name":"【俺】","text":"「だめだ。半人前のお前には、##特別訓練が必要なようだからな」","type":"TXT"},{"name":"【はるか】","text":"「と、特別訓練……？」","type":"TXT","id":"v_R-ev222_0010","src":"/img/common/voice/ogg/v_R-ev222_0010.e2267dae600f9776c1ba671c1e1056bb.ogg"},{"name":"【俺】","text":"「対魔忍は、一度敵に捕まればどんな目に##遭うかわからないっ、例え犯されても##文句は言えないんだっ」","type":"TXT"},{"name":"【俺】","text":"「お前には、これからこの男共が与える辱めに##打ち勝ってもらう！　脱出するか、耐えるか、##お前の対魔忍としての覚悟を見せてみろっ！」","type":"TXT"},{"name":"【はるか】","text":"「う、うそっ、そんな訓練、聞いたことないっ##こんなのおかしいよ、先生ぇ！」","type":"TXT","id":"v_R-ev222_0011","src":"/img/common/voice/ogg/v_R-ev222_0011.04f0546fcbe8795bc804fd0444089ab3.ogg"},{"name":"","text":"　はるかの必死の訴えにも、俺は耳を##貸さない。そうこうしている間にも、男達は##彼女の鍛えられた体を漁るように触り続ける。","type":"TXT"},{"name":"【オタクＣ】","text":"「おほほぉ～、はるか氏、##柔らかぁい、おっぱい、おっぱいっ！」","type":"TXT"},{"name":"【オタクＢ】","text":"「拙者は、はるか殿に滲む汗を、##堪能させてもらうでゴザルッ♪##クンカクンカ！」","type":"TXT"},{"name":"【はるか】","text":"「や、やめてぇ、おっぱい揉まないでよぉ……##ひゃ、ひぃやぁ！　汗の臭いを嗅ぐなぁ、##変態っ、変態っ！」","type":"TXT","id":"v_R-ev222_0012","src":"/img/common/voice/ogg/v_R-ev222_0012.9720d3cb6ce9fa3233a9e03215647db5.ogg"},{"name":"【オタクＡ】","text":"「ぬぉぉぉぉぉっ、ご褒美、##いただきましたぁ！　僕、##もう我慢できないおぉぉぉ！」","type":"TXT"},{"name":"【はるか】","text":"「ひぃぃっ！？　そんな粗末なモノ、##見せないで……い、いやぁぁ、##ふ、触れないでっ、汚らわしいっ！」","type":"TXT","id":"v_R-ev222_0013","src":"/img/common/voice/ogg/v_R-ev222_0013.2e1c34ee615ac66203941494201ff901.ogg"},{"name":"","text":"　中でも一際太った男が、性欲を##抑えきれなくなったようだ。彼女の股の間に##体を押し入れ、秘裂に肉棒を宛がった。","type":"TXT"},{"name":"【オタクＡ】","text":"「はるかたんのオマンコ、やっぱりキレイな##ピンク色ですなぁ♪　クラスのビッチ共とは##一味違いますぞぉ♪」","type":"TXT"},{"name":"【はるか】","text":"「や、やだぁぁ、オマンコ見ないでぇ、##解説なんか聞きたくないよぉ……お、お願い、##もうやめてぇ、これ以上は……っ！」","type":"TXT","id":"v_R-ev222_0014","src":"/img/common/voice/ogg/v_R-ev222_0014.8a3b87684ae8cc6b3001dbc952c31790.ogg"},{"name":"【オタクＡ】","text":"「何を仰るお嬢さん、この日のために、##ぼ、僕は一週間も溜めてきたんだよっ？」","type":"TXT"},{"name":"【オタクＡ】","text":"「もう限界さぁ、精子っ、##イキまぁぁぁぁぁぁぁぁぁすっ！！」","type":"TXT"},{"name":"","text":"　元来非力なはるかでは、男共に抗うのは##無理があった。奮戦虚しく、彼女の純潔は##オタクの前に、儚く散ることとなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev222b","src":"/img/pc/hello_script/ev/M/R-ev222b.1056a6b2eb72e77f918e3c5ceaf70a7a.jpg"},{"name":"【はるか】","text":"「ひぐぅぅぅぅっ！？　いぎぃっ、い、##痛ぁい！！　痛いよぉぉ！？##おひぃ、ぬ、抜いてぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev222_0015","src":"/img/common/voice/ogg/v_R-ev222_0015.891ecee1cb0e1899f93bb9f79fd792fd.ogg"},{"name":"","text":"　馴染ませることもなく捻じ込まれた##ペニスは、はるかの処女膜を破り、##一気に膣内へと侵入した。さらに、","type":"TXT"},{"name":"【オタクＡ】","text":"「うわぁぁぁい、ぼ、僕、##憧れのはるかたんと繋がって……##おふぅ、ぬふぅぅぅぅ♪」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅるるるるー！　ぢゅりゅりゅるるっ！！","type":"TXT"},{"name":"【はるか】","text":"「ひゃぅぅぅぅ！？　えっ、へっ！？　な、##何してるのっ？　お、お腹、熱ぅい……あ、##あたしに、一体何したのよぉ！？」","type":"TXT","id":"v_R-ev222_0016","src":"/img/common/voice/ogg/v_R-ev222_0016.9a2e00a6b47837db4e00161d28d7439b.ogg"},{"name":"","text":"　抽入された直後、昇ってきた不快な感触に、##破瓜の痛みも忘れて青ざめるはるか。","type":"TXT"},{"name":"","text":"　結合部から、##血と共にドロッとした精液が流れ出た。","type":"TXT"},{"name":"【はるか】","text":"「ひ……っ、いやぁぁぁ！　き、気持ち悪いっ##あ、あたしの膣内、何か出てるよぉ！？##やぁ、とってぇ、おちんちん出てってぇ！」","type":"TXT","id":"v_R-ev222_0017","src":"/img/common/voice/ogg/v_R-ev222_0017.b05c1075368c8bf09dc74fa812245830.ogg"},{"name":"【オタクＡ】","text":"「おふぅー、うふぅー、##これで童貞卒業だお……」","type":"TXT"},{"name":"【オタクＥ】","text":"「てか早漏すぎワロタ」","type":"TXT"},{"name":"【オタクＡ】","text":"「はるかたんの処女マンコが##キツキツだからいけないんだっ、##おっひょぉぉ、また出るお♪」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅりゅりゅりゅー！　ぐぢゅりゅりゅっ！","type":"TXT"},{"name":"【はるか】","text":"「あひぃぃぃん！？　だ、だめぇ、##これ以上はだめぇ！　お、お願ぁい、##ゆ、許してぇ！」","type":"TXT","id":"v_R-ev222_0018","src":"/img/common/voice/ogg/v_R-ev222_0018.5dddef25f0e03e81ccf1b4287f734a04.ogg"},{"name":"【オタクＢ】","text":"「ほほぉー、はるか殿、##ヨガり狂ってるでゴザルなぁ」","type":"TXT"},{"name":"【オタクＤ】","text":"「初めてでこんなにザーメン搾り出すなんて、##いけないオマンコさんだなぁ♪」","type":"TXT"},{"name":"","text":"　はるかの味わっている苦痛を理解もせず、##オタク共は好き勝手なことを口走る。やがて、##はるかにとって初めての膣内射精が終わった。","type":"TXT"},{"name":"【オタクＡ】","text":"「あひゅー、うひゅー、いっぱい出たおっ、##はるかちゃんはどうだった♪##気持ちよかったよねっ？」","type":"TXT"},{"name":"【はるか】","text":"「ひっく、うっふ……ア、アンタ頭##おかしいんじゃないのっ？　あんな乱暴に##されて気持ちいいはずないじゃないっ！」","type":"TXT","id":"v_R-ev222_0019","src":"/img/common/voice/ogg/v_R-ev222_0019.d1538eaf60dcaf3bdeaf893e1a2d0849.ogg"},{"name":"","text":"　破瓜の痛みと中出しの屈辱に身を震わせ、##はるかは男達をキッと睨んだ。","type":"TXT"},{"name":"【はるか】","text":"「あたしがアンタの粗チンで感じるなんて、##一生あり得ないからっ、もういいでしょ？##この汚らわしいモノをさっさと抜いてっ！」","type":"TXT","id":"v_R-ev222_0020","src":"/img/common/voice/ogg/v_R-ev222_0020.95fdc35b1ec7136ff9e5390926df7ba5.ogg"},{"name":"","text":"　今しがた、レイプされ処女を喪失した娘とは##思えない迫力に、童貞のオタク達は##身を竦ませた。","type":"TXT"},{"name":"【俺】","text":"「完全に屈しておきながら、##随分と偉そうだな、はるか？」","type":"TXT"},{"name":"【はるか】","text":"「た、田中先生っ！？」","type":"TXT","id":"v_R-ev222_0021","src":"/img/common/voice/ogg/v_R-ev222_0021.360ce3d22453d77aaefd6e2cf6c68564.ogg"},{"name":"【俺】","text":"「お前は敵に捕まり、容易く処女を手放した、##そんな軽い女を、簡単に手放すものかっ」","type":"TXT"},{"name":"【オタクＣ】","text":"「そ、そーだ、そーだ、##ちょっと可愛いからって##調子に乗りやがってぇ！」","type":"TXT"},{"name":"【オタクＥ】","text":"「口ではやめろと言いながら、##本当はもっと犯してほしいんですね？##わかります」","type":"TXT"},{"name":"【はるか】","text":"「ち、違っ、あたしは軽くなんかないっ！」","type":"TXT","id":"v_R-ev222_0022","src":"/img/common/voice/ogg/v_R-ev222_0022.3378dc4eb249a7d0d6c61b9fb96bb57f.ogg"},{"name":"","text":"　俺の助け舟を受けて、##男達が活気を取り戻す。逆に、##はるかの方が口を噤んでしまった。","type":"TXT"},{"name":"【俺】","text":"「それとも、また逃げ出すのか？##家から逃げたように、対魔忍の道も##途中で放り出すのかっ？」","type":"TXT"},{"name":"【はるか】","text":"「！？　あ、あたしは今まで、対魔忍としても##家からも、一度も逃げたことなんてないっ、##知りもしないクセに勝手なことを言うなぁ！」","type":"TXT","id":"v_R-ev222_0023","src":"/img/common/voice/ogg/v_R-ev222_0023.37ad9a7cd00d6bf479e9b8c6616bdeab.ogg"},{"name":"","text":"　最早教師であることを忘れ、仇でも##見るように俺の顔を睨むはるか。これでいい。##これではるかは、もう逃げる口実を失った。","type":"TXT"},{"name":"【オタクＢ】","text":"「も、もうお喋りはよいでゴザルかっ？##次は拙者の番でゴザルっ！」","type":"TXT"},{"name":"【俺】","text":"「ああ、済まない。彼女も君達を受け入れる##覚悟が決まったようだ。思う存分やってくれ」","type":"TXT"},{"name":"","text":"　肥満体型の男が、名残り惜しげにペニスを##抜き、対照的な痩せ細った男が、##はるかの前に膝を突いた。","type":"TXT"},{"name":"【オタクＢ】","text":"「せ、拙者はるか殿と交わる日を楽しみにして##ゴザった……に、二度目だから、もう大丈夫で##ゴザルな、なっ？　では……いざっ！」","type":"TXT"},{"name":"","text":"　態度や体格は違っても所詮は同じオタク。##怯えるはるかのことなどお構いなしに、##二人目も即抽入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev222c","src":"/img/pc/hello_script/ev/M/R-ev222c.e249025fd3c483f9ea164a9cf32b42b6.jpg"},{"name":"【オタクＢ】","text":"「おっほおぉぉぉ！　はるか殿の膣内、##ヌルヌルでゴザルぅ♪　感じまくって、##蜜が溢れてますなぁ」","type":"TXT"},{"name":"【はるか】","text":"「あぎぃぃぃぃっ！？　バ、違っ、##これはさっきのデブのがぁ、あ、ぐぅぅ！##ド、ドンドン入ってくるぅ！？」","effect":"ef02","type":"TXT","id":"v_R-ev222_0024","src":"/img/common/voice/ogg/v_R-ev222_0024.d35c3135ccbc6774293ab91f470ed1c9.ogg"},{"name":"","text":"　さっきと違うズムーズな抽送に、はるかが##戸惑いの声を上げる。##先程の精液が潤滑油となっているようだ。","type":"TXT"},{"name":"【オタクＢ】","text":"「こ、これは至福の時間、し、しかし拙者も##一人の男として、はるか殿を##満足させてみせますぞぉ！」","type":"TXT"},{"name":"【はるか】","text":"「うぐぅ、ち、力任せに、腰振るな、へたくそ##……いぎぃぃ、いっぐぅ！？##そこ、まだ……」","type":"TXT","id":"v_R-ev222_0025","src":"/img/common/voice/ogg/v_R-ev222_0025.00efe5336266759b28521b5f0afe947b.ogg"},{"name":"","text":"　男のたどたどしいピストンを受けながら、##はるかは瞳に涙を滲ませる。破瓜の傷跡を、##肉棒が擦っているらしい。","type":"TXT"},{"name":"【オタクＢ】","text":"「いぐ？　ここがはるか殿の性感帯で##ゴザったか！　では、##一気にいきますぞぉ！」","type":"TXT"},{"name":"【はるか】","text":"「はぎぃぃ、うぎぃぃぃぃ！？　あ、##あづぅいっ、いだっ、いぎぁぁ！##も、もぉ、おちんちん、やめぇぇぇぇ！？」","type":"TXT","id":"v_R-ev222_0026","src":"/img/common/voice/ogg/v_R-ev222_0026.7923262ab7b1f954ba430263d8fa8e73.ogg"},{"name":"","text":"　傷口に塩を塗り付けるような行為に、##苦悶の叫びを上げ続けるはるか。しかし、##その痛みに慣れてきた彼女に、変化が現れる。","type":"TXT"},{"name":"【はるか】","text":"「んっぐ、ふっぶ、い、いい加減にしてよねっ##あたしが、そんなおちんちんで感じるわけ##……きゃん♪」","type":"TXT","id":"v_R-ev222_0027","src":"/img/common/voice/ogg/v_R-ev222_0027.cb665ec9397d6af990a24c3efd803c46.ogg"},{"name":"【オタクＢ】","text":"「おぉ、やはり感じてくださったかぁ♪##嫌よ嫌よも好きの内、とは##このことでゴザルぅ♪」","type":"TXT"},{"name":"【はるか】","text":"「カ、カン違いしないでっ、今のはっひんっ♪##ふひっ、か、感じたわけじゃ、なひぃん♪##あっ、ひひぃんっ、う、うそ、なにこれぇ♪」","type":"TXT","id":"v_R-ev222_0028","src":"/img/common/voice/ogg/v_R-ev222_0028.a57042030feb7c542ac8f7b3df159a4f.ogg"},{"name":"","text":"　痛みに馴染んだはるかの体は、本人の意思と##関係なく、そこから快楽を##見出そうとしていた。","type":"TXT"},{"name":"【はるか】","text":"「んひぃ、はひぃぃぃん♪　ち、違う、##こんなの、あたし、のぉん♪##声、じゃないっ、うひゃん♪」","type":"TXT","id":"v_R-ev222_0029","src":"/img/common/voice/ogg/v_R-ev222_0029.b58e36ce9cacf6d509a8740de17a47b7.ogg"},{"name":"【オタクＥ】","text":"「うひょぉ、可愛い声キター！##録画してもオケ？」","type":"TXT"},{"name":"【オタクＡ】","text":"「こ、これっ、エロゲで見たことあるっ、##堕ちるってヤツだっ、##女は快楽には抗えないんだっ」","type":"TXT"},{"name":"【はるか】","text":"「うっく、う、うるしゃい……、あ、あたしが##こんな、おちんちんに負けるなんて、ふくっ、##そ、そんなこと、あるわけ……っ」","type":"TXT","id":"v_R-ev222_0030","src":"/img/common/voice/ogg/v_R-ev222_0030.dd56ab2155e3bf56bf77ac0b19babf0e.ogg"},{"name":"【俺】","text":"「クク、その割には、気持ちよさそうに##見えるぞ、はるか？　やはりお前は##対魔忍としても失格だな……」","type":"TXT"},{"name":"【はるか】","text":"「ア、アンタは黙っててっ！##こ、こんなヤツら、ニンポ、うほぉぉん♪」","type":"TXT","id":"v_R-ev222_0031","src":"/img/common/voice/ogg/v_R-ev222_0031.1a41c8bda262c4fdca94e16f9ba12a53.ogg"},{"name":"【はるか】","text":"「忍法が使えればぁ、##あぐぅ、す、すぐ半殺し、にひぃぃん♪」","type":"TXT","id":"v_R-ev222_0032","src":"/img/common/voice/ogg/v_R-ev222_0032.e3ff9e6b8fb86e715ec0787c5534c009.ogg"},{"name":"","text":"　気丈に振る舞うつもりが、痴態を見せつける##結果になったはるか。その姿が、##ガリガリのオタクに火を着けた。","type":"TXT"},{"name":"【オタクＢ】","text":"「むほほぉぉ！　はるか殿、虫の息にゴザル！##ならば拙者、今こそ男として、##はるか殿を極楽浄土へ誘ってしんぜようっ！」","type":"TXT"},{"name":"【はるか】","text":"「ぜ、全然意味わかんなっ、ひぃぃぃぃ♪##ちょ、いきなり、激しっ、おごぉぉぉ！？##オ、オマンコ、いじめちゃ、だめぇ……♪」","type":"TXT","id":"v_R-ev222_0033","src":"/img/common/voice/ogg/v_R-ev222_0033.c5ec7d993a557408d6bc1764dfbd9998.ogg"},{"name":"","text":"　はるかが感じているのを感触で理解した男は##たどたどしいなりに腰使いを速め、##ラストスパートをかけた。","type":"TXT"},{"name":"","text":"　快感が痛みを凌駕しつつあるはるかに、##抗う術などない。","type":"TXT"},{"name":"【はるか】","text":"「おひぃぃんっ！？　ふ、膨らんでるっ、お、##おちんちん、中で膨らんでるぅ♪　だめっ、##オマンコパンパンになっちゃうの、だめっ♪」","type":"TXT","id":"v_R-ev222_0034","src":"/img/common/voice/ogg/v_R-ev222_0034.3a2736e96ea4c91b5e4e1d6f6f8d18a4.ogg"},{"name":"【オタクＢ】","text":"「おぉぉぉぉっ、果てます、拙者、##この地にて果てるでゴザルぅぅっ！##はるか殿もご一緒に、さぁ、さぁっ！」","type":"TXT"},{"name":"【はるか】","text":"「い、いやぁ、あ、あたし、こ、##こんなヤツの、お、おちんちんにぃ……##も、もうムリぃ♪」","type":"TXT","id":"v_R-ev222_0035","src":"/img/common/voice/ogg/v_R-ev222_0035.e6ed7e59e8c4f93fe0c7388141e4fc22.ogg"},{"name":"【はるか】","text":"「負けちゃぅの♪##おちんちん、おちんちぃぃぃぃん♪」","type":"TXT","id":"v_R-ev222_0036","src":"/img/common/voice/ogg/v_R-ev222_0036.78b777715ce0eda9baaab9953e85224d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev222d","src":"/img/pc/hello_script/ev/M/R-ev222d.ba1ee4294e149ec49106440e7362cbda.jpg"},{"name":"","text":"　びゅるるるるー、ずぢゅりゅりゅりゅっ！","effect":"ef02","type":"TXT"},{"name":"【はるか】","text":"「んごぉぉぉぉ☆　き、来てりゅ、##おちんちんっ♪　濃いぃの、##お、お腹に出てりゅ」","type":"TXT","id":"v_R-ev222_0037","src":"/img/common/voice/ogg/v_R-ev222_0037.450a9dbb9931eb6a1187662159d18e5f.ogg"},{"name":"【はるか】","text":"「ビュービュー言って、##と、止まらないにょぉぉぉぉ☆」","type":"TXT","id":"v_R-ev222_0038","src":"/img/common/voice/ogg/v_R-ev222_0038.3c65e480caaf74e02be928bd58b73e14.ogg"},{"name":"","text":"　一度目の射精では、痛みと不快感しか##覚えていなかったはるかも、二度目は違う。##出されると同時に嬌声を上げ浅ましく達した。","type":"TXT"},{"name":"【はるか】","text":"「ひゃひぃぃぃん☆　お、お腹、オマンコぉ、##変なのっ、おちんちん、動く度に、キュン♪##ってなって、な、何これぇ気持ちイイよぉ♪」","type":"TXT","id":"v_R-ev222_0039","src":"/img/common/voice/ogg/v_R-ev222_0039.08aab440f2fe3c489ee0a3ef86507a29.ogg"},{"name":"【オタクＤ】","text":"「ぬほほぉーっ、はるかちゃん、##イッてるお！　雌豚、確定しますたっ♪」","type":"TXT"},{"name":"【オタクＥ】","text":"「イキ顔カワユスなぁ♪##今日の撮影会場はここですか？」","type":"TXT"},{"name":"","text":"　口々に下卑た声を上げるオタク共。しかし、##はるかに反論の余裕はない。蕩けた表情で##虚空を見つめ、ぶるんと身を震わせると――","type":"TXT"},{"name":"","text":"　ぷしゃぁぁぁぁーっ！##じゃあぁぁぁぁーっ！　しゃわぁぁぁぁぁ……","effect":"ef02","type":"TXT"},{"name":"【はるか】","text":"「ふひょぉ、おほぉぉぉん☆##にゃ、にゃにぃ、これぇ？##オ、オマンコからお水吹き出てりゅ♪」","type":"TXT","id":"v_R-ev222_0040","src":"/img/common/voice/ogg/v_R-ev222_0040.4fe6be730edd91d04066ca5a4e889c24.ogg"},{"name":"【はるか】","text":"「はひぃぃ、や、やらぁ、##見ないでぇぇぇぇ！！」","type":"TXT","id":"v_R-ev222_0041","src":"/img/common/voice/ogg/v_R-ev222_0041.623defe3bee2f8016f2f6b5d4d8cb9d2.ogg"},{"name":"【オタクＢ】","text":"「うごぉぉぉぉ！？　はるか殿、##潮吹きにゴザルかっ？##ふっほほぉ、もっとくだされぇ！」","type":"TXT"},{"name":"【はるか】","text":"「んはぁぁぁん、らめぇ、止まらないよぉぉ！##恥ずかしいのにぃ、オマンコ、喜んでるっ♪##イッてるオタクちんちんでイッてるのぉぉ☆」","type":"TXT","id":"v_R-ev222_0042","src":"/img/common/voice/ogg/v_R-ev222_0042.5c1ead8e4ebc4c7da2a0efc89cabf4bd.ogg"},{"name":"","text":"　あまりの快感に陰核から潮まで吹いて##ヨガり狂ったはるか。やがて絶頂を終えると、##ぐったりと仰向けに倒れこんだ。","type":"TXT"},{"name":"","text":"　破瓜の血は、##恥裂から垂れ流れたザーメンで、##ほとんど見えなくなっている。","type":"TXT"},{"name":"【はるか】","text":"「あへぇぇぇ……☆　おちんちんミルク、##オマンコから出ちゃってりゅ……♪」","effect":"ef02","type":"TXT","id":"v_R-ev222_0043","src":"/img/common/voice/ogg/v_R-ev222_0043.3d73a5c1f9b7828bb90f842d0db8ee76.ogg"},{"name":"【はるか】","text":"「お腹、いっぱぁい、はるか、##えっちな子になっちゃったぁぁ……♪」","type":"TXT","id":"v_R-ev222_0044","src":"/img/common/voice/ogg/v_R-ev222_0044.8249b30833f5a9047a6037dc3f613fb5.ogg"},{"name":"【オタクＣ】","text":"「んぶぶぅ～、はるか氏のアクメ面、##堪らんぜよっ！」","type":"TXT"},{"name":"【オタクＢ】","text":"「せ、拙者、もう勃ってきたでゴザルっ！」","type":"TXT"},{"name":"【オタクＥ】","text":"「次は小生の番ですが、##何か質問ありますか？」","type":"TXT"},{"name":"","text":"　息絶え絶えのはるかの痴態を見て、活気づく##男達。その様子をはるかはとろんとした瞳で、##しかし笑みを浮かべて見つめていた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、すっかり快楽漬けか……##これは補習が必要そうだな、はるか？」","type":"TXT"},{"name":"","text":"　異臭漂う教室で、##俺は静かに教え子に告げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　それから数時間、はるかはオタク達に##代わる代わる犯された。自身と男共の体液で##全身をドロドロにし、息も荒くなっている。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev222e","src":"/img/pc/hello_script/ev/M/R-ev222e.0bb4efb98d867c79497d294094eda2e4.jpg"},{"name":"【はるか】","text":"「きゃひぃぃぃん！　イ、イイよぉ、もっとぉ##ちょーらぁい、おちんちん、しゅきなのぉ♪##ぷひぃっ、もっと、えっちしてぇぇんっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev222_0045","src":"/img/common/voice/ogg/v_R-ev222_0045.0d7dc4904545421573c965869355250b.ogg"},{"name":"","text":"　しかし、体も心もセックスに順応した##はるかは、そんなことを気にも留めない。今も##最初のデブの肉棒を、尻穴で受け止めている。","type":"TXT"},{"name":"【はるか】","text":"「おひぃぃぃん☆　お尻っ、お尻ぃ♪##お尻の穴、ホジホジするの、らめへぇ☆##こ、壊れりゅ……お尻爆発しちゃうよぉぉ☆」","type":"TXT","id":"v_R-ev222_0046","src":"/img/common/voice/ogg/v_R-ev222_0046.4bf57dbf970febe3f5f8fcf2e3c5b44f.ogg"},{"name":"【オタクＡ】","text":"「そんなこと言ってぇ、はるかたん、##僕のチンポを離してくれないじゃないかぁ」","type":"TXT"},{"name":"【オタクＡ】","text":"「初アナルでこの締めつけって、##ホントにエッチな子だお♪」","type":"TXT"},{"name":"","text":"　肥満気味のオタクも、軽口を叩きながら##抽送する。回数を重ねているだけあって、##腰振りもスムーズになってきた。","type":"TXT"},{"name":"【はるか】","text":"「あひゅぅぅ♪　オ、オマンコ来るぅ、おひり##グポグポ、ひゃれてると、オマンコ、キュン、##ってにゃるのっ、ふひぃん、感じひゃふぅ！」","type":"TXT","id":"v_R-ev222_0047","src":"/img/common/voice/ogg/v_R-ev222_0047.455ee0b25addf60dbd419ad6e8e7078b.ogg"},{"name":"【オタクＢ】","text":"「ほほほーうっ！　はるか殿、##ヨガり狂ってるでゴザルぅ♪##これは我ら、新たな才能の開花か？」","type":"TXT"},{"name":"【オタクＥ】","text":"「てか、はるかちゃんの雌豚の才能じゃね？##今日処女喪失してこの感じ方は##エロ過ぎっしょ？」","type":"TXT"},{"name":"","text":"　呂律の回らない程に感じるはるかを、男共が##嘲笑する。しかし、むしろはるかは嬉々とした##様子で、それを受け入れている。","type":"TXT"},{"name":"【はるか】","text":"「は、はひぃぃん、え、えっちな子で、##ごめんなさぁい♪」","type":"TXT","id":"v_R-ev222_0048","src":"/img/common/voice/ogg/v_R-ev222_0048.dfc44d7324439a6fb44d7efef8d28a2c.ogg"},{"name":"【はるか】","text":"「あたひ、オマンコでも、##おひりでも感じる、##いけない子になっちゃったのぉぉぉ☆」","type":"TXT","id":"v_R-ev222_0049","src":"/img/common/voice/ogg/v_R-ev222_0049.ca086ef3197887c65555a0b2a8d71557.ogg"},{"name":"【はるか】","text":"「お、おとーしゃま、おかーしゃま、はるかっ##たいみゃにんでも、らめでしたっ、れ、れも、##これかりゃはえっちで、がんばりましゅっ♪」","type":"TXT","id":"v_R-ev222_0050","src":"/img/common/voice/ogg/v_R-ev222_0050.3e9b5f13b8676579a6caa62d88e8780b.ogg"},{"name":"","text":"　自分を落ちこぼれ扱いした一族に、##謝罪と決意を表明するはるか。","type":"TXT"},{"name":"","text":"　オタクのペニスで嬲られる姿を見たら、##彼女の親はどう思うことか。","type":"TXT"},{"name":"【オタクＡ】","text":"「ぬほほほぉぉぉ！　はるかたんっ、##感じてるぅ、ぼ、僕のチンポが、はるかたんを##雌豚に堕としてるんだぁぁぁ！！」","type":"TXT"},{"name":"","text":"　はるかの喘ぎを聞いた太ったオタクはそれを##自分の手柄のように誇り、ピストンをさらに##荒々しいものへと変化させる。","type":"TXT"},{"name":"【オタクＡ】","text":"「ぬおぉぉぉ！？　イ、イけっはるかたんっ！##ケツマンコで僕のザーメンを受けろっアナルで##果てる変態女になるんだおっ！！」","type":"TXT"},{"name":"【はるか】","text":"「んひぃぃぃん☆　な、なりましゅっあらひを##変態にしてぇ♪　おひりでイッちゃう女に、み##みんにゃが認めるっ最高の雌豚にしてぇ☆」","type":"TXT","id":"v_R-ev222_0051","src":"/img/common/voice/ogg/v_R-ev222_0051.5aaa1dc70d78a94d53adb8f0b700d71f.ogg"},{"name":"","text":"　尻肉を震わせ、アナルの最奥で精子を受ける##はるか。堕落しきった雌に、##これ以上の幸福はないだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev222f","src":"/img/pc/hello_script/ev/M/R-ev222f.a3519abeb23b0da27f47818baac67b4c.jpg"},{"name":"","text":"　ずりゅりゅるるーっ！！##ぶぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【はるか】","text":"「んほほおぉん！？　イグぅぅぅぅ☆　きたぁ##おひりぃ、あちゅぅい、ザーメン、ふひぃん、##う、うんちする穴にいっぱい出てりゅぅぅ☆」","type":"TXT","id":"v_R-ev222_0052","src":"/img/common/voice/ogg/v_R-ev222_0052.d869cd34556875b3efc59443a798c947.ogg"},{"name":"","text":"　腸内でザーメンの奔流を受け、はるかは身を##捩り、悶えさせる。そのだらけ切った顔に、##無垢な少女の面影はなかった。","type":"TXT"},{"name":"【はるか】","text":"「うぴぃぃぃぃ☆　イ、イグっ！　火傷アナル##最高にギモヂイイのっ♪　ひぐぅっ？　来るっ##オマンコ、なんかくりゅ！　きひゃうよぉ☆」","type":"TXT","id":"v_R-ev222_0053","src":"/img/common/voice/ogg/v_R-ev222_0053.4db91fbf19a42f4e296c0453a43c358a.ogg"},{"name":"","text":"　じょぼぼぼぼー！！　じょろろろっ、##じょろっ、じょぼぼぼっ、##ぶじょじょじょじょー！！","effect":"ef02","type":"TXT"},{"name":"【はるか】","text":"「んへぇあぁぁっ☆##くひ、おひ、おひっこらぁ♪」","type":"TXT","id":"v_R-ev222_0054","src":"/img/common/voice/ogg/v_R-ev222_0054.292ea67304d65850e63dae9ad034fe6b.ogg"},{"name":"【はるか】","text":"「あにゃる、感じすぎて、はるか、##お漏らししちゃったぁ♪##おひぃぃん、気持ちイイぃぃ☆」","type":"TXT","id":"v_R-ev222_0055","src":"/img/common/voice/ogg/v_R-ev222_0055.e1ae3641ac6c316bdd5860299276e7f0.ogg"},{"name":"【オタクＣ】","text":"「うむぅ、夢が壊れましたぞっ、##はるか氏っ、こんなイキ狂いの##ビッチだったとは……っ」","type":"TXT"},{"name":"【オタクＥ】","text":"「潮吹きの次はお漏らしとかっ♪##忍者よりＡＶの方がイケんじゃね？」","type":"TXT"},{"name":"","text":"　失禁しながらヨガるはるかに、オタク共は##容赦なく罵声を浴びせる。しかし、はるかは##反応すらせず、ひたすら喘ぎを上げる。","type":"TXT"},{"name":"【はるか】","text":"「あひぃぃ……あーイグっおひりっまた##イグぅ♪　……ふにぃぃっ、灼けるっうんちの##穴から、ザーメン漏れるのっ、あひゅぅい♪」","type":"TXT","id":"v_R-ev222_0056","src":"/img/common/voice/ogg/v_R-ev222_0056.c845379babbe50585f5b55209d0b5e46.ogg"},{"name":"【はるか】","text":"「んふぅぅぅんっ、も、もっとぉ、オマンコ、##おちんちん欲しいって泣いてるよぉ♪　もっと##はるかをえっちな子にしてくらひゃぃ……♪」","type":"TXT","id":"v_R-ev222_0057","src":"/img/common/voice/ogg/v_R-ev222_0057.4783b10c9b276c1162c3831f7159ca5f.ogg"},{"name":"【オタクＢ】","text":"「ぬほぉぉぉぉ！！　そこまで言うなら、##拙者達も全力で答えるでゴザルよぉ♪」","type":"TXT"},{"name":"【オタクＡ】","text":"「ちょ、待てよっ、##ぼ、僕まだ出してるんだぞっ？」","type":"TXT"},{"name":"【オタクＥ】","text":"「早漏のクセにモタモタすな、##はよ済ませや」","type":"TXT"},{"name":"","text":"　射精が終わらない内から、次にはるかを##犯すのは自分だと醜い争いを始めるオタク共。##俺はそっと近づき、はるかに告げた。","type":"TXT"},{"name":"【俺】","text":"「ククク、雌豚としての才能だけは##あったようだな？」","type":"TXT"},{"name":"【俺】","text":"「武家の娘としても、対魔忍としても##失格だが……なぁ？　三瓶はるか」","type":"TXT"},{"name":"【はるか】","text":"「ふひぃぃぃん……おちんちん、##いっぱいちょーらぁい♪」","type":"TXT","id":"v_R-ev222_0058","src":"/img/common/voice/ogg/v_R-ev222_0058.39b883ea5996b48e20e3249829e3ec71.ogg"},{"name":"【はるか】","text":"「オマンコも、おひりも、お口も、##みーんな、おちんちん欲しいって##言ってるにょぉ♪」","type":"TXT","id":"v_R-ev222_0059","src":"/img/common/voice/ogg/v_R-ev222_0059.6b3135e39abdef8a753074453cdad72a.ogg"},{"name":"","text":"　俺の言葉は、すでに一匹の雌として##目覚めたはるかには、届くことはなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c539",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc233a","src":"/img/pc/hello_script/bg/M/rnc233a.7bb5f7b6153928453b703265b4687589.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i233a","src":"/img/pc/hello_script/ov/M/R_i233a.475391094bc8481b66da6efc17bca444.png"},{"name":"【メイ】","text":"「あれぇ～撃ちすぎちゃったなぁ」","type":"TXT","id":"v_R-ev233_0000","src":"/img/common/voice/ogg/v_R-ev233_0000.963a2b01d517909a40bec3817c73ab7b.ogg"},{"name":"【俺】","text":"「お前、名は？」","type":"TXT"},{"name":"【メイ】","text":"「んー、それ聞いちゃうー？##あ、アタシいま捕虜なんだっけ。##じゃあ名乗らなきゃね。メイでーす」","type":"TXT","id":"v_R-ev233_0001","src":"/img/common/voice/ogg/v_R-ev233_0001.88a36db68728016990429c838822c469.ogg"},{"name":"","text":"　敵に囲まれていながら、##気の抜けた声を出す女。","type":"TXT"},{"name":"","text":"　単身で乗り込んだものの、多勢に無勢で##全てのエネルギーを使いきったようだ。","type":"TXT"},{"name":"","text":"　装備を背負ったまま倒れ、重量に耐えきれず##完全に身動き一つ出来無くなっていた。","type":"TXT"},{"name":"【俺】","text":"「散々暴れてくれたな」","type":"TXT"},{"name":"","text":"　女一人でキングダムに乗り込んできた##こいつに、油断した魔族どもが一気に##殲滅させられ、何人もの男が犠牲となった。","type":"TXT"},{"name":"","text":"　早急に止めねばこちらの陣営も多大な##被害が出る状況にあり、仕方なくこちらから##仕掛け、巨大なレーザーを間一髪で回避した。","type":"TXT"},{"name":"","text":"　その瞬間、メイの動きが急停止。##その隙に胸を殴りつけて倒した。","type":"TXT"},{"name":"","text":"　殴られた衝撃で倒れこむメイ。","type":"TXT"},{"name":"","text":"　強大なエネルギーを要する兵器を##何度も撃てるわけも無く、##武器は完全に沈黙していた。","type":"TXT"},{"name":"","text":"　女の身体で扱うため、##全身の装備が電力に頼っているためか、##身動き一つ取れていなかった。","type":"TXT"},{"name":"【メイ】","text":"「そっかースーツなんかは##別バッテリーが必須かなぁ……」","type":"TXT","id":"v_R-ev233_0002","src":"/img/common/voice/ogg/v_R-ev233_0002.59ea8f9fe5df1b0505b418bf3d28f018.ogg"},{"name":"","text":"　こちらの事などまるで見えていない##かのようにボヤいている。##ナメられたものだな……。","type":"TXT"},{"name":"【オークＡ】","text":"「おいにーちゃん！##こいつどうする気だ？」","type":"TXT"},{"name":"","text":"　仲間をやられたオークの一匹が、##生臭い口臭を撒き散らしながら声をあげる。","type":"TXT"},{"name":"【俺】","text":"「ふむ……ひとまず、##二度と悪さ出来ないようにするつもりだが」","type":"TXT"},{"name":"","text":"　その言葉に、##他のオーク達もざわめきだした。","type":"TXT"},{"name":"【オークＢ】","text":"「その前に俺らにまかせてもらえねぇか？##仲間殺されたまま逃がすのは我慢できねぇ」","type":"TXT"},{"name":"【オークＣ】","text":"「全くだゼ。それにこの女……##ちぃっとばかり胸が足りねぇが、##ぴちぴちしてて美味そうだナァ……ヘヘ」","type":"TXT"},{"name":"","text":"　１６歳程度だろうか……##スレンダーな体格で快活な顔つき。","type":"TXT"},{"name":"","text":"　身体のラインが浮き出たスーツは、##見る者によっては卑猥に映る。","type":"TXT"},{"name":"","text":"　オークの年齢など知らないが、中身が中年##くらいのおっさんだったら、こういった##若い肢体に欲情してしまうのだろうか。","type":"TXT"},{"name":"","text":"　生唾を垂らしてあざとく視線を送る##オーク達。ふん、仲間の仇など二の次で、##単にこの女を犯したいだけなのだな。","type":"TXT"},{"name":"【俺】","text":"「……まぁ良いぞ。その代わり終われば##こいつは俺がもらうからな」","type":"TXT"},{"name":"","text":"　一瞬、オーク達からどよめきが起こるが、##実際に不満の言葉をあげる者はいない。","type":"TXT"},{"name":"","text":"　オークのリーダーが下っ端たちに##号令をかけると、メイを取り囲んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev233a","src":"/img/pc/hello_script/ev/M/R-ev233a.4d9938460044572883d3c35f3d738f2b.jpg"},{"name":"【メイ】","text":"「んん？　何オークさんたち？」","type":"TXT","id":"v_R-ev233_0003","src":"/img/common/voice/ogg/v_R-ev233_0003.6b1f724ac8452850e17b02dc7b92fd75.ogg"},{"name":"","text":"　囲まれた事に対して何も感慨がないのか、##あくまでもあっけらかんとするメイ。","type":"TXT"},{"name":"","text":"　罪悪感の欠片もないその態度が、##リーダー格のオークの逆鱗に触れた。","type":"TXT"},{"name":"【オークＡ】","text":"「何、じゃねぇ！##よくも俺達の仲間を殺してくれたな！！」","type":"TXT"},{"name":"【メイ】","text":"「ひえぇ……んもー、うっさいなぁ。##そんなの任務なんだから当たり前じゃん。##私、必要なければ誰だって殺すけど？」","type":"TXT","id":"v_R-ev233_0004","src":"/img/common/voice/ogg/v_R-ev233_0004.da338e27d8696e0140b92eaec0232082.ogg"},{"name":"【オークＢ】","text":"「んだとテメぇ！！」","type":"TXT"},{"name":"【メイ】","text":"「あ、分かった。オークさん私に##復讐するために犯すんでしょ？」","type":"TXT","id":"v_R-ev233_0005","src":"/img/common/voice/ogg/v_R-ev233_0005.a6641f2f9deb53022b0c7ca4c2eb5378.ogg"},{"name":"【オークＡ】","text":"「んなこと決まって……あぁ！？」","type":"TXT"},{"name":"【メイ】","text":"「だからさぁ、こういう時ってオークが##捕虜の女を犯すのが定番でしょ。むしろ##オークの役割ってそれだけっていうか？」","type":"TXT","id":"v_R-ev233_0006","src":"/img/common/voice/ogg/v_R-ev233_0006.0ef85827cef67fc9b7ebeb7c7b128f6c.ogg"},{"name":"","text":"　悲壮感もなにも無く、##抵抗すらしないメイに困惑するオーク達。","type":"TXT"},{"name":"【俺】","text":"「呆れた馬鹿ガキだな……」","type":"TXT"},{"name":"【メイ】","text":"「あー、馬鹿って言ったぁ！##私、馬鹿って言われるの嫌い！##今度言ったらぶっ殺すからね！」","type":"TXT","id":"v_R-ev233_0007","src":"/img/common/voice/ogg/v_R-ev233_0007.f352d4adbcdae57d6075082a9dfe1109.ogg"},{"name":"【オークＢ】","text":"「……旦那、##こいつヤっちまっていいですかい？」","type":"TXT"},{"name":"【俺】","text":"「あぁいいぞ。脳味噌が蕩けるまで##オークちんぽ漬けにしてやれ」","type":"TXT"},{"name":"","text":"　調教というよりも粛清の意味でそう告げる。##いや、この場合は性裁、か。","type":"TXT"},{"name":"【オークＣ】","text":"「ヘヘェ……##俺もこんなアホな娘は初めてでサァ……」","type":"TXT"},{"name":"【メイ】","text":"「え、何なに？##本当に私のこと犯しちゃうの……？」","type":"TXT","id":"v_R-ev233_0008","src":"/img/common/voice/ogg/v_R-ev233_0008.410ec8642e26fd4586bc27403cfc4cca.ogg"},{"name":"【オークＡ】","text":"「その通りだ。##今更助けてくれって懇願しても遅ェぞっ！！##おら、さっさとしゃぶれ！！」","type":"TXT"},{"name":"【メイ】","text":"「別に助けてなんて言わな……んぶっ！？」","type":"TXT","id":"v_R-ev233_0009","src":"/img/common/voice/ogg/v_R-ev233_0009.d10d51270cb847f9bad2ab190088db58.ogg"},{"name":"","text":"　オークは狂暴にそそり立ったイボペニスを、##メイの口に押しつけた。","type":"TXT"},{"name":"","text":"　メイはあまりの激臭に顔を顰め、オエェ、##と嘔吐の仕草をしながら顔を背ける。","type":"TXT"},{"name":"【メイ】","text":"「うえぇ……く、くさーい。##けど負けっぽいし、しょうがないかー……」","type":"TXT","id":"v_R-ev233_0010","src":"/img/common/voice/ogg/v_R-ev233_0010.19017e0b7a719774a3663d8a9110f1e8.ogg"},{"name":"","text":"　抵抗が無意味と断じたのか、はたまた##元から抵抗する気などないのか、メイは緑肌の##オークの剛直棒を舌でチロっと舐める。","type":"TXT"},{"name":"【メイ】","text":"「うえぇっ！　にっが！！！　無理むり！##こんなの絶対無理だってば！！」","type":"TXT","id":"v_R-ev233_0011","src":"/img/common/voice/ogg/v_R-ev233_0011.fec0c436c6953ddd7507bcf93fa21a44.ogg"},{"name":"【メイ】","text":"「そ、それになんて熱いの……##こんなの焼きごてを当てられたみたいで……##や、火傷しちゃうって……」","type":"TXT","id":"v_R-ev233_0012","src":"/img/common/voice/ogg/v_R-ev233_0012.2303cf47a9a31712c36bb086073c78ae.ogg"},{"name":"【オークＡ】","text":"「るせぇ！##テメェに拒否権はねぇんだよ！！！」","type":"TXT"},{"name":"【メイ】","text":"「んえ！？　ちょ、ちょっとまっ！？」","type":"TXT","id":"v_R-ev233_0013","src":"/img/common/voice/ogg/v_R-ev233_0013.2d61597d587884a27e6ea017398f857d.ogg"},{"name":"","text":"　苛ついたオークの一人が眼前にまたがると、##一気に腰を突き出した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev233b","src":"/img/pc/hello_script/ev/M/R-ev233b.43d5f7f6e4e0912c775ee7939c65c709.jpg"},{"name":"【メイ】","text":"「んぶぅぅぅうううううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0014","src":"/img/common/voice/ogg/v_R-ev233_0014.0c26c68c9fad313004cf2b570ba0e535.ogg"},{"name":"","text":"　オークの巨大なイボペニスが##メイの口内に押し入る。","type":"TXT"},{"name":"【メイ】","text":"「うげっ、げ、げほっ！##うぶ、こ、こんなのむ、むりぃ……おぶ！？」","type":"TXT","id":"v_R-ev233_0015","src":"/img/common/voice/ogg/v_R-ev233_0015.e4409ffc7d163afe46d0741ef2b11517.ogg"},{"name":"【オークＡ】","text":"「ふぅぅぅぅ～……小せぇ口の割には、##あったけぇなぁ……。ちっちぇ舌の##ざらざらした感触もたまんねぇぜ」","type":"TXT"},{"name":"【メイ】","text":"「く、苦しいぃぃぃ！！##オークのちんぽってここまでデカイのー！？##あ、顎がぁ、顎がはじゅれるーー！！」","type":"TXT","id":"v_R-ev233_0016","src":"/img/common/voice/ogg/v_R-ev233_0016.0941f3458bbf387ceeaa5f8950b84c82.ogg"},{"name":"【オークＣ】","text":"「ヒャハハ！　こいつ、##ちんぽ咥えただけで目が蕩けてやがるゼェ！##そんなにオークちんぽが嬉しいのかァ！？」","type":"TXT"},{"name":"【オークＢ】","text":"「おいおい、調教する前から##ちんぽ好きの淫乱牝豚じゃあ、##やり甲斐がないってもんだぜぇ」","type":"TXT"},{"name":"【オークＣ】","text":"「そんなら、壊れるまで##ちんぽ漬けにしてやるだけサァ！##ヒャハハハ！！！」","type":"TXT"},{"name":"【メイ】","text":"「んんん！##な、なに勝手な事を、言って……んぐっ！？」","type":"TXT","id":"v_R-ev233_0017","src":"/img/common/voice/ogg/v_R-ev233_0017.240a710c2917ccdff175ae5b360d83b5.ogg"},{"name":"","text":"　オークのグロテスクちんぽがメイの口内で##脈打ち、イボがボコボコと蠢いた。","type":"TXT"},{"name":"【オークＡ】","text":"「なにボーっとしてやがる。##集中して俺のちんぽを##しゃぶりやがれクソガキが」","type":"TXT"},{"name":"【メイ】","text":"「んぼっ！　んぼっ！　おぼご、ごぼぉ！##りゃ、りゃめてぇ……！　おご、ぼっほぉ！##お、おご、おごごごご……！！」","type":"TXT","id":"v_R-ev233_0018","src":"/img/common/voice/ogg/v_R-ev233_0018.9a9e842278cdfc1763ebfb5f8d97ce84.ogg"},{"name":"","text":"　イボイボの付いた肉竿が喉まで蹂躙し、","type":"TXT"},{"name":"","text":"　メイは息苦しさと体内粘膜が犯される感覚に##早くも頭がスパークしそうなほど##混乱していた。","type":"TXT"},{"name":"","text":"　あまりの苦しさに、化物棒から##離れようとするが、体の一切が動かせず、##為す術もない状況だった。","type":"TXT"},{"name":"【メイ】","text":"「んぶ、んぐ、んぶぅ！##ら、らんなのこのちんぽぉ……##で、でかすぎるぅ……！」","type":"TXT","id":"v_R-ev233_0019","src":"/img/common/voice/ogg/v_R-ev233_0019.1470c37b4d07c7f1cb586dceee2ed20b.ogg"},{"name":"【オークＡ】","text":"「苦しいんだったらもっと##唾液を出して滑りを良くしろ。##その方が俺も気持ちいいからな」","type":"TXT"},{"name":"【メイ】","text":"「ら、らえき……？##んん……ん、れろぉ～……##ん、んんん……こ、こう……？」","type":"TXT","id":"v_R-ev233_0020","src":"/img/common/voice/ogg/v_R-ev233_0020.b9c1ba04acb223bf7b9320bfef14ee25.ogg"},{"name":"【オークＡ】","text":"「ははっ！！##威勢がいいのは最初だけかぁ！？」","type":"TXT"},{"name":"","text":"　気分を良くしたオークはさらに##ピストンを加速させていく。","type":"TXT"},{"name":"【メイ】","text":"「んぶぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0021","src":"/img/common/voice/ogg/v_R-ev233_0021.063e2acfa00596c7698d2950ba7c10ff.ogg"},{"name":"【メイ】","text":"「や、やめてぇ！　は、激しすぎる……！##こんなデカチンポでそんなに##速く動かすなんて、有り得ないってばぁ！」","type":"TXT","id":"v_R-ev233_0022","src":"/img/common/voice/ogg/v_R-ev233_0022.e6b1c0b2e3db7645b3dd376a3dd5b748.ogg"},{"name":"【メイ】","text":"「ぶえぇぇ……##ほ、ほんろうに苦ひいのぉ……」","type":"TXT","id":"v_R-ev233_0023","src":"/img/common/voice/ogg/v_R-ev233_0023.1df0ad6fbb1779daeeb472843aef33ce.ogg"},{"name":"【オークＡ】","text":"「俺の仲間が受けた痛みに比べたら##こんなもん……！　肉奴隷だろうが、##生かしてもらえるだけ有り難いと思え！！」","type":"TXT"},{"name":"【メイ】","text":"「んぶぶぶぅぅ！！　だめぇぇ……！##こ、これ以上やったら、##本当に、頭おかしくなるからぁ……！！」","type":"TXT","id":"v_R-ev233_0024","src":"/img/common/voice/ogg/v_R-ev233_0024.ffb7eb53f7d4f99329d0a7e1de1d0d73.ogg"},{"name":"【オークＢ】","text":"「うへへぇ！　こうやって##女が堕ちていくのはたまんねぇぜ！」","type":"TXT"},{"name":"【オークＣ】","text":"「フヒィィィ！##お、俺も犯してぇぇぇぇ！！」","type":"TXT"},{"name":"","text":"　興奮した周りのオーク達も##ペニスをしごき始め、媚薬入り##精液を塗り込む準備を始めていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ははっ、無抵抗にオークチンポで##口を犯される経験なんか無いだろう？##よかったなぁ！！」","type":"TXT"},{"name":"【メイ】","text":"「んぐぅ！　んぎ、んぐ、んぎゅぅぅ！！##ら、らめへぇぇぇ……！！」","type":"TXT","id":"v_R-ev233_0025","src":"/img/common/voice/ogg/v_R-ev233_0025.4c217fb65352dbac44c3654ec3b09a75.ogg"},{"name":"","text":"　息苦しさと気持ち悪さで失神しそうに##なっているメイを、落ちる瀬戸際で微妙に##調整しながら口腔セックスで犯し続ける。","type":"TXT"},{"name":"","text":"　白目を剥きそうになりながら、##メイの全身が痙攣したようにビクビクと震え、##涙と唾液が止めどなく溢れ出てきた。","type":"TXT"},{"name":"【メイ】","text":"「な、なんか変……！？##ちんぽしゃぶってたら体が急に熱くなってきて##……あ、アソコがジンジンしてくる……！？」","type":"TXT","id":"v_R-ev233_0026","src":"/img/common/voice/ogg/v_R-ev233_0026.ccea06d79a83ffbfcf6f8b89bec8fb6c.ogg"},{"name":"【オークＣ】","text":"「あでぇ？##なんかこいつ、目が蕩けてるゼェ？」","type":"TXT"},{"name":"【オークＢ】","text":"「ったりめぇよぉ！　俺達の体液には通常の##何倍もの催淫効果のある媚薬が含まれてんだ、##我慢汁だけでチンポ狂いにならァ！」","type":"TXT"},{"name":"【メイ】","text":"「び、媚薬ぅぅ！？！？##はぁぁぁぁぁん！！　ほ、ほんとに……乳首も##お、おまんこも、痺れてきてる……！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0027","src":"/img/common/voice/ogg/v_R-ev233_0027.1a8fe4047c5b7b01c9cb3dc96edbb6a0.ogg"},{"name":"【メイ】","text":"「んぶぅぅ……##んじゅ、じゅじゅじゅじゅじゅうぅぅ！！」","type":"TXT","id":"v_R-ev233_0028","src":"/img/common/voice/ogg/v_R-ev233_0028.4814861615e6383f42d654f620218c83.ogg"},{"name":"【オークＡ】","text":"「うお！？　なんだこいつ、##バキュームみたいにちんぽを吸いやがる！！」","type":"TXT"},{"name":"【メイ】","text":"「んちゅ、ちゅううぅぅ！！##ほ、ほれがいいのぉ……？　んふ、じゅぶ、##んむ、うまぁい……じゅるるるるる……」","type":"TXT","id":"v_R-ev233_0029","src":"/img/common/voice/ogg/v_R-ev233_0029.58d4f804ae6be6b44d09550e78722cc3.ogg"},{"name":"","text":"　それまで木偶の坊だったメイが急に##舌技を使うようになり、オークはあまりの##快感に精液注入棒を戦慄かせた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐおぉぉ！！　や、やれば##出来るじゃねぇかぁ……！　最初から##そうやって素直に従ってりゃいいんだよ！」","type":"TXT"},{"name":"【メイ】","text":"「オークさん、感じてる……それに、##オークさんが感じてると我慢汁媚薬が溢れて、##私まで気持ちよくなってくる……！！」","type":"TXT","id":"v_R-ev233_0030","src":"/img/common/voice/ogg/v_R-ev233_0030.8253ef817ad85b98dc9e84730fef370d.ogg"},{"name":"","text":"　オークのゴツゴツした亀頭から##溢れる先走り汁を残らず飲み干し、##体内に含んで快感へを変えていくメイ。","type":"TXT"},{"name":"","text":"　その姿に気を良くしたオークは、##ニヤリと下卑た笑みを浮かべて##他のオーク達を一瞥した。","type":"TXT"},{"name":"【オークＡ】","text":"「おらやろうども！！　こいつの##スーツを、俺達のくっせぇ精液染みこませた##牝豚専用の性感スーツにしてやれ！！」","type":"TXT"},{"name":"","text":"　号令と共に煩い咆哮が上がり、##オーク達は獣ちんぽからありったけの##汚汁を爆発させた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev233c","src":"/img/pc/hello_script/ev/M/R-ev233c.96bdd9f837051b1764e7a375d44a2fdc.jpg"},{"name":"【メイ】","text":"「んんんんん！！！？！？##んぶぶぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0031","src":"/img/common/voice/ogg/v_R-ev233_0031.651c2a62bd13446d3872ffa63211580e.ogg"},{"name":"","text":"　メイの下品な嬌声と共に、##ザーメンシャワーが全身に浴びせかけられる。","type":"TXT"},{"name":"【オークＡ】","text":"「うおおおおおおお！！##俺も出すぞおおおおおおお！！！」","type":"TXT"},{"name":"【メイ】","text":"「んぎゅうぅぅ！！　く、来るぅぅぅぅ！！」","type":"TXT","id":"v_R-ev233_0032","src":"/img/common/voice/ogg/v_R-ev233_0032.a65775add49000bcbae270c9cddd5657.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　顔面に腰が叩き付けられ、##喉奥でイボイボちんぽの先端が弾けた。","type":"TXT"},{"name":"","text":"　ビクビクと肉棒が脈打ち、##どろどろした粘質状のスペルマが、##メイの体内へと勢いよく放出された。","type":"TXT"},{"name":"【メイ】","text":"「んぼぼおおおおおおおおお！！##んご、んきゅ、んぐんぐんぐ……##ごく、ごく、ごく、ごく……んうぅ……」","type":"TXT","id":"v_R-ev233_0033","src":"/img/common/voice/ogg/v_R-ev233_0033.5ccd28ca1763c04026297a98a1f7ee5b.ogg"},{"name":"","text":"　髪にも顔にも、全身にイカ臭い汚汁を##浴びながら、オークの悪辣な精子の入った##白濁液を全て飲み下していく。","type":"TXT"},{"name":"【メイ】","text":"「んぐ、んぐ……はぁ、はぁ、はぁ……##んん、んはぁ……しゅ、しゅごいぃ……！##体火照ってきちゃったぁ……」","type":"TXT","id":"v_R-ev233_0034","src":"/img/common/voice/ogg/v_R-ev233_0034.5c4632d4526a69f357beb4a72aa1318a.ogg"},{"name":"","text":"　急激に体の感度が上昇し、喉奥の##ペニスの刺激にすら敏感に反応してしまう。","type":"TXT"},{"name":"【メイ】","text":"「やぁん……私の体、オークさんの精液で##おかしくなってる。だって、このぶっっっとい##クサちんぽ、好きに……」","type":"TXT","id":"v_R-ev233_0035","src":"/img/common/voice/ogg/v_R-ev233_0035.2a7b4c4afda09445b4843c0912456e1f.ogg"},{"name":"【オークＣ】","text":"「ヒャハハハ！##まだまだ止まらんねぇぞぉ！！」","type":"TXT"},{"name":"【メイ】","text":"「ひあぁぁ！　や、やだ、体中が性感帯に##なったみたいに切なくて、##気持ちよくなっちゃってる……！」","type":"TXT","id":"v_R-ev233_0036","src":"/img/common/voice/ogg/v_R-ev233_0036.78bf8d10a63134759669739b64d4ff0f.ogg"},{"name":"【メイ】","text":"「んくぅ……も、もうだめ、##アソコが切なくて、オークさんの##ちんぽ欲しくてたまんないぃ……！！」","type":"TXT","id":"v_R-ev233_0037","src":"/img/common/voice/ogg/v_R-ev233_0037.3e40b57822e9852a427147d4c9e600b3.ogg"},{"name":"","text":"　どんどん吐き出される精液がスーツに##染みこんでいき、それが肌を敏感にさせ、##擦れるスーツにすら快感を得てしまう。","type":"TXT"},{"name":"","text":"　蕩けきってしまったメイは、##濡れて浮き上がった股間の縦スジに気づき、##興奮を露わにする。","type":"TXT"},{"name":"【メイ】","text":"「はぁ、はぁ、はぁ……##お、お願い、しまふ……」","type":"TXT","id":"v_R-ev233_0038","src":"/img/common/voice/ogg/v_R-ev233_0038.1519df95f4753225283aa2d79f64990b.ogg"},{"name":"【オークＢ】","text":"「あぁん？　なんだ？」","type":"TXT"},{"name":"【メイ】","text":"「ください……！##私に、オークさんのを……！」","type":"TXT","id":"v_R-ev233_0039","src":"/img/common/voice/ogg/v_R-ev233_0039.66483c8427e01146e936f642ba1c2ea8.ogg"},{"name":"【オークＣ】","text":"「なんでェなんでェ、##ハッキリ言ってくれよォ！##何が欲しいってんだよォ！？！？」","type":"TXT"},{"name":"【メイ】","text":"「お、オークさんのちんぽで、私のヌレヌレ##おまんこをズボズボハメてくださぁい！！##ちんぽ汁でぐちょぐちょにしてぇぇぇ！！」","type":"TXT","id":"v_R-ev233_0040","src":"/img/common/voice/ogg/v_R-ev233_0040.d80c5eaa3a40b41b491cbaf5acff6165.ogg"},{"name":"","text":"　脳内にまで媚薬が回ったのか、##下品なおねだりでオークを誘う。","type":"TXT"},{"name":"","text":"　その言葉を聞いたオーク達は爆笑し、##ゲラゲラとメイを嘲笑した。","type":"TXT"},{"name":"【オークＡ】","text":"「ハッ！　もう堕ちたのか！！##良いぜ、じゃあ犯してやるよ！！」","type":"TXT"},{"name":"","text":"　口からペニスを抜きとり、スーツの股間を##破ると、先ほどから物欲しそうに##している肉花弁が露わになった。","type":"TXT"},{"name":"【オークＣ】","text":"「ヒャッハァ、くっせぇ！##牝豚の臭いがぷんぷんするゼェ！」","type":"TXT"},{"name":"【オークＢ】","text":"「脱がした瞬間に##まーた愛液が出てきたぞ！##どんだけ変態なんだコイツは！」","type":"TXT"},{"name":"","text":"　メイは、恥ずかしさと興奮で##ビクンと体を跳ねさせる。","type":"TXT"},{"name":"","text":"　興奮が高まりすぎて、最早、##見られただけで愛液が溢れて止まらなかった。","type":"TXT"},{"name":"【メイ】","text":"「そんなのいいからぁ！##早くイボイボの付いたちんぽで私の、##膣内をゴリゴリ犯しまくってぇ！！」","type":"TXT","id":"v_R-ev233_0041","src":"/img/common/voice/ogg/v_R-ev233_0041.e7920e96de57015de0500aefca5d8f78.ogg"},{"name":"【メイ】","text":"「いくらでも中出ししていいからぁ、##精液子宮で満たしてほしいのぉ！##オークさんの子種汁で孕みたいのぉ！！」","type":"TXT","id":"v_R-ev233_0042","src":"/img/common/voice/ogg/v_R-ev233_0042.a1c78aea05ba3b81bc302bb44efe8464.ogg"},{"name":"【オークＡ】","text":"「おら、ぐしょぬれまんこで##たっぷり味わえ！！」","type":"TXT"},{"name":"","text":"　愛液でずぶ濡れたトロトロのまんこに、##いきり立った怒張を一気に挿入する。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev233d","src":"/img/pc/hello_script/ev/M/R-ev233d.3576d9505bac1153c5448c924cb71a52.jpg"},{"name":"","text":"　熱く茹だった膣はいとも簡単にオークの##肉棒を受け入れ、亀頭が膣口を押し拡げ柔肉を##ゴリゴリと抉りながら奥へと侵入していく。","type":"TXT"},{"name":"【メイ】","text":"「ふへぇぇぇえええっ！！##しゅごいぃぃぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0043","src":"/img/common/voice/ogg/v_R-ev233_0043.7d61ec7fcb8c747a319a428847b62eca.ogg"},{"name":"","text":"　人間のちんぽでは味わう事の出来ない、##天にも昇るような快感が押し寄せる。","type":"TXT"},{"name":"","text":"　肉襞のあらゆる場所がイボで擦り上げられ、##一気に突き上げられると、","type":"TXT"},{"name":"","text":"　膣奥の未知の空間へと肉棒が到達し、##メイの脳天に電撃が走る。","type":"TXT"},{"name":"【メイ】","text":"「んにゃぁぁぁぁ……！！　こ、こんなの##知らにゃいぃぃ……！　オークちんぽ、##一番奥のいい所に届いちゃってるぅ……！！」","type":"TXT","id":"v_R-ev233_0044","src":"/img/common/voice/ogg/v_R-ev233_0044.9b821b2f9e03006bfec47ce85e4257a1.ogg"},{"name":"【メイ】","text":"「このちんぽしゅごしゅぎぃぃ……！！##ちんぽしゅきぃ……媚薬精液好きぃ……##ちんぽ大しゅきぃ……！」","type":"TXT","id":"v_R-ev233_0045","src":"/img/common/voice/ogg/v_R-ev233_0045.aa7b97b2fe03c7829689ead0c7c35c99.ogg"},{"name":"【オークＡ】","text":"「ハハッ！　こんな極狭まんこが、##俺のデカチンポ##全部呑みこんでやがるぜぇ！！」","type":"TXT"},{"name":"","text":"　完全に色狂と化したメイは、##一気に色めき立った。","type":"TXT"},{"name":"【メイ】","text":"「お願い、早く、早く動いてぇ！##私のちんぽ入れる穴、##ハメハメしまくってぇぇ！」","type":"TXT","id":"v_R-ev233_0046","src":"/img/common/voice/ogg/v_R-ev233_0046.1910660aa21da72207c25544309267cf.ogg"},{"name":"【オークＡ】","text":"「ったりめぇだ！！」","type":"TXT"},{"name":"","text":"　馴染ませる必要はないとばかりに、##オークは初めから高速で腰を振り出した。","type":"TXT"},{"name":"【メイ】","text":"「んほぉぉ！！　来てるぅぅぅ！！##私をおかしくさせたビキビキちんぽがぁ、##おまんこごりゅごりゅ擦ってりゅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0047","src":"/img/common/voice/ogg/v_R-ev233_0047.e7e8af57d49d23a2d1f8318d7f008045.ogg"},{"name":"【メイ】","text":"「んはぁ、あっ、あひぃぃ！！##熱い、熱いぃぃぃ！##オーク、ちんぽ、熱すぎ、りゅぅぅぅ！！」","type":"TXT","id":"v_R-ev233_0048","src":"/img/common/voice/ogg/v_R-ev233_0048.e960447a80ec999a20d3a2ca73bc9e64.ogg"},{"name":"【メイ】","text":"「メイのまんこ、らめぇ！　ちんぽで、らめに##なりゅぅぅぅぅぅ！！　ち、ちん、##ちんぽ漬けに、され、りゅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev233_0049","src":"/img/common/voice/ogg/v_R-ev233_0049.ae012b693c750c69d96d994c05943a35.ogg"},{"name":"【メイ】","text":"「熱い、気持ちいい！　あちゅいぃ、##気持ちゅいいぃぃ！　あ、あちゅ、あちゅいぃ##気持ち、い、い、いいぃぃぃぃ！！」","type":"TXT","id":"v_R-ev233_0050","src":"/img/common/voice/ogg/v_R-ev233_0050.0c3370306dc692baacb449df294cce24.ogg"},{"name":"","text":"　全身を壊れたおもちゃのように##震わせながら、全く躊躇うことなく##隠語を並べて感じまくるメイ。","type":"TXT"},{"name":"","text":"　その乱れぶりに他のオークはニヤニヤと##笑いながら、底なしの性欲で肉棒を勃たせ##またしごき始めていた。","type":"TXT"},{"name":"【オークＡ】","text":"「てめぇばっかり感じてんじゃねぇ！##俺のちんぽをもっと締め付けやがれ！」","type":"TXT"},{"name":"【メイ】","text":"「やぁぁん！！　そ、そんらこと、##言っれもぉ、あぁん！！　こ、このちんぽっ、##良すぎ、てぇっ！　んあぁぁん！！」","type":"TXT","id":"v_R-ev233_0051","src":"/img/common/voice/ogg/v_R-ev233_0051.277482cc69e2b2d4fce5617f5cc13ce8.ogg"},{"name":"【オークＡ】","text":"「ちっ、こんのクソ豚がぁっっ！！！」","type":"TXT"},{"name":"","text":"　オークは腰をグラインドさせ、##ぐりんっ、ぐりゅんっ、##と膣肉を大袈裟に抉りたてた。","type":"TXT"},{"name":"","text":"　その瞬間、メイの膣肉が##ギュギュっとキツく収縮した。","type":"TXT"},{"name":"【メイ】","text":"「んおほぉぉぉぉぉぉぉ！！！　……あひっ##い、いまの、ぐりんっ、ってイイぃぃ……！！##い、イっちゃったぁ……！！」","type":"TXT","id":"v_R-ev233_0052","src":"/img/common/voice/ogg/v_R-ev233_0052.bde022c42a8f5abf50313b3d43d4cd7a.ogg"},{"name":"【メイ】","text":"「私のまんこ、オークちんぽで、##染まっちゃってるぅ……！　オークちんぽ、##全力で味わっちゃってるぅぅ……！！」","type":"TXT","id":"v_R-ev233_0053","src":"/img/common/voice/ogg/v_R-ev233_0053.0f0530886788c964a6d3748b12ab4977.ogg"},{"name":"【オークＡ】","text":"「ケっ、##これだけで軽くイっちまうとはな」","type":"TXT"},{"name":"【オークＢ】","text":"「中出しなんかしたら##気持ち良すぎて逝っちまうんじゃねぇかぁ？」","type":"TXT"},{"name":"【オークＣ】","text":"「ちげぇねぇ！　ギャハハハハ！」","type":"TXT"},{"name":"","text":"　爆笑が沸き起こる。そんな笑い声など##全く耳に入っていないのかメイは自分の胎内に##突き刺さる肉棒の感触に酔いしれている。","type":"TXT"},{"name":"","text":"　オークはピストン運動を再開し、##愛液の止まらない蜜肉を##ずちゅずちゅと執拗に責め立てる。","type":"TXT"},{"name":"","text":"　膣襞が、蛸の吸盤のように##ちゅうちゅう吸い付き、快楽を享受しようと##蠕動運動を繰り返した。","type":"TXT"},{"name":"","text":"　メイは突かれる度に激しい喘ぎ声をあげ、##その音量も快感と共に高まっていく。","type":"TXT"},{"name":"【メイ】","text":"「んはぁぁ！！　あ、あん、あんあんあぁぁ！##も、もう、研究とかもういいいいいっ！！##ちんぽしか考えられにゃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0054","src":"/img/common/voice/ogg/v_R-ev233_0054.cc90107aa6900363a5991e66985996da.ogg"},{"name":"【メイ】","text":"「私のまんこ、##もうオークちんぽ無しじゃ生きられないの！##オークちんぽ専用の性処理穴なのぉ！！」","type":"TXT","id":"v_R-ev233_0055","src":"/img/common/voice/ogg/v_R-ev233_0055.d1cf7d60a41a1e08e30d68326cdf4c13.ogg"},{"name":"【オークＡ】","text":"「ハーハッハッハッハ！！##このちんぽ狂いの色情狂がぁ！##俺のちんこでもっと感じてなぁっ！！」","type":"TXT"},{"name":"","text":"　オークも気分をよくし、##メイを犯す腰の動きを一気に加速させていく。","type":"TXT"},{"name":"【オークＢ】","text":"「クカカカカカ！！　こいつぁいい、##俺好みのド変態クソ牝豚だぜぇ！！」","type":"TXT"},{"name":"【オークＣ】","text":"「フヒャハハハハハ！！　俺も早く##犯してぇゼェ！！　次は俺の番だからよぉ、##早くまんこに突っ込ませてくれよぉぉ！！」","type":"TXT"},{"name":"","text":"　周りのオークもそれにつられ、##もっと汚したいという欲に塗れ、##ペニスを必死にしごいていく。","type":"TXT"},{"name":"【オークＡ】","text":"「おめぇら慌てんじゃねぇ！　まずはこいつを##俺達の溜まったザーメンで##ぐっちょぐちょにしてやるぞぉ！！」","type":"TXT"},{"name":"","text":"　歓声が上がり、オーク達はラストスパートを##かけて高速で肉竿をしごき上げる。","type":"TXT"},{"name":"","text":"　我慢汁がだらだらと先端から溢れ、##擦る度にごしゅごしゅと##淫らな音が響き渡った。","type":"TXT"},{"name":"","text":"　それらが色狂いと化したメイを興奮させ、##悦びに溢れたアヘ顔に、恍惚の笑みが浮かぶ。","type":"TXT"},{"name":"【メイ】","text":"「ちょうらいちょうらい！！　くっさい##ちんぽ汁、いーーーーーーーーーーーっぱい！##ちょうらーーーーーーいっ！！」","type":"TXT","id":"v_R-ev233_0056","src":"/img/common/voice/ogg/v_R-ev233_0056.023d3f63022af1cd37b527c2ac69f317.ogg"},{"name":"","text":"　元々変な女だったが、##周りの盛り上がりに合わせて、##より拍車がかかっていく。","type":"TXT"},{"name":"【メイ】","text":"「私はぁ、オークに犯されて悦ぶ変態れすぅ！##オークちんぽ汁大好きの##淫乱牝豚なんれすぅぅ！！」","type":"TXT","id":"v_R-ev233_0057","src":"/img/common/voice/ogg/v_R-ev233_0057.24d088f6005b9effd2186d53f6d54b92.ogg"},{"name":"【メイ】","text":"「わ、私はぁ、これからオークさんたちに、##いーーっぱい、精液をぶっかけられて##イキます！　みんなで一緒にイキますぅ！！」","type":"TXT","id":"v_R-ev233_0058","src":"/img/common/voice/ogg/v_R-ev233_0058.4b2f5a2b17e3e9c4e1d3df3c93d08b9e.ogg"},{"name":"","text":"　犯していたオークも気分が最高潮に達し、##腰を高速で動かしながら唸り声をあげる。","type":"TXT"},{"name":"【オークＡ】","text":"「中に出すぞ！##オーク汁の虜になれっ！！」","type":"TXT"},{"name":"【メイ】","text":"「あひゃぁぁ！！　オークちんぽ汁くるぅ！！##はぁぁん！！　私の子宮満たされるぅぅ！！##孕まされちゃうぅぅ！！」","type":"TXT","id":"v_R-ev233_0059","src":"/img/common/voice/ogg/v_R-ev233_0059.1cdfcbaca9988ecdaa50e7dd4eef2519.ogg"},{"name":"【メイ】","text":"「中出しされてイグぅ、ちんぽ汁でおまんこ##イっちゃうぅ！　いく、いく、いくいくいく##イグゥゥゥゥゥ！！！」","type":"TXT","id":"v_R-ev233_0060","src":"/img/common/voice/ogg/v_R-ev233_0060.a1f70d4522f56bcf40cba80daf770e08.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev233e","src":"/img/pc/hello_script/ev/M/R-ev233e.983cb18e9a458ad98a9baee95862c4f4.jpg"},{"name":"【メイ】","text":"「あひぃぃぃぃぃっ！##おまんこいぐぅぅぅぅぅ！##イッグゥゥゥゥゥゥゥゥウウウゥ！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev233_0061","src":"/img/common/voice/ogg/v_R-ev233_0061.104e3f5e591b5cc2633ac6ba8ba6f44a.ogg"},{"name":"","text":"　中出しされると同時に、##メイも絶頂を迎えて絶叫をあげる。","type":"TXT"},{"name":"","text":"　兵器に押さえ付けられ、##ほぼ身動きが取れない中、それでも##動く箇所は絶頂で小刻みに震えていた。","type":"TXT"},{"name":"","text":"　さらに、周りのオーク達もメイ顔を##埋め尽くさんばかり精液を吐き出して行く。","type":"TXT"},{"name":"【メイ】","text":"「んほほほほおおおおおおお！！##精液いっぱいくりゅうぅぅぅ！！##精液で溺れちゃうぅぅぅ！！！」","type":"TXT","id":"v_R-ev233_0062","src":"/img/common/voice/ogg/v_R-ev233_0062.7779b81f272a8fb7db00a158bc33b79c.ogg"},{"name":"","text":"　メイは自分の顔についた精液を口で受け止め##舌で舐め取って口に含む。","type":"TXT"},{"name":"【メイ】","text":"「んぐ……ずぞぞぞぞぞぞぞっ！！！　んふ、##おいひぃ……！！　ずる、んじゅ、##じゅるるるぅぅ……ちんぽ汁しゅきぃ……！」","type":"TXT","id":"v_R-ev233_0063","src":"/img/common/voice/ogg/v_R-ev233_0063.95f169c4af5f9811d7c7a0e902f57b3d.ogg"},{"name":"","text":"　メイはうっとりとしながら、##吐きだされた子種汁を##喉を鳴らして嚥下していく。","type":"TXT"},{"name":"【メイ】","text":"「んふふぅ……。もっとぉ、もっと##ちょうらぁい……まだまだ足りないよぉ……##下のお口に、もっとちんぽちょうらぁい……」","type":"TXT","id":"v_R-ev233_0064","src":"/img/common/voice/ogg/v_R-ev233_0064.b3cdb4cbbe76dcf9959ac4ef2430a9df.ogg"},{"name":"","text":"　痙攣に合わせて、##ごぼごぼと膣穴から精液が飛び出す。","type":"TXT"},{"name":"","text":"　ぴゅっぴゅ、と水鉄砲のように##精液が発射され、やがてドロリと##濃厚な塊が膣から吐きだされた。","type":"TXT"},{"name":"【メイ】","text":"「あぁん、勿体ないぃ……##せっかく中出ししてもらったのにぃ……」","type":"TXT","id":"v_R-ev233_0065","src":"/img/common/voice/ogg/v_R-ev233_0065.19d0eca694151fff457d313ea1c5e6d5.ogg"},{"name":"【メイ】","text":"「ねぇん、そこのあなたぁ？##あなたも私のおまんこに中出ししてよぉ？##あなたもイイモノ持ってそうだしぃ」","type":"TXT","id":"v_R-ev233_0066","src":"/img/common/voice/ogg/v_R-ev233_0066.379ac53dde41c6603f5d8433f8d24e5f.ogg"},{"name":"【俺】","text":"「……俺に向かって言っているのか」","type":"TXT"},{"name":"【俺】","text":"「まだまだかかりそうだな……」","type":"TXT"},{"name":"","text":"　少し呆れた声を出してしまう。","type":"TXT"},{"name":"【俺】","text":"「おいオーク。##おまえらの精液ジャンキーにしてもいいから、##そいつを壊すんじゃないぞ？」","type":"TXT"},{"name":"【オークＡ】","text":"「了解でさぁ！」","type":"TXT"},{"name":"【俺】","text":"「終わったら呼んでくれ。##せいぜい乱れてくれよ」","type":"TXT"},{"name":"","text":"　そう言ってこの狂乱から背を向けた。","type":"TXT"},{"name":"【メイ】","text":"「もー、イケズぅ。んふふ、まぁいーや、##オークちんぽはまだこーんなに##いっぱいあるんだしぃ……」","type":"TXT","id":"v_R-ev233_0067","src":"/img/common/voice/ogg/v_R-ev233_0067.775994f6fc02d6076961689b1376f352.ogg"},{"name":"","text":"　周りにいたオーク達はニヤニヤと##いやらしい笑みを浮かべながら、##股間に力を込めた。","type":"TXT"},{"name":"","text":"　血管を浮き立たせて再び臨戦態勢が整う。","type":"TXT"},{"name":"","text":"　メイはそんなオークの肉棒をうっとりと##見つめながら、膣肉をヒクヒクと##物欲しげに動かすのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c540",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc075a","src":"/img/pc/hello_script/bg/M/rnc075a.bec24171b63d106be58d3c18688b91c1.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i075a","src":"/img/pc/hello_script/ov/M/R_i075a.51be9282b9f470c9999f2ab3403e1509.png"},{"name":"【ドロレス】","text":"「お、お、お前……だ、誰だ？」","type":"TXT","id":"v_R-ev075_0000","src":"/img/common/voice/ogg/v_R-ev075_0000.27d7703e923e0c19d9b553b5065bbacc.ogg"},{"name":"【ドロレス】","text":"「ど、ど、どうやってここに来た？##……イ、イングリッドお姉ちゃんに、##た、頼まれたのか？」","type":"TXT","id":"v_R-ev075_0001","src":"/img/common/voice/ogg/v_R-ev075_0001.b8a3cc4c7cf8fa3cb7424d87f0bdbed4.ogg"},{"name":"【ドロレス】","text":"「で、出ないぞ。##……わ、私はずっとここにい、いたいんだ。##どど、どこにも行かないぞ」","type":"TXT","id":"v_R-ev075_0002","src":"/img/common/voice/ogg/v_R-ev075_0002.84be35fb4041bbab35ab9f3bf88d7c52.ogg"},{"name":"【ドロレス】","text":"「早く、で、出て行け。##……わ、私だけの世界には、##入ってくるな……邪魔だ……邪魔」","type":"TXT","id":"v_R-ev075_0003","src":"/img/common/voice/ogg/v_R-ev075_0003.eb91935441d5abe28021f3c4d21aa31b.ogg"},{"name":"","text":"　いかにも普段喋っていない口調で##ボソボソと独り言のように言う。","type":"TXT"},{"name":"","text":"　パソコンの明かりしかついていない##薄暗い部屋に体育座りで、","type":"TXT"},{"name":"","text":"　どんより曇った伏し目がちの目を##チラチラ持ち上げて俺を窺いながらも、","type":"TXT"},{"name":"","text":"　右手はひっきりなしに##スマホを弄り回している。","type":"TXT"},{"name":"","text":"　いきなり入ってきた俺より##そっちの方が大事なようだ。","type":"TXT"},{"name":"【ドロレス】","text":"「あ……キタコレ……うひひ、##アイテムゲット……らっき……くく」","type":"TXT","id":"v_R-ev075_0004","src":"/img/common/voice/ogg/v_R-ev075_0004.0e65e24acf0cb385f8e3fbfea2156c07.ogg"},{"name":"","text":"　そして、薄気味悪い笑みを一人で浮かべる。","type":"TXT"},{"name":"","text":"　これが噂の引きこもり魔族のドロレスか。##相当なものだ。","type":"TXT"},{"name":"【俺】","text":"「おい」","type":"TXT"},{"name":"【ドロレス】","text":"「ふひゃっ！？##な、なんだ……ま、まだいたのか！？##でで、出てけって言ったろ」","effect":"ef02","type":"TXT","id":"v_R-ev075_0005","src":"/img/common/voice/ogg/v_R-ev075_0005.1387fbb53d9436d71414547c4d02cb98.ogg"},{"name":"【ドロレス】","text":"「わ、私はここからで、出たくないんだ……##か、帰ってイングリッドお姉ちゃんに……##そ、そ、そう伝えろ」","type":"TXT","id":"v_R-ev075_0006","src":"/img/common/voice/ogg/v_R-ev075_0006.eaa71df9e4aee35bee6178b6e19806e0.ogg"},{"name":"【俺】","text":"「別にイングリッドに##頼まれてきたわけではない。##噂を聞いて勝手に忍び込んだ」","type":"TXT"},{"name":"【ドロレス】","text":"「し、忍び込んだ！？」","type":"TXT","id":"v_R-ev075_0007","src":"/img/common/voice/ogg/v_R-ev075_0007.1375840d2f9715166a23a38ead2d3f20.ogg"},{"name":"","text":"　ドロレスは驚いてスマホを##取り落としそうになり、##慌ててそれを持ち直すと、","type":"TXT"},{"name":"","text":"　しゃがんだまま壁際にズズッと##後ずさりして、クリスと呼ばれる##刃の波打ったナイフを取り出した。","type":"TXT"},{"name":"【ドロレス】","text":"「こ、この館にし、忍び込むとか……##な、な、な、なんなんだお前！？」","type":"TXT","id":"v_R-ev075_0008","src":"/img/common/voice/ogg/v_R-ev075_0008.cc43429363efcd1c2364e28d94f2ed72.ogg"},{"name":"【ドロレス】","text":"「は、早く出て行け……##さ、さもないと――」","type":"TXT","id":"v_R-ev075_0009","src":"/img/common/voice/ogg/v_R-ev075_0009.7825d07f4488c0dcea2d699452f20d92.ogg"},{"name":"","text":"　クリスナイフをいきなり##自分の手首で滑らせる。","type":"TXT"},{"name":"【ドロレス】","text":"「っっ！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0010","src":"/img/common/voice/ogg/v_R-ev075_0010.21508d64da4175f7ee9b92b5aeb506dd.ogg"},{"name":"","text":"　棒のように細い、青白い肌に赤い線が##スッと浮かんだかと思うと、すぐに消え、","type":"TXT"},{"name":"【俺】","text":"「くっっ！」","type":"TXT"},{"name":"","text":"　俺の手首のそれと全く同じ場所から##シュッと血が噴き出した。","type":"TXT"},{"name":"【ドロレス】","text":"「うふっ、リスカ来た？痛い？痛い？##すぐ出て行かないともっと痛くするぞ。##くふふ」","type":"TXT","id":"v_R-ev075_0011","src":"/img/common/voice/ogg/v_R-ev075_0011.c628ff9f305c0bc0e80d844f57704dcd.ogg"},{"name":"","text":"　ドロレスはさっきまで淀んでいた目を##爛々と輝かせる。","type":"TXT"},{"name":"【俺】","text":"「これがペインか」","type":"TXT"},{"name":"","text":"　俺は手首の止血をしながら、##この呪いめいた能力に感心する。","type":"TXT"},{"name":"【ドロレス】","text":"「キ、キルケにでも聞いた？##あ、あのビッチ、##ちょっとズタズタにしたから、くくく」","type":"TXT","id":"v_R-ev075_0012","src":"/img/common/voice/ogg/v_R-ev075_0012.d97c030a5edfa245bed7bf9ec9bf619d.ogg"},{"name":"【俺】","text":"「ますますお前が欲しくなった」","type":"TXT"},{"name":"【ドロレス】","text":"「えっ？　ちょ、おま。##い、いきなりなに言ってんだ。##わ、わたしが……ほ、ほ、欲しいとか」","type":"TXT","id":"v_R-ev075_0013","src":"/img/common/voice/ogg/v_R-ev075_0013.8390e67c437368b5e8233a08edd54c71.ogg"},{"name":"","text":"　俺の言葉にドロレスはいきなり##激しく反応した。","type":"TXT"},{"name":"","text":"　ここが攻め所か？　よし。","type":"TXT"},{"name":"【俺】","text":"「お前に一目惚れだ」","type":"TXT"},{"name":"【ドロレス】","text":"「ひ、ひ、一目惚れ？　そ、それどこの言葉？##じょ、じょ、冗談はよせ。##ば、ば、馬鹿じゃね？」","type":"TXT","id":"v_R-ev075_0014","src":"/img/common/voice/ogg/v_R-ev075_0014.36b823addfb4ba3181aec3754025ffb2.ogg"},{"name":"【ドロレス】","text":"「わ、わ、私みたいなチビで、##ひ、貧相で……お、お、おまけに##ひ、ひ、引きこもりだぞ」","type":"TXT","id":"v_R-ev075_0015","src":"/img/common/voice/ogg/v_R-ev075_0015.be216dbd9f30dea0df5d5b4c461e19cb.ogg"},{"name":"【ドロレス】","text":"「そ、そ、そんなのに一目惚れとかないわ、##ま、まじでないわー」","type":"TXT","id":"v_R-ev075_0016","src":"/img/common/voice/ogg/v_R-ev075_0016.4cdd59c85e0c74c468ef0e44a51096b5.ogg"},{"name":"","text":"　あからさまな照れ隠しにモジモジしながら、##さっきまでとは違う目でチラチラ俺を見る。","type":"TXT"},{"name":"【俺】","text":"「信じられないか？」","type":"TXT"},{"name":"【ドロレス】","text":"「ほ、ほ、ほんとにお前がわ、私に一目惚れ##なら、い、い、今すぐ私のこと、だ、だ、##抱けるか？　で、できないだろ。無理だろ」","type":"TXT","id":"v_R-ev075_0017","src":"/img/common/voice/ogg/v_R-ev075_0017.4d9d096fb6b1291ca6c8edfdb60cf4a5.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「願ってもないことだ」","type":"TXT"},{"name":"【ドロレス】","text":"「えっ？　ちょまっ、嘘っ、ま、待ってっ、##やっダメっ、今の冗談、本気じゃないから、##ま、ま、待って、ひゃっあ、ダ、ダメっ！」","type":"TXT","id":"v_R-ev075_0018","src":"/img/common/voice/ogg/v_R-ev075_0018.ef9498d21f437b13c2446a596c2bbd4f.ogg"},{"name":"","text":"　俺はドロレスに近づき、ごちゃごちゃ##言っているのを無視して体を持ち上げると、##そばにあったベッドに転がした。","type":"TXT"},{"name":"【ドロレス】","text":"「ひゃんっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0019","src":"/img/common/voice/ogg/v_R-ev075_0019.a01ce6d65c5c5f71275eec6a5ababdb7.ogg"},{"name":"","text":"　引きこもりには似つかわしくない、##妙に可愛らしい悲鳴があがる。","type":"TXT"},{"name":"【ドロレス】","text":"「ちょっ……やっ、だ、だ、ダメっ……##ふああんっっっ！！！」","type":"TXT","id":"v_R-ev075_0020","src":"/img/common/voice/ogg/v_R-ev075_0020.47b2416ac9b8422eb92fed06afb5056f.ogg"},{"name":"","text":"　両足を掴んで大きく広げると、##ショーツしか着けてない股間が露わになった。","type":"TXT"},{"name":"","text":"　ブラも付けてないＴシャツが捲れて、##恐ろしく控えめな乳房が露出する。","type":"TXT"},{"name":"","text":"　呆れたことに、ピンク色の乳首は##ツンと硬く痼り、縞模様の入った下着には##じんわりと愛液の染みができていた。","type":"TXT"},{"name":"【ドロレス】","text":"「あうあうあう……い、いきなり押し倒して、##あ、足ガバッとか、##ご、ご、強引すぎるだろ……」","type":"TXT","id":"v_R-ev075_0021","src":"/img/common/voice/ogg/v_R-ev075_0021.ce1b6e27af010fad78850a8fab9bb2c6.ogg"},{"name":"","text":"　右手でスマホをぎゅっと握り、##左手を口元に当てて恥ずかしそうにしながら、##少し潤んだ目で俺を見上げる。","type":"TXT"},{"name":"【ドロレス】","text":"「わ、わた……私……あう……##は、は、初めてだから……##こ、恋人みたいにしろ」","type":"TXT","id":"v_R-ev075_0022","src":"/img/common/voice/ogg/v_R-ev075_0022.940fbb7e41c624d4df36fc7569f72a16.ogg"},{"name":"【俺】","text":"「恋人？」","type":"TXT"},{"name":"【ドロレス】","text":"「で、で、できるだろ？　ひ、ひ、##一目惚れとか言ったんだから、わ、わ、##私にや、優しくするくらい簡単だろ？」","type":"TXT","id":"v_R-ev075_0023","src":"/img/common/voice/ogg/v_R-ev075_0023.d66450f3389e780e1a66212e30eb75e2.ogg"},{"name":"【俺】","text":"「よかろう」","type":"TXT"},{"name":"","text":"　俺はドロレスの体に覆い被さると、##まずは期待と不安で震えている唇を奪った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev075a","src":"/img/pc/hello_script/ev/M/R-ev075a.e72eec5d604078763567e1dcee24656b.jpg"},{"name":"【ドロレス】","text":"「ふぁう！？　んっ、あ……う……んっ、##ぅあ……あ、う……はう……ぅうう」","effect":"ef02","type":"TXT","id":"v_R-ev075_0024","src":"/img/common/voice/ogg/v_R-ev075_0024.73b05e2f58b06a6a0fa06560182d2083.ogg"},{"name":"","text":"　ドロレスは全身を固く強ばらせて、##いかにも恐る恐るといった感じで##俺の唇に応えてくる。","type":"TXT"},{"name":"【ドロレス】","text":"「んあ……ぅ、わ、わたし……ぅう……き、##キス……してる……こ、こ、これがキス……##ほ、ホントのキス……んぅ、あぁ」","type":"TXT","id":"v_R-ev075_0025","src":"/img/common/voice/ogg/v_R-ev075_0025.782baddf8316ff113ab5b5cd1163d5f6.ogg"},{"name":"【俺】","text":"「キスも初めてか、可愛いな」","type":"TXT"},{"name":"【ドロレス】","text":"「あ、あ……当たり前だ……##わ、わ、私……んぅ、##ひ、ひきこもり……なんだぞ……んぅう」","type":"TXT","id":"v_R-ev075_0026","src":"/img/common/voice/ogg/v_R-ev075_0026.16818ee9ead5e6391293c4bb4376502d.ogg"},{"name":"","text":"　俺はキスを唇から首筋へと移動させ、##あるかなきかの胸の膨らみで切なそうに##尖っている乳首へと移動させた。","type":"TXT"},{"name":"【ドロレス】","text":"「ひゃんっ！　んっ……やっ、あっ……ま、##ま、待てっ……やっ、ち、乳首っ……んっ、##ぺ、ぺ、ぺろぺろ舐めるな……あっぁあっ」","type":"TXT","id":"v_R-ev075_0027","src":"/img/common/voice/ogg/v_R-ev075_0027.ae4c498e04bd164baab43d5a5ee040e7.ogg"},{"name":"【俺】","text":"「初めてとか言っている割には##ずいぶんと感じやすいな。##一人でオナニーばかりしていたのか？」","type":"TXT"},{"name":"【ドロレス】","text":"「よ、よ、余計なお世話だっ……##んんっ、い、いいだろ……べ、べ、別に」","type":"TXT","id":"v_R-ev075_0028","src":"/img/common/voice/ogg/v_R-ev075_0028.be6d3e26eeaf059b3f7295b9d25b6853.ogg"},{"name":"【ドロレス】","text":"「ネ、ネットと……ンンッ、漫画とアニメと##……ひゃんっ、ゲームと……お、オナニー##くらいしか……た、楽しいことないんだぞ」","type":"TXT","id":"v_R-ev075_0029","src":"/img/common/voice/ogg/v_R-ev075_0029.149683ee7eca83571a2ba2eaf1c44086.ogg"},{"name":"【俺】","text":"「オナニー中毒の引きこもりか。##ますます好きになりそうだ」","type":"TXT"},{"name":"【ドロレス】","text":"「い、い、イミフすぎっ……な、な、なんで##それで……あぅっ、す、好きになるんだっ……##あっ、やっ、だ、ダメっ……ああっっっ！！」","type":"TXT","id":"v_R-ev075_0030","src":"/img/common/voice/ogg/v_R-ev075_0030.e19b6330cb0db0821ef6ada58892c7e4.ogg"},{"name":"","text":"　ドロレスは甘えるような声を出して##ヒクヒクと身もだえする。","type":"TXT"},{"name":"【俺】","text":"「そろそろ頃合いだな」","type":"TXT"},{"name":"【ドロレス】","text":"「ち、ち、ちんぽっ！？」","type":"TXT","id":"v_R-ev075_0031","src":"/img/common/voice/ogg/v_R-ev075_0031.c67dcfd06da1b64b96873c3f83e517e0.ogg"},{"name":"","text":"　ドロレスは血管が浮き上がるほど屹立した##俺の肉棒を見て目を丸くした。","type":"TXT"},{"name":"【俺】","text":"「本物を見るのは初めてか？」","type":"TXT"},{"name":"【ドロレス】","text":"「う、うん、ちょ、ちょ、ちょっとさ、##触っていい？　ちょっとだけ？」","type":"TXT","id":"v_R-ev075_0033","src":"/img/common/voice/ogg/v_R-ev075_0033.7bed5ad1f052a9453ff5a9bbb0cf3779.ogg"},{"name":"","text":"　怯えたように身をすくませたまま、##俺の股間に手を伸ばし、##小さな手で肉棒を捕まえた。","type":"TXT"},{"name":"【ドロレス】","text":"「ふわっ！　わっ、わあっ……うわあ……わあ##……あ、熱い……ビクビクしてる……こ、こ、##これが……ほ、本物のチンポ……す、すごい」","type":"TXT","id":"v_R-ev075_0034","src":"/img/common/voice/ogg/v_R-ev075_0034.ed9832f93aec87fa6a07ed1750191df7.ogg"},{"name":"","text":"　目を爛々と輝かせ喘ぐように言う。","type":"TXT"},{"name":"","text":"　こんな貧相な体つきでもやはり一匹の雌だ。","type":"TXT"},{"name":"【ドロレス】","text":"「こ、これを……こ、こ、こんな熱くて##ガチガチにか、硬くしたチ、チンポを……##わた、私に入れるんだな……そうだな」","type":"TXT","id":"v_R-ev075_0035","src":"/img/common/voice/ogg/v_R-ev075_0035.284da1c663d9bf6a40bdc3acd1e43f9b.ogg"},{"name":"【俺】","text":"「怖くなったか？」","type":"TXT"},{"name":"【ドロレス】","text":"「あ、あ、当たり前だ。だ、だ、だが##それがいい。は、初めての生チンポ……##い、入れていいぞ……か、カモン」","type":"TXT","id":"v_R-ev075_0036","src":"/img/common/voice/ogg/v_R-ev075_0036.d95426705527ffeb117e0213a699560f.ogg"},{"name":"【俺】","text":"「なぜ英語なのだ？」","type":"TXT"},{"name":"","text":"　俺は苦笑しながら、##俺が今まで犯したどんな女よりも##細く固く窄まった肉溝にチンポを押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev075b","src":"/img/pc/hello_script/ev/M/R-ev075b.f96a7d4b2f71da8983cd39eb2ca20350.jpg"},{"name":"【ドロレス】","text":"「かっ、はっ……んっ、んぐっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0037","src":"/img/common/voice/ogg/v_R-ev075_0037.331016c7936e4ac98d8befc1bc4a5f56.ogg"},{"name":"","text":"　大きすぎる肉根が陰唇を強引に押し開き、##怯えて震える処女膜をブチッと引き裂く。","type":"TXT"},{"name":"【ドロレス】","text":"「んぐぅーーーーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0038","src":"/img/common/voice/ogg/v_R-ev075_0038.b850e91ca851a36f8359e59e026f257d.ogg"},{"name":"","text":"　苦しそうに歯を食いしばって悶える##ドロレスの雌穴から破瓜の鮮血が##とろりと溢れてくる。","type":"TXT"},{"name":"【ドロレス】","text":"「ぅううっ……いーー、いたっ……いたい……##いたい……ぅう、痛い……こ、これが……##しょ、しょ……処女喪失っ……うぐぐ」","type":"TXT","id":"v_R-ev075_0039","src":"/img/common/voice/ogg/v_R-ev075_0039.6a74706fb959f90c23128158df04bfec.ogg"},{"name":"【俺】","text":"「これで引きこもりのお前も##めでたく女になったというわけだ」","type":"TXT"},{"name":"【ドロレス】","text":"「くぅうっ……そ、そう……だな……##んんんっ、わ、わたし……ぅう、お、お前に##……くぅ、お、女にさせられたん……だなっ」","type":"TXT","id":"v_R-ev075_0040","src":"/img/common/voice/ogg/v_R-ev075_0040.4e7944f898f5d3f074bbde614303720b.ogg"},{"name":"","text":"　目に涙を浮かべ、血に濡れた膣襞を##ヒクヒクと痙攣させて、##ドロレスが俺を見上げる。","type":"TXT"},{"name":"【ドロレス】","text":"「わ……私に……こ、こ、こんなこと……##するなんて……お、お前……##ちょ、ちょっと好きだぞ……ふふ、ふふふ」","type":"TXT","id":"v_R-ev075_0041","src":"/img/common/voice/ogg/v_R-ev075_0041.160909a0dc8e3fb614272456233e3a07.ogg"},{"name":"","text":"　破瓜の傷みに顔を強ばらせたまま##不気味な笑みを浮かべる。","type":"TXT"},{"name":"【ドロレス】","text":"「だ、だから……こ、この女にしてくれた……##い、痛みで……お、お前のこと……##こ、殺してやる……」","type":"TXT","id":"v_R-ev075_0042","src":"/img/common/voice/ogg/v_R-ev075_0042.ba1ad9f94cc50327bbb7d5cef64c37e7.ogg"},{"name":"【ドロレス】","text":"「ふふ……ふふ……お、男じゃ、ぜ、絶対##味わえない……しょ、しょ処女喪失のい、痛み##……じゅ十倍にして……あ、味わわせてやる」","type":"TXT","id":"v_R-ev075_0043","src":"/img/common/voice/ogg/v_R-ev075_0043.e94189dfb0f87a76ca78aca0a3ea1144.ogg"},{"name":"【俺】","text":"「それが目的か？」","type":"TXT"},{"name":"【ドロレス】","text":"「そ、そうだ……は、初めての痛みをくれて##……う、嬉しかったぞ……そ、そ、その痛みで##……あはは、死んじゃえ！」","type":"TXT","id":"v_R-ev075_0044","src":"/img/common/voice/ogg/v_R-ev075_0044.e8c547bbae27223685d58ffe0d41d8c8.ogg"},{"effect":"ef00","type":"EV","id":"R-ev075c","src":"/img/pc/hello_script/ev/M/R-ev075c.bab8fc3f0c66d6b44f27a6779f80f609.jpg"},{"name":"【ドロレス】","text":"「ひんぎぃいいいいいい##いいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0045","src":"/img/common/voice/ogg/v_R-ev075_0045.acb5aa915ab421ed859d51908da153e0.ogg"},{"name":"","text":"　ドロレスが悲痛な呻きをあげた。","type":"TXT"},{"name":"【ドロレス】","text":"「あぎぎぎぃいいっっ、##な、なんでっっ、なんで##私が痛くなっでるのぉおおおおおっっ！！」","type":"TXT","id":"v_R-ev075_0046","src":"/img/common/voice/ogg/v_R-ev075_0046.8f906e5447b83b45b09ba48964cd65af.ogg"},{"name":"【ドロレス】","text":"「オマンコ痛いオマンコ痛い##オマンコいだい゛ぃいいいいいいっ！！！」","type":"TXT","id":"v_R-ev075_0047","src":"/img/common/voice/ogg/v_R-ev075_0047.a93683b066912ff10f183427ea665220.ogg"},{"name":"","text":"　幼い膣肉で俺自身をがっちり掴んだまま、##目を剥いて悶え苦しむ。","type":"TXT"},{"name":"【俺】","text":"「悪いが処女喪失の痛みを##味わう趣味はない。ペインの力は俺が奪った」","type":"TXT"},{"name":"【ドロレス】","text":"「ぢからをうばったっ！？##な、な、なっ、なにいってるんだ##お前ぇえ゛ぇえええっっっ！！」","type":"TXT","id":"v_R-ev075_0048","src":"/img/common/voice/ogg/v_R-ev075_0048.4a4978ea59c6509a06dbaa3890efd4e5.ogg"},{"name":"【俺】","text":"「俺に食らわせるつもりだった##１０倍の破瓜の傷みをすべて##お前に返してやった」","type":"TXT"},{"name":"【ドロレス】","text":"「う、嘘だっっっ、そ、そっ、##そんなことってっ、ありえないっ、##ありえなぃいい゛ぃいいいっ！！」","type":"TXT","id":"v_R-ev075_0049","src":"/img/common/voice/ogg/v_R-ev075_0049.a2cdbc5c89730bd8b2f3892908df6b6b.ogg"},{"name":"【俺】","text":"「なら、分かるまで##マンコをいたぶってやろう」","type":"TXT"},{"name":"","text":"　俺は激痛でガチガチに強ばった##膣内で肉棒を動かし始めた。","type":"TXT"},{"name":"【ドロレス】","text":"「ふんぎぃいいいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0050","src":"/img/common/voice/ogg/v_R-ev075_0050.e260476bdadca53d1eb55cdf8d642994.ogg"},{"name":"","text":"　ドロレスの体がガクガクと痙攣する。","type":"TXT"},{"name":"【ドロレス】","text":"「やっ、やめろお゛おっっ、うぐうっ、う、##うごかすなっっっっ、やめろおおおっっ！！」","type":"TXT","id":"v_R-ev075_0051","src":"/img/common/voice/ogg/v_R-ev075_0051.5f60a6c97959763153216f582d6e8011.ogg"},{"name":"","text":"　痛みを十倍にさせられた破瓜の傷を##容赦なく抉る。","type":"TXT"},{"name":"","text":"　結合部からは目に眩しいほど鮮やかな献血が##ブチュブチュと溢れ出る。","type":"TXT"},{"name":"【ドロレス】","text":"「あ゛ぁあああっっ、マンコいだいっっ、##痛いぃいいっっ、やめでっっっ、##し、死んじゃうぅうううっっ！！」","type":"TXT","id":"v_R-ev075_0052","src":"/img/common/voice/ogg/v_R-ev075_0052.58936c2f98e361fc75487ea652e5ead5.ogg"},{"name":"【ドロレス】","text":"「やめでやめで##やめでえぇええええええええっっ！！」","type":"TXT","id":"v_R-ev075_0053","src":"/img/common/voice/ogg/v_R-ev075_0053.7107b2d2dfa8e6535a0476893e4e2b4b.ogg"},{"name":"","text":"　ドロレスは引きこもりのくせに##愛らしい顔を苦痛に歪め涙をボロボロ流して##俺に許しを請うてきた。","type":"TXT"},{"name":"【俺】","text":"「すぐに痛いのが良くなってくる。##お前はそういう女だ」","type":"TXT"},{"name":"","text":"　俺はドロレスに深く覆い被さり、##華奢な体を押しつぶすようにして##肉棒を抜き差しした。","type":"TXT"},{"name":"【ドロレス】","text":"「そっ、そんなわけっ、ない゛ぃいいいっっっ##い゛ぃいいっっ、痛い゛のおっっ、##ほんとにマンコ痛いのぉおおっっ！！」","type":"TXT","id":"v_R-ev075_0054","src":"/img/common/voice/ogg/v_R-ev075_0054.2dce0f0bee42a2303d3d8c929547e613.ogg"},{"name":"【ドロレス】","text":"「し、死んぢゃうっっ、##マンコ痛くて死ぬ゛っっ、んぐうううっっ、##死ぬ死ぬぢぬぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0055","src":"/img/common/voice/ogg/v_R-ev075_0055.43f6e7d83dff93f0f2d145789b68190c.ogg"},{"name":"","text":"　自分の体を傷つけ、その痛みで他人を##殺していた女は、誰にも移すことのできない##本物の傷みに激しく身をよじった。","type":"TXT"},{"name":"","text":"　だが、その苦しみようとは裏腹に、##俺の肉塊を咥え込んだ幼すぎる肉襞は##いつしか雌そのものの反応を見せ始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev075d","src":"/img/pc/hello_script/ev/M/R-ev075d.6ea05c85822e466366e1c5620942b71f.jpg"},{"name":"【ドロレス】","text":"「あ゛っっ！？　ああ゛っっ、な、なんでっっ##いいい゛いっ、痛いのにっっ、き、##気持ぢよくなってきでる、なんでぇえっ！！」","type":"TXT","id":"v_R-ev075_0056","src":"/img/common/voice/ogg/v_R-ev075_0056.99dde01ea00a5e85c4e9976a25ece9e6.ogg"},{"name":"【ドロレス】","text":"「やっ、やっっぱりっ、ぃい゛いいっっ、##き、き、きもぢいいいっっ、##痛いのにキモヂぃいいいっっ！！」","type":"TXT","id":"v_R-ev075_0057","src":"/img/common/voice/ogg/v_R-ev075_0057.783642a8c4745b6919637f2258933729.ogg"},{"name":"","text":"　ドロレスは苦痛と快感が入り交じった顔で##戸惑うように喘ぎ始めた。","type":"TXT"},{"name":"","text":"　たっぷりと悶え苦しんだせいで##可愛い顔は涙と涎でぐずぐすになり、","type":"TXT"},{"name":"","text":"　俺が肉棒を抜き差しするたびに、##破瓜の血ではなく、ぬるりとした愛液が##ビラビラと捲れる陰唇から噴出した。","type":"TXT"},{"name":"【俺】","text":"「くくっ、やはりな」","type":"TXT"},{"name":"【ドロレス】","text":"「なっ、なにがっっ！？##あ゛あああっ、なにが##やはりなんだっっっ！！」","type":"TXT","id":"v_R-ev075_0058","src":"/img/common/voice/ogg/v_R-ev075_0058.65d27cf63f1a5c44ac72d28d77007c44.ogg"},{"name":"【ドロレス】","text":"「な、な、なんでっっ、お、お、お前っっ、##私がキモヂよくなるって、##知ってたんだああっっ！！」","type":"TXT","id":"v_R-ev075_0059","src":"/img/common/voice/ogg/v_R-ev075_0059.ed07935db0bd00d6cec19efec8365397.ogg"},{"name":"【俺】","text":"「能力はその者の本性を現すからな。##お前は痛めつけられることが好きなマゾだ」","type":"TXT"},{"name":"【ドロレス】","text":"「ま、マゾっっ、わ、わたしがっっ##マゾっっ！！　そうなのかっ！？##これってそうなのかっ！？」","type":"TXT","id":"v_R-ev075_0060","src":"/img/common/voice/ogg/v_R-ev075_0060.1da6b0048f6831e41ea0a0eb309a7197.ogg"},{"name":"【俺】","text":"「そうだ。自分を傷つけて痛みを相手に移す？##違うな。お前は本当は自分自身をとことん##痛めつけて欲しかったのだ。こんな風にな」","type":"TXT"},{"name":"","text":"　俺は膣内でぐいっと脈打たせた肉棒でまた##破瓜の傷を抉り、さらに膣奥を##思いっきり突き上げてやった。","type":"TXT"},{"name":"【ドロレス】","text":"「ふぎぃいいいいいいいいいいいっっっ！！」","type":"TXT","id":"v_R-ev075_0061","src":"/img/common/voice/ogg/v_R-ev075_0061.8597e5439811b84051640052d0102061.ogg"},{"name":"【俺】","text":"「痛くされて感じるのだろうが」","type":"TXT"},{"name":"【ドロレス】","text":"「うんっうんっっ、わ、わたぢっっ、お前にっ##い゛ぃいい痛くされてっっ、あ゛あああっ、##すごいキモヂぃいいいいいいっっ！！」","type":"TXT","id":"v_R-ev075_0062","src":"/img/common/voice/ogg/v_R-ev075_0062.4db5b100b6fbebc2938daeb2328eb7a0.ogg"},{"name":"【ドロレス】","text":"「あ゛ぁああっ、こんなの初めててっ、##あ゛ああぁっ初めてぇえええっっ！！」","type":"TXT","id":"v_R-ev075_0063","src":"/img/common/voice/ogg/v_R-ev075_0063.721d084d3d46a1c77069fe9627908f1b.ogg"},{"name":"【俺】","text":"「これからいくらでも痛めつけてやる。##俺の女になるならな」","type":"TXT"},{"name":"","text":"　悶絶しよがるドロレスの体を##壊さんばかりにさらなる##ピストン運動を加えていく。","type":"TXT"},{"name":"【ドロレス】","text":"「なるっっ、お前のおんなになるううっっ！！##こ、こんなキモヂいいこと知ったらあ゛っ、##もう一生離れられないい゛ぃっ！！」","type":"TXT","id":"v_R-ev075_0064","src":"/img/common/voice/ogg/v_R-ev075_0064.8b3792f8f43474fe88abd38cd9a0ce2a.ogg"},{"name":"【ドロレス】","text":"「痛くしでっっ、これからいっぱい##痛くしてぇえっっ、ぁああっ、##お願いダーーリィィンンッ！！！」","type":"TXT","id":"v_R-ev075_0065","src":"/img/common/voice/ogg/v_R-ev075_0065.51137db764eaeafac749fb21cea79306.ogg"},{"name":"【俺】","text":"「いきなりダーリンに格上げか！##調子のいいマゾ女だ！！」","type":"TXT"},{"name":"","text":"　俺は笑いながら本性を##剥き出しにしたドロレスの膣奥に##焼けるように熱い精液をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev075e","src":"/img/pc/hello_script/ev/M/R-ev075e.904ebe1e58a11fc90cd9d4a892f401ad.jpg"},{"name":"【ドロレス】","text":"「ふんぎぃいいいいいいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0066","src":"/img/common/voice/ogg/v_R-ev075_0066.1696a951c0b60c3336af03897f7e38bf.ogg"},{"name":"","text":"　ドロレスの顔が激痛と快感で無様に崩れた。","type":"TXT"},{"name":"【ドロレス】","text":"「あ゛ああきだぁっ、##あづいザーメンきたぁあっ、##焼け゛るうっ、マンコやけるぅっ」","type":"TXT","id":"v_R-ev075_0067","src":"/img/common/voice/ogg/v_R-ev075_0067.fd940283e14df105c9f371582d2abf88.ogg"},{"name":"【ドロレス】","text":"「い゛ぃいいいっーーーー##イクイクひぐイグイクゥウウ――」","effect":"ef02","type":"TXT","id":"v_R-ev075_0068","src":"/img/common/voice/ogg/v_R-ev075_0068.379b72a97ed389c091f90dbd34061a17.ogg"},{"name":"【ドロレス】","text":"「イグゥウウウウウウウウウウウウウ！！」","type":"TXT","id":"v_R-ev075_0069","src":"/img/common/voice/ogg/v_R-ev075_0069.68d82dd82918105cfb2630421ad8fe32.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　小さな体が俺を押し上げるほどに##突っ張ってビクビクと痙攣する。","type":"TXT"},{"name":"","text":"　雌肉は射精で脈打つチンポを##がっちりと捕まえて、##精液を一滴も漏らすまいと絞り上げる。","type":"TXT"},{"name":"【ドロレス】","text":"「あ゛ぁああああっっ、きもぢいいいいっっ##は、初セックスでぇえっっ、こんなキモヂよく##イケるなんてっ最高ぉおおおおおっ！！」","type":"TXT","id":"v_R-ev075_0070","src":"/img/common/voice/ogg/v_R-ev075_0070.3d871112b2820e0258ffa7ace843f554.ogg"},{"name":"【俺】","text":"「可愛いイキ顔だぞ、ドロレス」","type":"TXT"},{"name":"【ドロレス】","text":"「ほ、ほんとっ！？　ホントにっっ、##嬉しい嬉しい嬉しいぃいいいいっっ！！」","type":"TXT","id":"v_R-ev075_0071","src":"/img/common/voice/ogg/v_R-ev075_0071.2486f89d7f15684267a1a1ae05650c1c.ogg"},{"name":"【ドロレス】","text":"「そんなこと言われたらまたイッちゃうっ、##マンコまたイッちゃうっっ、##ああっあぁああああっっ！！」","type":"TXT","id":"v_R-ev075_0072","src":"/img/common/voice/ogg/v_R-ev075_0072.8303819c4f3b6f2ff034f4f5b697e685.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドロレス】","text":"「あっっ##ひぃいいいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev075_0073","src":"/img/common/voice/ogg/v_R-ev075_0073.e4f82cb9256c4b02319763d912fa2201.ogg"},{"name":"","text":"　ドロレスは今まで片時も手放さなかった##スマホを捨て、俺にしがみついて##二度目の絶頂の叫びをあげた。","type":"TXT"},{"name":"","text":"　これで、この引きこもり魔族も俺のものだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"END"}]
 },
 {
    "id": "c541",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc212a","src":"/img/pc/hello_script/bg/M/rnc212a.3a31de699a25da0626a2c0dade7c57ac.jpg"},{"name":"【男】","text":"「おらぁッ！　マンコ、しっかり締めろよ！」","type":"TXT"},{"name":"【男】","text":"「こっちもだ！##唇に力入れてチンポしごけ！」","type":"TXT"},{"name":"【エリザ】","text":"「ぐぶぶンッ！？　んっぐっ、ぐっ！？##ブ！　じゅぽ……ッ、じゅぶッ」","type":"TXT","id":"v_R-ev220_0000","src":"/img/common/voice/ogg/v_R-ev220_0000.7aac1325d11d8c48f61129c1e9bb2b3d.ogg"},{"name":"","text":"　ふうまのアジトの独房に##くぐもった女の声と、複数人の##男の声が響いている。","type":"TXT"},{"name":"","text":"　薄暗く汚い部屋の中では、##男達による女に対する復讐の拷問が##行われているのだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev212a","src":"/img/pc/hello_script/ev/M/R-ev212a.4289a095c23904af715a27d2864cbeb3.jpg"},{"name":"","text":"　女は手足に枷をはめられ、##犬のような屈辱的な体勢で拘束されている。","type":"TXT"},{"name":"","text":"　きっちり着込んでいた##軍服の胸元ははだけられ、","type":"TXT"},{"name":"","text":"　震い付きたくなるような乳房が##丸出しになり、先端の肉豆には痛々しくも##ピアスが取り付けられている。","type":"TXT"},{"name":"","text":"　その情欲をそそる大きな乳は、##ピアスごと柔らかそうに##タプタプと揺れている。","type":"TXT"},{"name":"","text":"　スカートと下着も剥ぎ取られていて、##肉付きのいい尻さえも丸見えだった。","type":"TXT"},{"name":"","text":"　男達からすでに何度も##凌辱されているようで、","type":"TXT"},{"name":"","text":"　露出した艶めかしいまでの生肌には##夥しい量の精汁が付着し、無惨なまでに##臭い精臭に塗れていた。","type":"TXT"},{"name":"【エリザ】","text":"「ぐっぽ……っンぐッ！？##ぐばッ！　げほっ、えほ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev220_0001","src":"/img/common/voice/ogg/v_R-ev220_0001.0eb14dedaa1e3e906b513e74ef34440e.ogg"},{"name":"【エリザ】","text":"「ハァハァッ、いい加減に、しろぉ……っ。##盛ることしか、頭にない……雄どもぉ……ッ」","type":"TXT","id":"v_R-ev220_0002","src":"/img/common/voice/ogg/v_R-ev220_0002.8ec5ac20fecf243f743b20f3d6b744ce.ogg"},{"name":"","text":"　喉を陰茎で突かれていた女が隙を見て##肉棒を吐き出し、咽せながらも##睨み付けるように男を見上げた。","type":"TXT"},{"name":"","text":"　女の名は、エリザ・バートリー。","type":"TXT"},{"name":"","text":"　米連の軍事刑務所の所長を務めながら、##自らも悦んで拷問に参加するという##救いがたいサディストである。","type":"TXT"},{"name":"","text":"　そして、##どんなに固い鉄の心を持った者であろうと、","type":"TXT"},{"name":"","text":"　必要な情報を必ず吐かせるという##拷問士の中でもエキスパートな女なのだ。","type":"TXT"},{"name":"","text":"　その巧みな拷問により引き出した##重要機密は数知れない。","type":"TXT"},{"name":"","text":"　であるが故に、ふうまに目をつけられ、##拉致されてしまった。","type":"TXT"},{"name":"","text":"　ふうまのアジトに囚われたエリザは今、##任務や娯楽としてかつて拷問した男達に、##今度は己が嬲られているのだった。","type":"TXT"},{"name":"【エリザ】","text":"「私が拷問、したときぃ……っ、##よがり狂って射精していた貴様らがっ」","type":"TXT","id":"v_R-ev220_0003","src":"/img/common/voice/ogg/v_R-ev220_0003.da639280a2cce274162f0b0586bcbd82.ogg"},{"name":"【エリザ】","text":"「こんなことを続けても、無駄だっ。##浅はかで、愚かな雄豚どもが……！」","type":"TXT","id":"v_R-ev220_0004","src":"/img/common/voice/ogg/v_R-ev220_0004.1eaf1d3a962ff50f14b4cd2007da1f99.ogg"},{"name":"【男】","text":"「まだそんな元気が残ってたのかよ？##その余力を全部俺達に使えって##言ってんだよッ！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ぐほオッ！！！！！？？？」","type":"TXT","id":"v_R-ev220_0005","src":"/img/common/voice/ogg/v_R-ev220_0005.16ced3e573220911b932d40df4c47d49.ogg"},{"name":"","text":"　後ろから膣穴を犯していた男が、##突き出されたエリザの尻たぶにバチンッ！　と##音を立てて下腹をぶつける。","type":"TXT"},{"name":"","text":"　肉槍を一気に膣底に叩き付けられた##エリザは、雄叫びのような声を上げて背中を##ビクッと跳ね上げた。","type":"TXT"},{"name":"【男】","text":"「おらっ、自分の立場を理解しやがれ！##首へし折られたいのかッ！」","type":"TXT"},{"name":"","text":"　エリザの淫裂に己の肉茎を##突き刺している男は、彼女につけている##首輪から伸びる鎖を思い切り引っ張った。","type":"TXT"},{"name":"【エリザ】","text":"「ひぐおッ！！！！！？？？##オ゛ッ！！？　ごおおッ！！？」","type":"TXT","id":"v_R-ev220_0006","src":"/img/common/voice/ogg/v_R-ev220_0006.3a3db8c9da1ef43a393adc7442503d3d.ogg"},{"name":"","text":"　首輪によってぐいぐいと##喉元を締め付けられたエリザが##顔を真っ赤にして悶絶する。","type":"TXT"},{"name":"","text":"　息ができず苦しくて、抵抗の意思が##即座に苦痛に掻き消されてしまう。","type":"TXT"},{"name":"【男】","text":"「チンポ吐き出すんじゃねえ！##今度やったらその顔をボコボコにしてやるっ」","type":"TXT"},{"name":"【男】","text":"「歯がなくなるまで殴りまくるから覚悟しろ！##そらっ、さっさとしゃぶれ！」","type":"TXT"},{"name":"","text":"　エリザの顔の前にいた男が##怒声を浴びせかけ、彼女の頭を鷲掴みにする。","type":"TXT"},{"name":"","text":"　そして、怒張した肉竿でエリザの##柔らかな唇をこじ開け、##再び口内に突っ込んだ。","type":"TXT"},{"name":"【エリザ】","text":"「ぶごぼッ！！？　おっぐッ！！？##ブぐッ、んブブぅッ！！？」","type":"TXT","id":"v_R-ev220_0007","src":"/img/common/voice/ogg/v_R-ev220_0007.6a054feffe275464f138a7b914aa86ac.ogg"},{"name":"","text":"　いきなり喉の粘膜を摩擦されたエリザは、##あまりの苦しさに呻く。","type":"TXT"},{"name":"","text":"　胃袋が引っ繰り返るような衝撃が込み上げ、##凄まじい嘔吐感に身体を##ブルブルと揺さぶった。","type":"TXT"},{"name":"【エリザ】","text":"「ぐ、ぼぉオッ！？　ぐ、ぞっ……！##おぼぼッ！？　ぐぶっ、##グブッ、ギュブブッ！」","type":"TXT","id":"v_R-ev220_0008","src":"/img/common/voice/ogg/v_R-ev220_0008.69a3c8f3ad06e94d25ef099fff3eaabd.ogg"},{"name":"","text":"　壮絶な苦しみにさらされつつも、##エリザは悔しげな顔で男を睨み付ける。","type":"TXT"},{"name":"","text":"　が、これは己の心が##折れないようにするための精一杯の##足掻きだった。","type":"TXT"},{"name":"","text":"　もう数日間、食事も睡眠も許されず、##ただひたすら男達に##凌辱されるがままだったからである。","type":"TXT"},{"name":"","text":"　すでに体力は底をつき、##精神も崩壊を始めている。","type":"TXT"},{"name":"","text":"　無駄な抵抗をやめて男達に媚びようと、##何度思ったことか。","type":"TXT"},{"name":"","text":"　しかしその我慢も##そろそろ限界に達しようとしていた。","type":"TXT"},{"name":"【エリザ】","text":"「ごっブッ！？　おぶぶゥッ！？　やべっ、##へぇ……！　んぐぶっ、ぶちゅう！？」","type":"TXT","id":"v_R-ev220_0009","src":"/img/common/voice/ogg/v_R-ev220_0009.936c3758bf1d9b3cc291b1ac0652db15.ogg"},{"name":"【男】","text":"「凄腕拷問士様もたまらずお願いか？##そうやって許しを請うてきた奴を##どんだけ酷い目に遭わせてきやがった！？」","type":"TXT"},{"name":"【男】","text":"「今度はてめえが地獄の苦しみと屈辱を味わう##番だぜ所長さんよ！　俺らを畜生のように##扱いやがったんだその報いを存分に受けろ！」","type":"TXT"},{"name":"【エリザ】","text":"「おんぐゥゥゥッ！！？##ぐぶッ、おブッ！！？　ギュブブッ！？##ふぐぐゥッ！！？」","type":"TXT","id":"v_R-ev220_0010","src":"/img/common/voice/ogg/v_R-ev220_0010.290cdd0a5335580c9d28e63536732df7.ogg"},{"name":"","text":"　後ろの男がバチッバチッと肉体同士が##ぶつかって大きな音が鳴るくらい、##陰茎を膣奥に叩き付ける。","type":"TXT"},{"name":"","text":"　前にいる男もエリザを逃すまいと頭を##がっしりと掴み、喉の粘膜を##ゴリゴリとこそぐように腰を振り立てていた。","type":"TXT"},{"name":"","text":"　前後から凶器のような肉棒で凄まじい##突き込みをされ、エリザは目を見開いて身体を##ビクンッと跳ね上げた。","type":"TXT"},{"name":"【男】","text":"「おいおい、まだ殺すなよ？」","type":"TXT"},{"name":"【男】","text":"「わかってるよ。簡単に殺すかよ。##お楽しみはまだまだこれからだぜ拷問士ッ！」","type":"TXT"},{"name":"","text":"　バチュンッ！　バチュンッバチュンッ！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ごッ！！！！！？？？##おオオ゛ッ！！？」","type":"TXT","id":"v_R-ev220_0011","src":"/img/common/voice/ogg/v_R-ev220_0011.6510aac73b776dfc10d615e512cacea7.ogg"},{"name":"","text":"　膣を貪る男が首輪の鎖を引き、##ギリギリと首を絞めながらエリザの膣底に##亀頭をゴツゴツとぶつける。","type":"TXT"},{"name":"","text":"　その衝撃は体内の息を##すべて吐き出しそうなくらい苦しいのに、##そこへ追い打ちとばかりに――","type":"TXT"},{"name":"【男】","text":"「この女をいたぶれる日が来るとはなっ。##いい気味だぜ！」","type":"TXT"},{"name":"","text":"　エリザの口内を犯している男も##一層勢いをつけ、喉奥をゴリュッゴリュッと##肉の先端で擦り立てた。","type":"TXT"},{"name":"【エリザ】","text":"「がッ！！？　ぼッ！！？##お゛お゛ッ！！？」","type":"TXT","id":"v_R-ev220_0012","src":"/img/common/voice/ogg/v_R-ev220_0012.4e45a35c454327aebb29d5782b1d1e75.ogg"},{"name":"","text":"　エリザの肉体は前後に強く揺さぶられ、##乳首につけられたピアスが##何度も卑猥に踊っている。","type":"TXT"},{"name":"【男】","text":"「その乳首ピアス、てめえにつけられたもんと##同じのをつけてやったんだぜ。##てめえにやられたこと、倍にして返してやる」","type":"TXT"},{"name":"【男】","text":"「今は殺しはしねえが、##心までぶっ壊してやるから覚悟しろよッ！」","type":"TXT"},{"name":"【エリザ】","text":"「お゛ッ！！？　ご……ッ！！？##ぐっ、る……じッ！！？　ギュブぼッ！！？##ンぼぼォッ！！？」","type":"TXT","id":"v_R-ev220_0013","src":"/img/common/voice/ogg/v_R-ev220_0013.ac925162ae031389777c2976ccdce608.ogg"},{"name":"","text":"　絞首されかかっている喉に肉槍を##突き入れられ、エリザは目に浮かべた涙を##飛び散らせるようにビクッビクッと悶絶した。","type":"TXT"},{"name":"","text":"　あまりの苦しさに濁ったよだれを##撒き散らし、咆哮を上げている。","type":"TXT"},{"name":"","text":"　エリザのそんな様子を見ようとも、##これまで彼女に散々辱めを受けた男達は##一切容赦などせず、","type":"TXT"},{"name":"","text":"　彼女の肉体と精神を蹂躙しようとしていた。","type":"TXT"},{"name":"【男】","text":"「喉にチンポ突っ込まれて苦しいか、ええっ？##だがよ、てめえが苦痛だけでアクメする##雌豚になるまで終わらねえぞッ！」","type":"TXT"},{"name":"【エリザ】","text":"「ごごォッ！！？　ぞン゛、##な……ぁ゛ッ！！？　あぶむゥッ！！？##ジュボボッ！　ぐボぉッ！！？」","type":"TXT","id":"v_R-ev220_0014","src":"/img/common/voice/ogg/v_R-ev220_0014.ebee6dc83e19b768f2d7de14db871c29.ogg"},{"name":"【男】","text":"「家畜だとか罵ってた##俺達のチンポでよがってるんだ、##もうお前は立派な豚だ、おらッ！」","type":"TXT"},{"name":"","text":"　バヂンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　後ろの男が肉付きのいいエリザの尻たぶを##平手で強打した。","type":"TXT"},{"name":"【エリザ】","text":"「ふごごぉオんッ！！！！！？？？」","type":"TXT","id":"v_R-ev220_0015","src":"/img/common/voice/ogg/v_R-ev220_0015.959b3eaec89ba1d5932c429c52982247.ogg"},{"name":"","text":"　エリザはビクンッと背筋を反らし、##本当に豚のような泣き声を放った。","type":"TXT"},{"name":"【男】","text":"「はははっ。やっぱ豚だ！##おらァッ、もっと鳴いてみろ豚がッ！」","type":"TXT"},{"name":"","text":"　バヂンッ！　ベヂンッ！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ごぼぉオッ！！？　ブオ゛ッ！！？##叩がっ、ない゛れ……っ、ぶゴンッ！！？」","type":"TXT","id":"v_R-ev220_0016","src":"/img/common/voice/ogg/v_R-ev220_0016.877e043ddc2e6012263988b814a5260c.ogg"},{"name":"","text":"　ベチベチと尻肉を打ち据えられるたびに##エリザはビクビクと肉体を跳ねさせ、##みっともない吠え声を上げる。","type":"TXT"},{"name":"","text":"　そんな中で口内と膣内を男根でゴツゴツと##乱暴に犯され、彼女の精神の弱体化は##ますます進んでいった。","type":"TXT"},{"name":"【男】","text":"「おおっ、##ケツ叩いたらマンコがよく締まるぞ！」","type":"TXT"},{"name":"【男】","text":"「こっちもだ！##喉がヒクついてチンポに絡み付きやがる！」","type":"TXT"},{"name":"【男】","text":"「痛みでチンポに奉仕すんのかよっ？##よっぽどのドＭ豚だったんだな！」","type":"TXT"},{"name":"【エリザ】","text":"「ぢ、がッ……ぐぶボぉッ！！？##おぶぶゥッ、ごっ、ほごごォッ！！？」","type":"TXT","id":"v_R-ev220_0017","src":"/img/common/voice/ogg/v_R-ev220_0017.583d744d3c660c2b0bc69238aa10f666.ogg"},{"name":"","text":"　違うと否定しようとするエリザだが、##男達の責め苦に最後まで言葉を紡げない。","type":"TXT"},{"name":"","text":"　それにもう体力も精神力も、##断固否定するだけの余裕が残っていない。","type":"TXT"},{"name":"","text":"　何日も不眠不休で食事もなく、##その上に身体を弄ばれ続けているのだから、##ここまで堪えられたのが奇跡なほどだ。","type":"TXT"},{"name":"","text":"　あと一押しでもされれば我慢の糸が##ぷっつりと切れてしまうだろう。","type":"TXT"},{"name":"","text":"　エリザはそんな恐怖にも苛まれていた。","type":"TXT"},{"name":"【男】","text":"「お！？　またマンコ締め付けやがるな。##そんなにザーメンほしいのかよ？」","type":"TXT"},{"name":"【エリザ】","text":"「ぐッ、おおンッ！！？##い゛っ、い゛らな……ぃ゛ッ！##ごぼオぼッ！！？」","type":"TXT","id":"v_R-ev220_0018","src":"/img/common/voice/ogg/v_R-ev220_0018.be491144f7930eb5087480f4797cc53e.ogg"},{"name":"","text":"　膣を犯している男の言葉に##はっとなったエリザは首を振りながら##拒絶する。","type":"TXT"},{"name":"【男】","text":"「おーおー、自分から##激しくチンポしゃぶりやがって。しゃーねえ、##喉マンコにザーメン中出ししてやるぜ！」","type":"TXT"},{"name":"【エリザ】","text":"「ふぐぐッ！！？　んブッ！？##やべで……！　ぶぶぶンッ！？」","type":"TXT","id":"v_R-ev220_0019","src":"/img/common/voice/ogg/v_R-ev220_0019.bbb25c704ca49e4d7de9306114593509.ogg"},{"name":"","text":"　男を見上げながら##必死にやめてほしいと告げるエリザ。","type":"TXT"},{"name":"","text":"　だが男は聞く耳を持たず、##彼女の頭を強く掴んで##思い切り腰を振り立てた。","type":"TXT"},{"name":"【男】","text":"「飯食ってねえんだ、腹減ってるだろ？##ザーメン飲んどきゃ少しは##腹の足しになるぜ！」","type":"TXT"},{"name":"【男】","text":"「こっちは腹には溜まらないが、マンコの奥で##飲みな。ガキでも孕めば腹も重くなるだろっ、##ははは！」","type":"TXT"},{"name":"","text":"　ドヂュンッドヂュッン！　ドヅンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　男は肉竿でドスドスと膣底を##叩きつつ鎖を引いてエリザの首を絞め、##尻も平手で何度も打ち据える。","type":"TXT"},{"name":"【エリザ】","text":"「ぶぐボッ！！？　おおお゛ッ！！？##出ざない゛っ、う゛ぇ！　ぐぼぼッ！？##ギュボッ！？　ふごォォォン゛ッ！！？」","type":"TXT","id":"v_R-ev220_0020","src":"/img/common/voice/ogg/v_R-ev220_0020.b72c5580c2f05e8f1bbc6b6d0d60e94d.ogg"},{"name":"","text":"　苦痛と快感にさらされたエリザは、##これまで積み上げてきた矜持をかなぐり捨てて##精一杯懇願の叫びを放っていた。","type":"TXT"},{"name":"","text":"　精根尽き果てたこの状態で体内に精液など##打ち込まれれば、僅かに残った抵抗心さえ##吹き飛んでしまう。","type":"TXT"},{"name":"","text":"　恐れていたあと一押しをされ、##これまで下に見てきた男達に屈してしまう。","type":"TXT"},{"name":"【エリザ】","text":"「出ずなッ！　ぶびびッ！！？##おブぃイ゛ッ！！？##ぶぼッ、ブボぉッ！！？」","type":"TXT","id":"v_R-ev220_0021","src":"/img/common/voice/ogg/v_R-ev220_0021.500a5ee6c5d2eee4b943ede95a7d3b63.ogg"},{"name":"","text":"　ほんの僅かに残った最後のプライドを##かざして命令しようとしたものの、","type":"TXT"},{"name":"","text":"　エリザの声は男達の強烈な律動によって##情けない豚の咆哮に変えられてしまった。","type":"TXT"},{"name":"【男】","text":"「へへっ、豚が鳴いてるぜ！##よしよし、今ザーメンくれてやるからなっ。##子宮でゴックンしろよ！」","type":"TXT"},{"name":"【男】","text":"「おねだり上手だな雌豚！##そらっ、餌のザーメンだっ、行くぞ！」","type":"TXT"},{"name":"","text":"　口内で、膣内で、男根が膨張する。","type":"TXT"},{"name":"","text":"　エリザのぬるぬるの##粘膜をぐばっと押し広げる。","type":"TXT"},{"name":"【エリザ】","text":"「ぐぶお゛オ゛ッ！！？　いやっ、イ゛やッ！##おっぶッ！！？　ぼごッ！？　ゴッ！？##ごごンッ！！？」","type":"TXT","id":"v_R-ev220_0022","src":"/img/common/voice/ogg/v_R-ev220_0022.bb7732d93b609b67cb1936f182611259.ogg"},{"name":"","text":"　逃れたくてもエリザにその余力はない。","type":"TXT"},{"name":"","text":"　彼女はひたすら苦しみと##快楽を耐えることしかできない。","type":"TXT"},{"name":"","text":"　そのはずなのに、犯され続けた肉体は愉悦を##貪ろうとするように震え、膣と喉の粘ついた##肉までも陰茎をしごき立てていた。","type":"TXT"},{"name":"【男】","text":"「おおお！　ザーメン搾る気満々だな！##よし、子宮の奥で飲めッ！」","type":"TXT"},{"name":"【男】","text":"「行くぞっ、餌だ！　こぼさず飲み干せッ！」","type":"TXT"},{"name":"【エリザ】","text":"「らっ、べッ！　オ゛ッ！？　ゴッ！！？##ぼぼッ！！？　ぐぼンッ！？##ぼお゛お゛ォ゛ッ！！？」","type":"TXT","id":"v_R-ev220_0023","src":"/img/common/voice/ogg/v_R-ev220_0023.526c832710ea5700a1ca7e0ef1e2ad2a.ogg"},{"name":"","text":"　前後から凌辱していた男達が##同時に大声を上げた。","type":"TXT"},{"name":"","text":"　その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev212b","src":"/img/pc/hello_script/ev/M/R-ev212b.d0fefa5ce43ddf29dcd78756f88ada63.jpg"},{"name":"","text":"　ドビュブビュブビュブビュブぅーーーッ！！##ブボボッブボボッビュグググぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　苦痛と快感をギリギリのところで##堪えていたエリザの子宮と喉奥に##灼熱の液体が吐き出された。","type":"TXT"},{"name":"【エリザ】","text":"「お☆」","type":"TXT","id":"v_R-ev220_0024","src":"/img/common/voice/ogg/v_R-ev220_0024.5daf56a12013023ca727ddced9baf6c6.ogg"},{"name":"","text":"　熱い男汁を身体の芯に受けたエリザが##間の抜けた声を漏らす。","type":"TXT"},{"name":"","text":"　エリザは自身の中の我慢の糸が##ぷつっと切れてしまった音を、確かに聞いた。","type":"TXT"},{"name":"","text":"　その次には、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エリザ】","text":"「ンブブーーーーーッ！！！！！？？？##がッ！！！！！？？？　ゴッ！！！！！？？？##おん゛ん゛ん゛ッ！！？」","type":"TXT","id":"v_R-ev220_0025","src":"/img/common/voice/ogg/v_R-ev220_0025.89e95aa66924c367de5e1dc13d21e5d0.ogg"},{"name":"","text":"　意味を成さない絶叫を放ち、##彼女もまた激しく上り詰めた。","type":"TXT"},{"name":"","text":"　狂ったように背筋をビクッビクッと##波打たせ、喉奥に精汁を打ち込まれる苦しみと##強いオーガズムに翻弄されている。","type":"TXT"},{"name":"","text":"　涙を流した目玉はだらしなく##ぐりんっと翻り、頬は喉から逆流した##精液ですぐさまぶくりと膨れ上がっている。","type":"TXT"},{"name":"","text":"　これまで権力を振りかざして男達を##虐げてきた女所長は、恥も外聞もないアヘ顔を##披露していた。","type":"TXT"},{"name":"【男】","text":"「お前のための餌だ、こぼすんじゃねえぞ！##全部飲め！」","type":"TXT"},{"name":"【エリザ】","text":"「ぶッ！！？　ごごォッ！！？　ゴック！##ゴクッ！　お゛ぼっおぼォ゛ッ！！？##がボボッ！！？」","type":"TXT","id":"v_R-ev220_0026","src":"/img/common/voice/ogg/v_R-ev220_0026.0bc113351551b5c9b7ada0d4911748bd.ogg"},{"name":"","text":"　喉の奥に噴出される精に溺れそうになり、##エリザは慌てて飲み込もうとする。","type":"TXT"},{"name":"","text":"　けれどどろどろの汚汁は粘膜にへばり付き、##嘔吐いてしまう。","type":"TXT"},{"name":"","text":"　汚液はゴボゴボと口内に戻ってきて、##唇の端からブピュッと##汚らしい音を立てて噴き出す。","type":"TXT"},{"name":"","text":"　それだけにとどまらず、##鼻の穴からも青臭い男汁がとろとろと##流れ出ていた。","type":"TXT"},{"name":"【男】","text":"「ザーメンの鼻水かよっ。##美人がみっともなくていい気味だぜ！##俺達をいいようにしてくれた罰だ豚がッ！」","type":"TXT"},{"name":"【エリザ】","text":"「ぐぶぶンッ！？　んぶッ！？　おぼれっ、##ブびッ、ン゛びッ！？　死、ぬぅッ！？##んお゛お゛お゛ォッ！！？」","type":"TXT","id":"v_R-ev220_0027","src":"/img/common/voice/ogg/v_R-ev220_0027.35af00e1eabfb4de47c39dccab8c07d1.ogg"},{"name":"","text":"　大量の精汁が逆流してエリザが白目を剥き、##全身をブルルッと痙攣させているのに、##男は口内射精をやめはしない。","type":"TXT"},{"name":"","text":"　彼女の顔面を鷲掴みにし、##亀頭を口蓋垂に擦り付けながらドピュドピュと##奥の粘膜に熱い汁を放出していた。","type":"TXT"},{"name":"【男】","text":"「こっちも子宮でしっかり受け止めろ！##マンコでチンポしごいて最後まで##ザーメン搾り出せ！」","type":"TXT"},{"name":"【エリザ】","text":"「ぼぐブッ！！？　イ゛グッ！！？##ぶン゛ン゛ン゛ぅッ！！？」","type":"TXT","id":"v_R-ev220_0028","src":"/img/common/voice/ogg/v_R-ev220_0028.c969407081e7a8fe030f2309f76a1c3b.ogg"},{"name":"","text":"　膣内射精をしている男も容赦なく鎖を##引っ張ってエリザを引き寄せ、","type":"TXT"},{"name":"","text":"　子宮口に肉幹の先端を食い込ませながら##吐精を繰り返していた。","type":"TXT"},{"name":"","text":"　ビチャビチャと子宮内に精を##詰め込まれるたび、","type":"TXT"},{"name":"","text":"　エリザは背筋から脳天にへと##上ってくる強烈な官能に全身を##ヒクヒクと痙攣させる。","type":"TXT"},{"name":"","text":"　呼吸困難に陥っているというのに##めくるめく快感に見舞われ、信じがたいほどの##オルガスムスに浸りきる。","type":"TXT"},{"name":"","text":"　快楽を素直に##受け入れるようになってしまった##肉体は彼女の意識を離れ、","type":"TXT"},{"name":"","text":"　勝手に膣肉がぬめぬめと##蠢いて放精中の男根を擦り回していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エリザ】","text":"「い゛ぐゥッ！！？　ぶべえッ！！？##イグッ、ひぐゥゥゥッ！！？」","type":"TXT","id":"v_R-ev220_0029","src":"/img/common/voice/ogg/v_R-ev220_0029.1a81b4ffe63d8b46ab44a222e8be8a9a.ogg"},{"name":"","text":"　あまりの苦痛と法悦に##狂喜に呑まれたが如く、##エリザはなりふり構わず何度も絶頂する。","type":"TXT"},{"name":"","text":"　相手がかつての##奴隷達であろうとも関係なく、高いプライドを##かなぐり捨てて上り詰めていた。","type":"TXT"},{"name":"","text":"　その顔は、強靭な精神の持ち主をも##隷属させて悦ぶドＳ拷問士ではなく、自らが##媚びへつらう情けない雌豚のアクメ顔だった。","type":"TXT"},{"name":"【エリザ】","text":"「ぼっ、ぐぶゥッ！？　うっぶ……！？##おぼッ！？　お、ン゛ッ！？##お、お゛……ッ！？」","type":"TXT","id":"v_R-ev220_0030","src":"/img/common/voice/ogg/v_R-ev220_0030.c06f6aa9ac3224d914ff8fc4702a7566.ogg"},{"name":"","text":"　男達の射精が終わる頃にはエリザも力尽き、##ブルッ、ブルッと時折身体を揺らして##小さく達していた。","type":"TXT"},{"name":"【男】","text":"「よしよし。ちゃんとマンコで##チンポしごいてザーメン飲めたな」","type":"TXT"},{"name":"【男】","text":"「てめえのザーメン顔が見れて満足だぜ！」","type":"TXT"},{"name":"","text":"　自分達の射精を受けてみっともなく果てた##エリザの嬌態を目撃し、男達は満足げに笑う。","type":"TXT"},{"name":"【男】","text":"「おい、こいつの餌皿をくれ」","type":"TXT"},{"name":"","text":"　後ろの男が、エリザのための##“餌皿”なるものを受け取る。","type":"TXT"},{"name":"","text":"　そして男達は、##それぞれの肉穴から##陰茎を勢いよく引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev212c","src":"/img/pc/hello_script/ev/M/R-ev212c.05c0f3a4b47e71ada6523742481dc9c5.jpg"},{"name":"","text":"　ジュボンッ！！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ぶッッッッほッ！！！！！？？？」","type":"TXT","id":"v_R-ev220_0031","src":"/img/common/voice/ogg/v_R-ev220_0031.e6250534775655ab6449b4a94157d31b.ogg"},{"name":"","text":"　圧力から解放されたエリザは同時に##間抜けなほど口を尖らせ、体内の空気を##一気に吐き出す。","type":"TXT"},{"name":"","text":"　そして口内に溜まっていた精液を##ブバッと噴き出したかと思うと――","type":"TXT"},{"name":"","text":"　ビュチビュチビュチッ！##ビュボーーーッ、ドビュビュウぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣口から勢いよく、中出しされた汚汁が##下品な音を立てて飛び出した。","type":"TXT"},{"name":"【エリザ】","text":"「ほんぎッ！！！！！？？？##い゛ーッ！！？##いイイ゛ぃ゛ぃ゛ぃ゛ぃ゛ぃ゛ッ！！？」","type":"TXT","id":"v_R-ev220_0032","src":"/img/common/voice/ogg/v_R-ev220_0032.de1716f370fb1b69465514c29261d6d3.ogg"},{"name":"","text":"　エリザは女の声とは思えない##獣のような絶叫を放つ。","type":"TXT"},{"name":"","text":"　ビクビクンッと大きく肉体を仰け反らせ、##ヒクつく肉裂から精を飛び散らせながら##盛大にアクメを迎えていた。","type":"TXT"},{"name":"【エリザ】","text":"「いいンぎィ゛ィ゛ィ゛ッ！！？##マンゴからザーメンっ、ビュルビュルぅっ、##うひイ゛イ゛ッ！！？」","type":"TXT","id":"v_R-ev220_0033","src":"/img/common/voice/ogg/v_R-ev220_0033.c9842decd1838d05d03bbbb093ca413c.ogg"},{"name":"【エリザ】","text":"「とまらなひッ！　おおおぃ゛イッ！！？」","type":"TXT","id":"v_R-ev220_0034","src":"/img/common/voice/ogg/v_R-ev220_0034.49ac056afbe2a8475f3994dee2264d89.ogg"},{"name":"【男】","text":"「はははっ、マンコから##ザーメンひり出しながらイッてるのかっ。##なんて淫乱な豚だ！」","type":"TXT"},{"name":"","text":"　男がエリザに嘲笑を浴びせつつ、##淫裂から噴出する汚液を餌皿で##受け止めている。","type":"TXT"},{"name":"【男】","text":"「マンコにこんだけ大量に##ザーメン餌もらえたんだ、嬉しかっただろ？」","type":"TXT"},{"name":"【エリザ】","text":"「うっ、ぐい゛い゛い゛ンッ！！？　うぅっ、##嬉しっ……いお゛お゛ッ！？　イグッ！？##うぅぅ嬉しひぃぃぃッ！！？」","type":"TXT","id":"v_R-ev220_0035","src":"/img/common/voice/ogg/v_R-ev220_0035.3a3eb3b0044507ba2dee3361b4cc9e4f.ogg"},{"name":"","text":"　何日も食事も睡眠もなく犯され続けた##エリザの精神は、この体内への吐精と絶頂とで##折れてしまっていた。","type":"TXT"},{"name":"","text":"　男汁の塊が膣の粘膜を##引っ掻くように飛び出していくのと、","type":"TXT"},{"name":"","text":"　下腹の圧迫感が一息に##おさまっていく凄まじい快感に、##素直な言葉が口を突いて出てしまう。","type":"TXT"},{"name":"","text":"　自分よりも下に見ていた連中に弄ばれ##悔しいはずなのに、それが気持ちよくて##悦ばしいと夢中で叫んでいた。","type":"TXT"},{"name":"【男】","text":"「ぎゃはは！　嬉しいかよっ。##嬉しいときはなんて言うんだ？」","type":"TXT"},{"name":"【エリザ】","text":"「ふい゛い゛ッ！！？　いっひ！？##あっ、あ゛あ゛ぁ、ありがどっ……##ございま、すっ、うひひぃイッ！！？」","type":"TXT","id":"v_R-ev220_0036","src":"/img/common/voice/ogg/v_R-ev220_0036.c059d5d053c578e0d8c85ef6875b0043.ogg"},{"name":"","text":"　ついにエリザは知性までも##捨て去ったかのように、男の言うことに従って##感謝してしまっていた。","type":"TXT"},{"name":"【エリザ】","text":"「ザーメンんんっ、##子宮にもらっでぇ……おひイッ！？」","type":"TXT","id":"v_R-ev220_0037","src":"/img/common/voice/ogg/v_R-ev220_0037.62709049e2e7dedf939f14edf3a9a020.ogg"},{"name":"【エリザ】","text":"「マンコからひり出すのっ、最高ぉッ！##射精絶頂いいれす！　ふぎぎぎィんッ！？」","type":"TXT","id":"v_R-ev220_0038","src":"/img/common/voice/ogg/v_R-ev220_0038.e35d0434bfeeea5199f97e8b96b7e098.ogg"},{"name":"【男】","text":"「そうだろ豚！　お前みたいな雌はな、##俺達のチンポをくわえ込むためだけに##生かされてる家畜なんだよッ！」","type":"TXT"},{"name":"","text":"　男が嘲笑うかのように言いつつ、##エリザの肉付きのいい尻たぶを##ギュッと抓った。","type":"TXT"},{"name":"【エリザ】","text":"「ブヒヒぃぃぃぃぃンッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev220_0039","src":"/img/common/voice/ogg/v_R-ev220_0039.d6f42ed7910df4d0db50b28b2f8f3f40.ogg"},{"name":"","text":"　豚か馬かわからないような咆哮を上げ、##エリザが飛び跳ねるように仰け反る。","type":"TXT"},{"name":"","text":"　白目を剥いてよだれまでだらだらと##こぼしながら、みっともなく果てていた。","type":"TXT"},{"name":"【男】","text":"「おらっ家畜！　お前は豚だ！##自分で宣言しろ！」","type":"TXT"},{"name":"【エリザ】","text":"「はひっ、はい゛ぃッ！　そうです！##私はぁ、チンポをくわえ込むだけの家畜ぅ！##おひンッ！？　穴家畜ですゥッ！」","type":"TXT","id":"v_R-ev220_0040","src":"/img/common/voice/ogg/v_R-ev220_0040.8e782c1cc69724c08f7a51c71b7ed16d.ogg"},{"name":"","text":"　エリザは躊躇なく男の言うことに従い、##自らが雌豚であると認めた。","type":"TXT"},{"name":"","text":"　かつて男達に強いてきたことを、##今度は己が体験し、##あまつさえそれに心酔してしまっていた。","type":"TXT"},{"name":"【男】","text":"「さあて、そろそろ仕上げといくか」","type":"TXT"},{"name":"","text":"　膣口からの噴射が止まったのを##確認した男が、精液が大量に溜まった餌皿を##持ってエリザの前に回り込む。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男】","text":"「待たせたな豚。##俺のザーメン餌もくれてやるよ」","type":"TXT"},{"name":"【エリザ】","text":"「ぐっ、ひ……ぃっ。##ぃ……い……イ゛ッ……！？##ぶぶンッ！！？」","type":"TXT","id":"v_R-ev220_0041","src":"/img/common/voice/ogg/v_R-ev220_0041.27ff1d3ef2191573e40e90c88275ceb8.ogg"},{"name":"","text":"　鼻を摘まれたエリザは息苦しくなり、##目を白黒とさせて男を見上げる。","type":"TXT"},{"name":"","text":"　その男の顔はニヤニヤとサディスティックな##以前は自分が浮かべていたであろう人を##見下すときの優越に満ちた表情だった。","type":"TXT"},{"name":"【男】","text":"「おら！　俺が手伝ってやる、食えッ！」","type":"TXT"},{"name":"","text":"　精汁がたっぷりと入った##餌皿がエリザの口に押し込まれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev212d","src":"/img/pc/hello_script/ev/M/R-ev212d.c93c4610903792551c785f69adabb5dd.jpg"},{"name":"【エリザ】","text":"「がぶゥッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev220_0042","src":"/img/common/voice/ogg/v_R-ev220_0042.e9a46873923ad97af76ebbbafa88474d.ogg"},{"name":"","text":"　また苦しくなり、##エリザはビクンッと身体を跳ね上げて藻掻く。","type":"TXT"},{"name":"","text":"　しかし男の力の前に##抵抗することなどできなかった。","type":"TXT"},{"name":"【男】","text":"「食えって言ってんだよ！##食えなきゃこの場でぶっ殺すぞ！」","type":"TXT"},{"name":"","text":"　エリザは怒声を浴びせられ、##さらに餌皿を唇に押し付けられる。","type":"TXT"},{"name":"【エリザ】","text":"「ぐ……ッ！！？　ぼお゛ッ！？　おっぐ、##ぐンッ……。ゴクッ……んぐぐッ。##ゴクッ……ゴクッ……！」","type":"TXT","id":"v_R-ev220_0043","src":"/img/common/voice/ogg/v_R-ev220_0043.3d24e637d292f72a38eb6ec795807f9e.ogg"},{"name":"","text":"　容赦なく口の中に流し込まれる生臭くて##生ぬるい液体を、エリザは喉を##蠢かせて飲んでいく。","type":"TXT"},{"name":"","text":"　息ができず苦しいのに、##青臭くて吐きそうなほどにまずい汁なのに、","type":"TXT"},{"name":"","text":"　逆らうことができない彼女は##言われるまま喉を鳴らす。","type":"TXT"},{"name":"【男】","text":"「飲むだけじゃダメだ！##せっかく出してやったザーメン餌だからな、##ちゃんと噛んで味わってからゴックンしろ！」","type":"TXT"},{"name":"【エリザ】","text":"「はっ、ぶあい！　ぐっ……ブ！？##んっ、あむ……っ、あむうむぅっ……。##ンンぐぅッ！！？　んっンッゴックン……！」","type":"TXT","id":"v_R-ev220_0044","src":"/img/common/voice/ogg/v_R-ev220_0044.eb67af60f4b075c74cbcf84819ef540e.ogg"},{"name":"","text":"　ブルブルの子種の塊を噛み締めると余計に##苦しょっぱい味が広がり、胃が引っ繰り返って##嘔吐きそうになるエリザ。","type":"TXT"},{"name":"","text":"　しかし彼女に抗うという意思はすでになく、##ただただ従順に言うことを聞く##奴隷へと成り下がっていた。","type":"TXT"},{"name":"","text":"　汚液が体内から戻ってくるのを、##逆に噛み砕いた精を##飲み込むことで耐えていた。","type":"TXT"},{"name":"【男】","text":"「へへっ、いいぞ。##今度はザーメンうがいで口の中全体で味わえ」","type":"TXT"},{"name":"【エリザ】","text":"「うが、ひぃ……っ！？　はい……っ、##ンッ……ぐちゅぐちゅぐちゅンッ！##ぐちゅうぅ！」","type":"TXT","id":"v_R-ev220_0045","src":"/img/common/voice/ogg/v_R-ev220_0045.a4979da0dd4a75c6bec9fde30f253fe8.ogg"},{"name":"【エリザ】","text":"「んぶンッ！！？　ンンンッ！？##ゴック……ゴクンッ！」","type":"TXT","id":"v_R-ev220_0046","src":"/img/common/voice/ogg/v_R-ev220_0046.63608cbf9cd5b3ab57cefc28e06f1e8b.ogg"},{"name":"","text":"　エリザは言われるまま本当に口に##含んだ精汁でグチュグチュとうがいをした。","type":"TXT"},{"name":"","text":"　どろどろの汁が口内の粘膜を擦り、##さらには雄汁独特の生臭さが##鼻孔を抜けていく。","type":"TXT"},{"name":"","text":"　自身の唾液と混ざり合った##あり得ないほどにおいしくない液体を、##エリザは嚥下した。","type":"TXT"},{"name":"","text":"　本来なら気持ち悪く、嘔吐するはずの##行為なのに、エリザの身体には徐々に、##ゾクゾクとした快楽が走り始めていた。","type":"TXT"},{"name":"","text":"　己が虐げていた男達によって##今度は自分が苛められる。","type":"TXT"},{"name":"","text":"　その体験に心地よい官能を##覚えるようになっていたのだ。","type":"TXT"},{"name":"【男】","text":"「ぎゃははッ！　いい気味だぜ豚女が！##お前のマンコのスパイスが##きいててうまいだろ！」","type":"TXT"},{"name":"【エリザ】","text":"「あぶっ、おいひいっ、んんアッ！！？##おいひいれすぅ！」","type":"TXT","id":"v_R-ev220_0047","src":"/img/common/voice/ogg/v_R-ev220_0047.0e9f573bb1706f7dda08145496ef4e6d.ogg"},{"name":"","text":"　エリザはどこかうっとりした表情を浮かべ、##よがり声で男に感謝の言葉を漏らした。","type":"TXT"},{"name":"【男】","text":"「そうかそうか、いい豚になったな。##お前から情報を引き出して用済みになったら、##粉砕機で肉チップにしてやるぞ」","type":"TXT"},{"name":"【エリザ】","text":"「ふっ、ええ……？##肉ぅ、チップぅ……？##はぶっ、んんゥッ！？」","type":"TXT","id":"v_R-ev220_0048","src":"/img/common/voice/ogg/v_R-ev220_0048.cf52d1d7da1b4a0c0fefdebff8d82165.ogg"},{"name":"【男】","text":"「お前は次の家畜の餌になるんだ。##なあに、ちゃんといい餌にしてやる」","type":"TXT"},{"name":"【男】","text":"「血肉一つ無駄にしないから##ありがたく思いながら##アクメの中で死んでいけ」","type":"TXT"},{"name":"【エリザ】","text":"「あっ、ぶふッ！？　はああ……ッ！？##私がぁ、餌ぁ……っ。はひイ……っ、##ありがとうっ、ございぃ、ますゥ！」","type":"TXT","id":"v_R-ev220_0049","src":"/img/common/voice/ogg/v_R-ev220_0049.f6892f9ca8bbdf5b141fd798f919b54e.ogg"},{"name":"【エリザ】","text":"「んっぐ、ふああッ！？　肉チップにされっ##ながらぁっ、んブッ……ゴクッ！」","type":"TXT","id":"v_R-ev220_0050","src":"/img/common/voice/ogg/v_R-ev220_0050.cd29809226b3e0db3bcd0bdcf43e65a1.ogg"},{"name":"【エリザ】","text":"「ハァハァッ、アクメするのぉっ、##楽しみィ、ぶへぇぇぇ……ッ！」","type":"TXT","id":"v_R-ev220_0051","src":"/img/common/voice/ogg/v_R-ev220_0051.bc514a09c8abcf4043f88fbebe19ede5.ogg"},{"name":"","text":"　男達に己の残酷な末路を告げられたにも##かかわらず、エリザは酔ったように##へらへらと笑い、餌皿の精液を飲み込む。","type":"TXT"},{"name":"","text":"　そして気持ちいいとばかりにピクピクと##背筋を震わせ、軽い法悦に至っていた。","type":"TXT"},{"name":"【男】","text":"「ぎゃははははッ！！##自分が殺されるってのにイッてやがるぜ、##なんて淫乱豚だ！」","type":"TXT"},{"name":"【男】","text":"「ああ、しっかりリサイクルしてやる！##リサイクルアクメで逝けるぞ」","type":"TXT"},{"name":"【エリザ】","text":"「リサイクルアクメぇ……っ、##ん゛ん゛えぇッ！？##ありがひょっ、ございます！」","type":"TXT","id":"v_R-ev220_0052","src":"/img/common/voice/ogg/v_R-ev220_0052.7e622a72de3d9d3c0d7cf5393ed6c523.ogg"},{"name":"【エリザ】","text":"「ぶっ、んっ！　イキ死にれきるのっ、##嬉じぃ……ッ。はぶむっ、ゴクン……」","type":"TXT","id":"v_R-ev220_0053","src":"/img/common/voice/ogg/v_R-ev220_0053.241b109883ff64ad66f644a11ae634d0.ogg"},{"name":"","text":"　エリザはぼろぼろと##涙を流しつつ男達に礼を述べる。","type":"TXT"},{"name":"","text":"　そして、本当に快楽に溺れて##ピクピクと肉体を痙攣させている。","type":"TXT"},{"name":"","text":"　これまで男達を奴隷として従えてきた##軍事刑務所の女所長の顔は、##すでに消え去っている。","type":"TXT"},{"name":"","text":"　そこには堕落しきった一匹の雌豚が、餌皿に##盛られたザーメン餌をズルズルと汚い音を##立てて貪る姿しかなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=362139643","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c542",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev243a","src":"/img/pc/hello_script/ev/M/R-ev243a.417e51c41506105905b36223de53f648.jpg"},{"name":"【チルミー】","text":"「何してるの、これ……？」","type":"TXT","id":"v_R-ev243_0000","src":"/img/common/voice/ogg/v_R-ev243_0000.b41f6f61434fc5696188234a3a3a954a.ogg"},{"name":"","text":"　身体をガッチリと拘束されているにも##かかわらず、チルミーは焦った様子もみせず##気怠げに首を傾げる。","type":"TXT"},{"name":"","text":"　魔界から来た魔族が人間にまぎれている##という情報を元に調査を始めたのだが、##驚くほどあっけなく発見する事ができた。","type":"TXT"},{"name":"","text":"　隠れる素振りさえ見せないその態度に、##何かの罠を疑ったほどだ。","type":"TXT"},{"name":"","text":"　そのまま放置するわけにもいかず、##拘束するために部下を送ったのだが、","type":"TXT"},{"name":"","text":"　拘束しようとした部下はチルミーに##氷漬けにされてしまった。","type":"TXT"},{"name":"","text":"　部下では対処できず、仕方なく俺が##能力を封じ連れてきたのだが……。","type":"TXT"},{"name":"","text":"　拘束されているにも関わらず、##チルミーは一切の焦りも見せず##気怠げな瞳を向けてくる。","type":"TXT"},{"name":"【チルミー】","text":"「はぁ……争いとかどうでもいいの……##わたしは、ただそっとしておいて欲しいだけ、##なんだけど？」","type":"TXT","id":"v_R-ev243_0001","src":"/img/common/voice/ogg/v_R-ev243_0001.9fab3290d0ad593e8da0bc647f3cb3b2.ogg"},{"name":"","text":"　拘束に焦る事も動じる事もなく、##ただただ面倒だという態度で##視線を投げかけてくる。","type":"TXT"},{"name":"【俺】","text":"「そうはいかんな。##氷漬けにされた部下を元に##戻してもらわなければな」","type":"TXT"},{"name":"","text":"　氷に閉じ込められた部下を助けようと、##温めたり熱したりと様々な方法を試したのだが##チルミーの氷を溶かす事はできなかった。","type":"TXT"},{"name":"","text":"　チルミーを殺す事は簡単だが、##殺して氷が溶けるとは限らない。","type":"TXT"},{"name":"","text":"　下手をすれば、##部下たちは一生氷漬けという可能性もあるため##チルミーに迂闊な事はできないのだ。","type":"TXT"},{"name":"【チルミー】","text":"「元に、ねぇ……」","type":"TXT","id":"v_R-ev243_0002","src":"/img/common/voice/ogg/v_R-ev243_0002.b64800db2c1698b2f270454f8db27fbc.ogg"},{"name":"","text":"　チルミーの不敵な態度に苛立ちを感じつつも##それを表に出さぬように返事を待つ。","type":"TXT"},{"name":"【チルミー】","text":"「いや、しんどい……」","type":"TXT","id":"v_R-ev243_0003","src":"/img/common/voice/ogg/v_R-ev243_0003.da4b3deb2232147949c5a773c91c876d.ogg"},{"name":"【俺】","text":"（このっ！）","type":"TXT"},{"name":"","text":"　先程までと変わらぬ気怠げな表情のままの##チルミーにカっとなり、##思わず手が出そうになる。","type":"TXT"},{"name":"【俺】","text":"（コイツのペースに乗せられるな……）","type":"TXT"},{"name":"","text":"　安易に暴力に走ろうとしてしまったが、##それくらいでコイツが折れるとは思えない。##やはり当初の予定通り行くしかない。","type":"TXT"},{"name":"【俺】","text":"「まあいい、気が変わるまで待つ事にするよ」","type":"TXT"},{"name":"【チルミー】","text":"「無駄な、事……」","type":"TXT","id":"v_R-ev243_0004","src":"/img/common/voice/ogg/v_R-ev243_0004.b1150deefc7b943801f091918e899e4d.ogg"},{"name":"【俺】","text":"「どうかな？」","type":"TXT"},{"name":"","text":"　俺がスイッチを入れると、##拘束している椅子から##複数のマニュピレーターが現れる。","type":"TXT"},{"name":"","text":"　マニュピレーターの先端にはそれぞれ違う##アタッチメントが取り付けられておりそれらが##チルミーの肉体の各部位へと向かっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev243b","src":"/img/pc/hello_script/ev/M/R-ev243b.0382ad3d4adf6d9a8ca95c8de695e164.jpg"},{"name":"【チルミー】","text":"「……っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev243_0005","src":"/img/common/voice/ogg/v_R-ev243_0005.54758b9f23c1a1a2ad75ffe657768f83.ogg"},{"name":"","text":"　様々なアタッチメントを取り付けられた##マニュピレーターは、チルミーの衣服を乱暴に##破きながらその胸へ秘部へと絡みついていく。","type":"TXT"},{"name":"","text":"　チルミーは気怠げな表情を歪め、##自らの肢体に絡みついてくる##マニュピレーターを見つめている。","type":"TXT"},{"name":"【チルミー】","text":"「こんな、もの……」","type":"TXT","id":"v_R-ev243_0006","src":"/img/common/voice/ogg/v_R-ev243_0006.02e0aff42bf1f324c15b91d8e39af382.ogg"},{"name":"","text":"　チルミーの形の良い乳房の先端には##ローターのついたマニュピレーターが張り付き##すぐに震動を開始する。","type":"TXT"},{"name":"【チルミー】","text":"「んっ……！？」","type":"TXT","id":"v_R-ev243_0007","src":"/img/common/voice/ogg/v_R-ev243_0007.eefb9cca9fb8bb9321ab82dd7d66039b.ogg"},{"name":"","text":"　きれいな薄桃色の乳首とクリトリスに##張り付いた淫具は、淫らな振動音をたてながら##チルミーの肢体を蹂躙していく。","type":"TXT"},{"name":"【チルミー】","text":"「っ！？　こんなもので##どうこうできるって思ってる、の？」","type":"TXT","id":"v_R-ev243_0008","src":"/img/common/voice/ogg/v_R-ev243_0008.67cbfe3a265fe97d02952027da8506d0.ogg"},{"name":"","text":"　今までわずかの動揺さえ見せなかった##チルミーの端正な顔にわずかに朱がさし、##妖しく瞳が揺れる。","type":"TXT"},{"name":"","text":"　明らかに感じ始めているチルミーの##上気した表情に、己の口元が歪むのを感じる。","type":"TXT"},{"name":"【俺】","text":"「ああ、心配するな。##もちろんどうこう出来ると思っている」","type":"TXT"},{"name":"","text":"　口元を歪めながらスイッチを弄ると、##一段音を高めてローターの動きが加速する。","type":"TXT"},{"name":"【チルミー】","text":"「んっ……な……」","type":"TXT","id":"v_R-ev243_0009","src":"/img/common/voice/ogg/v_R-ev243_0009.037c0403e7cce99b2575574b1e32c2b9.ogg"},{"name":"","text":"　今まで何の反応も示さなかったチルミーの##肢体が、マニュピレーターの動きに合わせて##がくがくと震え始める。","type":"TXT"},{"name":"","text":"　マニュピレーターから##与えられる強烈な震動が、##強制的にチルミーの性感を高めていく。","type":"TXT"},{"name":"【チルミー】","text":"「あっ……んんっ、んっ……」","type":"TXT","id":"v_R-ev243_0010","src":"/img/common/voice/ogg/v_R-ev243_0010.2520fd36a9d356d30809e6e0771004ed.ogg"},{"name":"","text":"　ローターの激しい振動が##強制的に与える快感が、チルミーの##気怠げだった表情を歪め頬を上気させていく。","type":"TXT"},{"name":"【チルミー】","text":"「んっ……こんなもの、##に……んんっ……」","type":"TXT","id":"v_R-ev243_0011","src":"/img/common/voice/ogg/v_R-ev243_0011.71e6c8a0d63a03a6bf45db7da394d29f.ogg"},{"name":"","text":"　快感に耐えるように身をよじり、##頬を染めながら必死で牝の声を上げるのを##抑えるチルミー。","type":"TXT"},{"name":"【俺】","text":"「どうだ、##部下たちを解凍する気になってきたか？」","type":"TXT"},{"name":"【チルミー】","text":"「そ、そんなわけ、ない……んはっ！」","type":"TXT","id":"v_R-ev243_0012","src":"/img/common/voice/ogg/v_R-ev243_0012.925bf7426387c85330ee8d6a9e26acad.ogg"},{"name":"","text":"　自らの動揺を隠すように声を上げながら##身体をよじったチルミーに、##さらに別のスイッチを押す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev243c","src":"/img/pc/hello_script/ev/M/R-ev243c.9b5c33ac7fccab10d73b590de60b0518.jpg"},{"name":"【チルミー】","text":"「んっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev243_0013","src":"/img/common/voice/ogg/v_R-ev243_0013.4eb4f607462b68dbe3ed97f79099176f.ogg"},{"name":"","text":"　胸のローターが外れ、##その代わりに胸を覆うほどの搾乳機が##取り付けられる。","type":"TXT"},{"name":"【チルミー】","text":"「なっ……これ、は？」","type":"TXT","id":"v_R-ev243_0014","src":"/img/common/voice/ogg/v_R-ev243_0014.567041d3ad3884fe5cc4d22d177ab4a8.ogg"},{"name":"","text":"　その搾乳機の中心から針が伸び、##両乳首に突き刺さる。","type":"TXT"},{"name":"【チルミー】","text":"「ひゃんっ！！」","type":"TXT","id":"v_R-ev243_0015","src":"/img/common/voice/ogg/v_R-ev243_0015.d0c047d3613207dee682aec4691a51e3.ogg"},{"name":"","text":"　乳首に針が刺される痛みに、##チルミーはビクンと可愛らしく##身体を仰け反らせる。","type":"TXT"},{"name":"【チルミー】","text":"「あっ……な、なにこれ……何かが##……乳首に刺さって……ひゃっ！？」","type":"TXT","id":"v_R-ev243_0016","src":"/img/common/voice/ogg/v_R-ev243_0016.c6435d457d3547d5b24dca7df73b21e3.ogg"},{"name":"","text":"　乳首に刺された針の先端から一気に##薬液がチルミーの体内へと注入されていく。","type":"TXT"},{"name":"【チルミー】","text":"「な、何を……入れている……？##んはっ！？」","type":"TXT","id":"v_R-ev243_0017","src":"/img/common/voice/ogg/v_R-ev243_0017.5475b6da2e8f5bdb341048a40e15dc32.ogg"},{"name":"","text":"　チルミーは目を見開き、##容姿に相応しい可愛らしい声をあげる。","type":"TXT"},{"name":"【俺】","text":"「なに、少し肉体改造してやってるだけだ。##強情なおまえにピッタリなようにな」","type":"TXT"},{"name":"","text":"　全ての薬液が体内へと注入されると、##チルミーの瞳が今までにない不安と##動揺に揺れる。","type":"TXT"},{"name":"【チルミー】","text":"「身体が、疼く……？　んっ……」","type":"TXT","id":"v_R-ev243_0018","src":"/img/common/voice/ogg/v_R-ev243_0018.8a7529870b8af7d343fff151489b1c66.ogg"},{"name":"","text":"　チルミーの驚愕の表情と叫びに、##俺は口元が歪むのを堪えきれず笑みをこぼす。","type":"TXT"},{"name":"【俺】","text":"「その様子だと感じ始めたようだな。##遠慮せずにたっぷり味わうといい」","type":"TXT"},{"name":"","text":"　チルミーの股間に張り付いているローラーが##一層激しく回転しはじめる。","type":"TXT"},{"name":"【チルミー】","text":"「あっ……んっ……ああっ！##こ、こんな機械、なんかに……ひゃんっ！！」","type":"TXT","id":"v_R-ev243_0019","src":"/img/common/voice/ogg/v_R-ev243_0019.21cbc88ed3f9797a6e4eef00e53fe592.ogg"},{"name":"","text":"　ローラーの回転から与えられる強烈な快感に##チルミーは、ぷしぷしっと股間から愛液を##飛沫かせながら身体を仰け反らせる。","type":"TXT"},{"name":"【チルミー】","text":"「あっ……ああっ、か、身体が……何か##……おかしい……んっ、んはぁああっ！##な、なに……！？」","type":"TXT","id":"v_R-ev243_0020","src":"/img/common/voice/ogg/v_R-ev243_0020.1c045a3faf2e3c6e2516c9e27bd07bfb.ogg"},{"name":"","text":"　ローラーから逃げるかのように##身体をよじるが、チルミーは拘束椅子の上で##ビクンビクンと悶える事しかできない。","type":"TXT"},{"name":"【チルミー】","text":"「ああっ！　何だ、##おかしい……何か……出てるっ！？」","type":"TXT","id":"v_R-ev243_0021","src":"/img/common/voice/ogg/v_R-ev243_0021.25b352f71cbfbfa4b586293691891a47.ogg"},{"name":"","text":"　針を撃ち込まれたチルミーの乳首からは##白い液体が垂れ出ている。","type":"TXT"},{"name":"【俺】","text":"「薬で母乳を出るようにしてやった。##感じればもっと出るぞ」","type":"TXT"},{"name":"【チルミー】","text":"「うっ……ううっ……こんな、事……##な、何だ、この感覚……あっ！　ああっ！##乳首が熱くて……んひゃん！」","type":"TXT","id":"v_R-ev243_0022","src":"/img/common/voice/ogg/v_R-ev243_0022.b5d6fbf98a048e0181927dfe244512aa.ogg"},{"name":"","text":"　頬を朱に染めたチルミーは、母乳が##吹き出す度に感じる未知の快楽にぞくぞくと##背筋を震わせながら身体をよじる。","type":"TXT"},{"name":"【チルミー】","text":"「な、なに……！？　あっ！　ああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0023","src":"/img/common/voice/ogg/v_R-ev243_0023.4677bff7c683be9a491562ba81a2e5ce.ogg"},{"name":"","text":"　乳首から母乳が溢れ出る度にチルミーに##抗いがたい快感の電流が走り、##身体が勝手に悶え続ける。","type":"TXT"},{"name":"【チルミー】","text":"「はあぁあ……な、何だ、これは……##あああ、乳首が甘く痺れて……はぁああ、##この感覚は……はぁああっ！」","type":"TXT","id":"v_R-ev243_0024","src":"/img/common/voice/ogg/v_R-ev243_0024.df5c5fe07031c0b03c8ea02f066e350a.ogg"},{"name":"","text":"　母乳が滴る度に乳首から全身へと走る##未知の快感に、チルミーは頬を紅潮させ、##悶え狂う事しかできない。","type":"TXT"},{"name":"【俺】","text":"「どんどん母乳が垂れ出てきてるぞ、##そんなに感じているのか？」","type":"TXT"},{"name":"【チルミー】","text":"「な、何を言って、いる……ん、はぁっ、##んんっ……こ、こんな事しても、##無駄……あ、あああっ……」","type":"TXT","id":"v_R-ev243_0025","src":"/img/common/voice/ogg/v_R-ev243_0025.7dc038f89bca56108e85544c19243fe3.ogg"},{"name":"【俺】","text":"「ほお、それならこれはどうかな？」","type":"TXT"},{"name":"","text":"　全身を襲う搾乳の快感に悶えながらも##必死で耐えるチルミーに追い打ちをかけるため##俺は別のスイッチを入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev243d","src":"/img/pc/hello_script/ev/M/R-ev243d.6e7519d63ab37445aaa29670153f513a.jpg"},{"name":"【チルミー】","text":"「ひゃあん！　あはぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0026","src":"/img/common/voice/ogg/v_R-ev243_0026.4a4f561e5fb026ce0b965accc60cb83e.ogg"},{"name":"","text":"　股間のローラーが外れると、##巨大なディルドーが一気にチルミーの膣内へと##押し入っていく。","type":"TXT"},{"name":"【チルミー】","text":"「あっ！　あああっ！　こんな大きいの……##無理、だ……はぁああっ……##どんどん奥に入って、くるぅ……」","type":"TXT","id":"v_R-ev243_0027","src":"/img/common/voice/ogg/v_R-ev243_0027.e3cb579e3911e8b503fa0280c97266c6.ogg"},{"name":"","text":"　確かに普通なら、例え魔族であろうとも##これほど巨大なディルドーが侵入すれば##激しい痛みを感じるはずだ。","type":"TXT"},{"name":"","text":"　だが乳首から注入された強力な媚薬が##チルミーに痛みを感じる事を許さず、","type":"TXT"},{"name":"","text":"　ディルドーに貫かれる快感に##狂い続ける事を強制する。","type":"TXT"},{"name":"【チルミー】","text":"「ああっ、こんな大きい……何で……##はぁああ！　お、オマンコの膣内いっぱいに##……奥まで届いて……はぁああっ！」","type":"TXT","id":"v_R-ev243_0028","src":"/img/common/voice/ogg/v_R-ev243_0028.372e7ed70179f9eff02c7e738c43eac9.ogg"},{"name":"","text":"　強力な媚薬が完全に全身に回ったチルミーは##巨大なディルドーに痛みを感じる事なく、##むしろ突き抜けるような快感に貫かれる。","type":"TXT"},{"name":"【チルミー】","text":"「あひっ！　あっ！　ああひっ、ひぃぃん！！##こんなの……あっあっ！　大きいのが##子宮に届いてるぅ！　んはぁああっ！」","type":"TXT","id":"v_R-ev243_0029","src":"/img/common/voice/ogg/v_R-ev243_0029.7548eb6f3491ead222c9bf23b0a3cd57.ogg"},{"name":"","text":"　拘束した当初の気怠げな表情は##すっかり消え去りチルミーは淫楽に蕩けきった##牝の表情で身をよじり、淫らな声で謳う。","type":"TXT"},{"name":"【チルミー】","text":"「いっぱい……オマンコの膣内、##いっぱいになって……はぁ……こんなの……##んはぁあ！　子宮が擦られるっ……んあっ！」","type":"TXT","id":"v_R-ev243_0030","src":"/img/common/voice/ogg/v_R-ev243_0030.b41dc92817b660ea2a5483603243d7f1.ogg"},{"name":"【俺】","text":"「どうだ？　そろそろ俺の部下たちを##解凍する気になったか？」","type":"TXT"},{"name":"","text":"　ディルドーに貫かれたチルミーは、##俺の問いかけに答える事なく母乳を##滴らせながら蕩けた顔で嬌声を上げ続ける。","type":"TXT"},{"name":"【チルミー】","text":"「はぁああ！　オマンコの奥まで##ズッポリ入ってる……##こんなのおかしくなる……はぁああ！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0031","src":"/img/common/voice/ogg/v_R-ev243_0031.aee3edb3bfde1e04621edc2c533604be.ogg"},{"name":"【チルミー】","text":"「で、出ちゃう！　また母乳出ちゃう！」","type":"TXT","id":"v_R-ev243_0032","src":"/img/common/voice/ogg/v_R-ev243_0032.150b9283fe4f3a285071efb3914e48e5.ogg"},{"name":"【チルミー】","text":"「イイっ！　母乳イイの……こんな感覚##……頭が蕩けちゃう……ああっ！　はぁああ！##もっと、もっと母乳出すぅ……」","type":"TXT","id":"v_R-ev243_0033","src":"/img/common/voice/ogg/v_R-ev243_0033.bc65545a08b94990d282562dfecee265.ogg"},{"name":"","text":"　媚薬を投与し過ぎたのか、チルミーは##発情した牝の表情で随喜の涎をたらし、##性の悦楽に感じ狂った。","type":"TXT"},{"name":"【チルミー】","text":"「ああひぃぃっ！　こんなのダメ、##母乳がでるとおかしくなる、おかしくなるぅ！##ひっ！　お、オマンコの奥が……ダメっ！」","type":"TXT","id":"v_R-ev243_0034","src":"/img/common/voice/ogg/v_R-ev243_0034.6ae8eba90f5faabf965c0b9f6e9f6c95.ogg"},{"name":"","text":"　快感に狂ったチルミーはガクガクと##身悶えながら母乳を滴らせ、##牝の悦びにむせび泣く。","type":"TXT"},{"name":"【チルミー】","text":"「気持ちよすぎて……ああ！　おかしくなる##……子宮口コンコンってノックされながら、##母乳だすの、最高に気持ちいいのっ！」","type":"TXT","id":"v_R-ev243_0035","src":"/img/common/voice/ogg/v_R-ev243_0035.ad38efdbcaa1128a81c890d435ed11f1.ogg"},{"name":"","text":"　口数の少なかったチルミーは完全に色に##狂い咲き、性の快楽に蕩けた内面を##恥も外聞もなく吐露していく。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、これでは話にならんな。##仕方ない、一回イカせてやる」","type":"TXT"},{"name":"","text":"　さらにスイッチを入れると、##チルミーの膣内に打ちこまれていた##巨大ディルドが高速で抽送を始める。","type":"TXT"},{"name":"【チルミー】","text":"「ひっ、ひゃああんっ！！##ああっ！　あひぃぃぃぃ！！」","type":"TXT","id":"v_R-ev243_0036","src":"/img/common/voice/ogg/v_R-ev243_0036.74dd2946bc3fa26e40ee7e430bd0930f.ogg"},{"name":"","text":"　膣内をごっそりえぐり取るかのような##激しいディルドーの抽送に、チルミーは##ガクガクと拘束された身体を揺すり続ける。","type":"TXT"},{"name":"【チルミー】","text":"「あひぃぃぃっ！！　あっ！　ああっ！##や、やめて……お、オマンコが壊れっ！！##ひぃひゃぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0037","src":"/img/common/voice/ogg/v_R-ev243_0037.5f8519a3626c8df270f894ac306a4e85.ogg"},{"name":"","text":"　びゅびゅーっとまるで射精するかのように##盛大に溢れ出すチルミーの母乳が、##搾乳機に溜まっていく。","type":"TXT"},{"name":"【俺】","text":"「凄いな、乳首から射精してるみたいだぞ。##ほら母乳射精しながらイけ」","type":"TXT"},{"name":"","text":"　巨大ディルドーの抽送による鋭い快感と##母乳を滴らせる甘い快感のハーモニーに、","type":"TXT"},{"name":"","text":"　チルミーの理性は##真っ白に塗りつぶされていく。","type":"TXT"},{"name":"【チルミー】","text":"「はぁああ！　オマンコ気持ちいいっ！##母乳射精たまらないっ！　ああっ、ダメっ！##わたし、わたし……はぁああ！　ダメぇ！」","type":"TXT","id":"v_R-ev243_0038","src":"/img/common/voice/ogg/v_R-ev243_0038.b8cf907f976762a45741778946dc25cf.ogg"},{"name":"","text":"　膣内をえぐるように抽送される##巨大ディルドーと、牝射精とでもいうべき##母乳の噴出に、","type":"TXT"},{"name":"","text":"　チルミーは牝の表情で悦びの声をあげる。","type":"TXT"},{"name":"【チルミー】","text":"「んはぁああ！　オマンコ全部、##子宮まで全部えぐられちゃってる……」","type":"TXT","id":"v_R-ev243_0039","src":"/img/common/voice/ogg/v_R-ev243_0039.2adc018bef581ea3afef23dfa5e09dec.ogg"},{"name":"【チルミー】","text":"「母乳射精気持ちよすぎて……ああっ！##ダメ、ダメになるぅ！」","type":"TXT","id":"v_R-ev243_0040","src":"/img/common/voice/ogg/v_R-ev243_0040.33778654f9bf0812be0810dc807e6308.ogg"},{"name":"","text":"　搾乳機によって強制的に搾り取られた##チルミーの母乳が溜まっていく。","type":"TXT"},{"name":"","text":"　脳を焼くような快感に、##チルミーはガタガタと拘束椅子を##揺らしながら打ち震える。","type":"TXT"},{"name":"【チルミー】","text":"「はぁあ！　わたしの膣内、ゴリゴリって##えぐられて……はぁあ！　なんて気持ちいいの##……こんなの、こんなのぉ！　あああ！」","type":"TXT","id":"v_R-ev243_0041","src":"/img/common/voice/ogg/v_R-ev243_0041.41c93d4e3797e3bbc969d92f0cec4bb0.ogg"},{"name":"","text":"　チルミーは慌てふためいたように身体を##動かすが、完全に拘束された状態では##まったく意味がない。","type":"TXT"},{"name":"【チルミー】","text":"「も、もう駄目……何か……何か出る……##何かくるぅ！！　何かきちゃうっ！##きちゃうぅぅ！！」","type":"TXT","id":"v_R-ev243_0042","src":"/img/common/voice/ogg/v_R-ev243_0042.d77b8fc4a9ec1e946064c97348db4d9d.ogg"},{"name":"","text":"　チルミーは巨大ディルドーの激しい抽送と、##強制搾乳による嵐のような快感に##ただただ身悶える事しかできない。","type":"TXT"},{"name":"【チルミー】","text":"「あああっ！　くる！　何かくる！##ああ！　何かきちゃう、きちゃうのぉ！」","type":"TXT","id":"v_R-ev243_0043","src":"/img/common/voice/ogg/v_R-ev243_0043.a7039af8d8b29e489328112943086f62.ogg"},{"name":"","text":"　完全に色情に狂った牝の表情で、チルミーは##拘束された身体をガクガクと震わせながら##快感に蕩けきる。","type":"TXT"},{"name":"【チルミー】","text":"「ああっ、何か出る……何か出てくるっ！##あくはぁあ！　身体の奥から何か湧き上がって##ああっ！　ああああっ」","type":"TXT","id":"v_R-ev243_0044","src":"/img/common/voice/ogg/v_R-ev243_0044.26392196be0afabe5b5ba63809b8af31.ogg"},{"name":"【俺】","text":"「そろそろか……そら、イけ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev243e","src":"/img/pc/hello_script/ev/M/R-ev243e.d60e7e4ce46220d3410784e0266b492e.jpg"},{"name":"【チルミー】","text":"「イっ、##イクううううううぅぅぅぅぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0045","src":"/img/common/voice/ogg/v_R-ev243_0045.92c5f623d01148d80006433e38216ddd.ogg"},{"name":"","text":"　悦びの叫びと共にチルミーの股間からは潮が##吹き上がり、ツンと勃起した乳首からはまるで##射精するかのように大量の母乳が噴き出す。","type":"TXT"},{"name":"【チルミー】","text":"「んほはぁあああっ！　ああああああっ！##で、出てるっ！　あああっ！##母乳と潮がいっぺんに全部でちゃってる！」","type":"TXT","id":"v_R-ev243_0046","src":"/img/common/voice/ogg/v_R-ev243_0046.f14514f477885734634e8ccbd3fc6467.ogg"},{"name":"","text":"　チルミーは身体を仰け反らせビクンビクンと##激しい痙攣を繰り返しながら##牝の叫びをあげる。","type":"TXT"},{"name":"【チルミー】","text":"「んはぁあっ！##母乳滴らせながら潮吹いてる……」","type":"TXT","id":"v_R-ev243_0047","src":"/img/common/voice/ogg/v_R-ev243_0047.0c3041f8504c9df172298a82d258fd04.ogg"},{"name":"【チルミー】","text":"「こんな機械に無理やり犯されて##悦んじゃってるぅ！##でもイイっ！　気持ちイイ！」","type":"TXT","id":"v_R-ev243_0048","src":"/img/common/voice/ogg/v_R-ev243_0048.c89cba19fd0176e04ca42f1a8776505c.ogg"},{"name":"","text":"　絶頂に身体を痙攣させながら、さらに##オマンコをディルドーに突かれ、搾乳される。##その異常な快感がチルミーをさらに狂わせる。","type":"TXT"},{"name":"【チルミー】","text":"「凄いっ……あああっ、こんなはぁあ！##オマンコ突かれながら、母乳出すのがこんなに##素敵な事だったなんて……んはぁああっ！」","type":"TXT","id":"v_R-ev243_0049","src":"/img/common/voice/ogg/v_R-ev243_0049.36dba581334289610ceb4a171eec941a.ogg"},{"name":"","text":"　全身が蕩けてしまいそうな快感の嵐に##チルミーはプライドも理性も何もかも砕かれ、","type":"TXT"},{"name":"","text":"　その麻薬のような性の快楽に##どっぷりと浸かりきる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【チルミー】","text":"「はああっ！　ダメ、また、またイクっ！##あ、あっ！　は、激し過ぎるっ！　だ、##ダメっ！　イクっ！　またイクうぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0050","src":"/img/common/voice/ogg/v_R-ev243_0050.929b30b2229fe359255de343dc643596.ogg"},{"name":"","text":"　激しい連続絶頂に、チルミーからは最初の##気怠げな雰囲気は霧散し、母乳と潮を##吹きだしながら身も世もなく快感に泣き叫ぶ。","type":"TXT"},{"name":"【チルミー】","text":"「ひはぁあああ！　イってるの！##イってるのに！　ああっ！　やめ……##止めてっ！　あああっダメ、ダメになるぅ！」","type":"TXT","id":"v_R-ev243_0051","src":"/img/common/voice/ogg/v_R-ev243_0051.9308cba339d445f3a1323f1393c12180.ogg"},{"name":"","text":"　何度絶頂に達しようと拘束淫具はチルミーを##解放しようとはしなかった。それどころか、##さらに激しくチルミーを責めたてる。","type":"TXT"},{"name":"【チルミー】","text":"「は、激しい……も、もうダメ……んっ、##ああっ……お、お願い……も、もう……##お願いだから……ま、また、はぁああんっ！」","type":"TXT","id":"v_R-ev243_0052","src":"/img/common/voice/ogg/v_R-ev243_0052.a5bb9c3a4b993f590af9e066da9eb191.ogg"},{"name":"","text":"　絶頂で敏感になったチルミーの身体を##搾乳機と巨大なディルドーが##容赦なく責め続ける。","type":"TXT"},{"name":"【チルミー】","text":"「ダメっ！　もうダメっ！　お、お願い……##お願いだから……はああ！　ダメ！##おかしくなる……頭がおかしくなるぅ！」","type":"TXT","id":"v_R-ev243_0053","src":"/img/common/voice/ogg/v_R-ev243_0053.247600662896742bdaedf99143311544.ogg"},{"name":"","text":"　ビクビクと絶頂の余韻に痙攣を繰り返す##チルミーの身体に、巨大なディルドーは##容赦なく抽送を続ける。","type":"TXT"},{"name":"【チルミー】","text":"「くっ、狂う！　狂っちゃう！　や、やめて##……お願い！　お願いだから！##もうダメなの！　もうダメだからっああっ！」","type":"TXT","id":"v_R-ev243_0054","src":"/img/common/voice/ogg/v_R-ev243_0054.0f1f341164c2648507c2dbdc91ca1a20.ogg"},{"name":"【俺】","text":"「まだだ、##せっかくだからもっと楽しんでくれ」","type":"TXT"},{"name":"","text":"　チルミーの身も世もない懇願を無視して、##巨大ディルドーは絶頂の痙攣中のチルミーの##膣内を激しい抽送で責め続ける。","type":"TXT"},{"name":"【チルミー】","text":"「もうダメ、お願いだから……あああっ！##お願い……おほぉぉぉ！　ダメっ！　イクっ！##また、いやなのに、んほぉぉぉぉ！」","type":"TXT","id":"v_R-ev243_0055","src":"/img/common/voice/ogg/v_R-ev243_0055.0a0f440d6be3044f23af29acca509028.ogg"},{"name":"【チルミー】","text":"「ゆ、許して……ひああっ、許して……##もうイキたくない……イキたくないの！」","type":"TXT","id":"v_R-ev243_0056","src":"/img/common/voice/ogg/v_R-ev243_0056.a1398ec06698c3eb50f5890f936efe49.ogg"},{"name":"【チルミー】","text":"「バカになる……##頭バカになっちゃうっ！　はぁああ！」","type":"TXT","id":"v_R-ev243_0057","src":"/img/common/voice/ogg/v_R-ev243_0057.1b6972fd4e74369cc9e6c7ca6b02b632.ogg"},{"name":"","text":"　何度目かの絶頂に拘束された肢体を##ガクガクと激しく揺すりながら、##チルミーは狂ったように叫び続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【チルミー】","text":"「またイっちゃう！　いやなのに、##もうイキたくないのに！　はぁあああ！##ダメ、イクっ！　またイかされちゃう！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0058","src":"/img/common/voice/ogg/v_R-ev243_0058.f4ee5e357d85cffa29c2da94238f6d6a.ogg"},{"name":"","text":"　チルミーは目を見開き、##幾度目かの絶頂に身体をビクビクと##痙攣させながら狂う。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、解凍する気に……##ああ、もう聞こえてないか」","type":"TXT"},{"name":"【チルミー】","text":"「ひゃあっ！　もう許して……ああああ！##ダメ、またイクっ！　もうイきたくないのに、##ま、また……い、イクっ、イっちゃう！」","type":"TXT","id":"v_R-ev243_0059","src":"/img/common/voice/ogg/v_R-ev243_0059.7b705b97fa8438beedd2d502a4cc243e.ogg"},{"name":"","text":"　それから幾度と知れず、##チルミーは悲鳴のような絶頂の叫びを##上げ続けた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev243f","src":"/img/pc/hello_script/ev/M/R-ev243f.372ecff4537b70c2b50b4138fe6601ce.jpg"},{"name":"【チルミー】","text":"「あ、あっ……あ……あっ##……ああっ……」","type":"TXT","id":"v_R-ev243_0060","src":"/img/common/voice/ogg/v_R-ev243_0060.776d032c45693336e13c7544e6800290.ogg"},{"name":"","text":"　瞳から光を失いぐったりとしたチルミーの##肢体を、搾乳機と巨大なディルドーは##休む事なく責め続ける。","type":"TXT"},{"name":"【チルミー】","text":"「あっ……んんああっ……ああ！」","type":"TXT","id":"v_R-ev243_0061","src":"/img/common/voice/ogg/v_R-ev243_0061.7dd7d4ec14e01fe5e571b1a5aa11d8db.ogg"},{"name":"","text":"　チルミーは完全に気を失っていながらも、##ディルドーに突かれる度に呻きとも喘ぎとも##つかぬ嬌声を断続的にあげ続けている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【チルミー】","text":"「ああっ！　あっ！　あっ！##んはあああっっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev243_0062","src":"/img/common/voice/ogg/v_R-ev243_0062.bb62fadc28a715640059fa5d300da2d8.ogg"},{"name":"","text":"　声が一段高くなると、##チルミーの肢体が一瞬硬直し、##すぐにビクンビクンと痙攣しはじめる。","type":"TXT"},{"name":"","text":"　失神しているにも関わらず、##チルミーは絶頂と同時に母乳と溢れさせながら##潮を吹きだす。","type":"TXT"},{"name":"【俺】","text":"「ほう、失神しても絶頂するのか……」","type":"TXT"},{"name":"【チルミー】","text":"「あっ……ああっ、ああ！##あんっ……んあああっ！」","type":"TXT","id":"v_R-ev243_0063","src":"/img/common/voice/ogg/v_R-ev243_0063.944b51f838d2682cf9bb9dc960099567.ogg"},{"name":"","text":"　今さっき達したばかりのチルミーの声が、##再び絶頂へと向かって昂ぶっていく。","type":"TXT"},{"name":"【俺】","text":"「まぁいい、時間はまだたっぷりある……」","type":"TXT"},{"name":"","text":"　部下に引き続き調教マシーンでチルミーに##調教を施すように伝えると、部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=362180861","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c543",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　田中という名で教師として五車学園に##潜入していた所、一年生の磯咲伊織に、##正体がバレてしまう。","type":"TXT"},{"name":"【伊織】","text":"「まさか悪の親玉がこの学園に居て、##しかも教師だったなんてね。でもここは##天下の五車学園、袋のネズミなんだから！」","type":"TXT","id":"v_R-ev240_0000","src":"/img/common/voice/ogg/v_R-ev240_0000.3639740b467561b30d18a52945255ab0.ogg"},{"name":"","text":"　脅し文句を言いながら、周囲を伺う伊織。","type":"TXT"},{"name":"【伊織】","text":"「出てきなさいって言ってるでしょ！！##それとも私にビビちゃった？　この怖がり！##意気地なし！　ばーかばーか！」","type":"TXT","id":"v_R-ev240_0001","src":"/img/common/voice/ogg/v_R-ev240_0001.8c9431d1d7d11b39b260904d8d64b828.ogg"},{"name":"","text":"　……こんな間抜けな奴に正体がバレたのかと##思うと、自分への情けなさと共に##怒りすらこみ上げてくる。","type":"TXT"},{"name":"","text":"　ぎゃーぎゃーと喚く伊織に対し、##気配を殺して徐々に距離を詰め、そして――","type":"TXT"},{"name":"【伊織】","text":"「えっ……！？　ウッ！」","type":"TXT","id":"v_R-ev240_0002","src":"/img/common/voice/ogg/v_R-ev240_0002.b6ba3382199d01c34d02f467676c0bb4.ogg"},{"name":"","text":"　未熟な伊織がこちらの気配に##気付けるはずも無く、##あっさりと捕縛に成功する。","type":"TXT"},{"name":"","text":"　正体がバレた事の教訓として思考から##一切の油断を取り払い、##さらに伊織の意識も飛ばしておく。","type":"TXT"},{"name":"","text":"　このまま殺してしまうか、それとも……。","type":"TXT"},{"name":"","text":"　小さな体を抱きかかえ、##密かに五車学園内に作っておいた##“監禁室”へと向かう。","type":"TXT"},{"name":"","text":"　あどけなさの残る少女を、##大人の女へと変える儀式の為に……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev240a","src":"/img/pc/hello_script/ev/M/R-ev240a.840e6de6b90521051d34c7811e40da2c.jpg"},{"name":"","text":"　足を腕まで持っていくように組ませ、##股間が丸見えになるように縛り上げる。","type":"TXT"},{"name":"","text":"　ぴっちりと肌に貼り付いた対魔忍スーツの##お蔭で、何もせずとも秘裂の形が##くっきりと浮かびあがってしまっていた。","type":"TXT"},{"name":"【伊織】","text":"「……ん…………ふぁ……？」","type":"TXT","id":"v_R-ev240_0003","src":"/img/common/voice/ogg/v_R-ev240_0003.193e1da74e64d3b1fb3cce611e02a858.ogg"},{"name":"","text":"　状況を理解出来ないのか、虚ろな目を##ゆっくり動かしながら周囲を見回し、こちらの##存在に気づいた瞬間、表情を硬くした。","type":"TXT"},{"name":"【伊織】","text":"「ふ、ふうま！　この、一体何を……！？」","effect":"ef02","type":"TXT","id":"v_R-ev240_0004","src":"/img/common/voice/ogg/v_R-ev240_0004.35d196dce53fdf4efcb74e4b5bf2d58a.ogg"},{"name":"【俺】","text":"「授業で習わなかったか？##自分と周囲の状況は同時に##確認するようにしろと」","type":"TXT"},{"name":"【伊織】","text":"「へっ……？##なっ、な、何よこの格好はぁっ？！？！」","type":"TXT","id":"v_R-ev240_0005","src":"/img/common/voice/ogg/v_R-ev240_0005.5a0bfce9c60178fcd5972fa845bf98d6.ogg"},{"name":"","text":"　陰部を見せつけるような屈辱的な体勢に、##伊織は顔を真っ赤にして抵抗する。##俺は、その姿に黙って嘲笑を送った。","type":"TXT"},{"name":"【伊織】","text":"「な、何笑ってんのよ！！　見るな見るなぁ！##あ、あんたなんか、私の術でぶっとばして##……あ、あれ？　術が……？！」","type":"TXT","id":"v_R-ev240_0006","src":"/img/common/voice/ogg/v_R-ev240_0006.81e071639a044a7d56d4fbfd1a9f0f36.ogg"},{"name":"","text":"　捕縛された時でも、脱出の為に術が##使えるよう訓練を受けているのだが……##伊織は、忍術を使う事が出来ずにいた。","type":"TXT"},{"name":"【伊織】","text":"「……はっ！　まさか、魔眼を？！」","type":"TXT","id":"v_R-ev240_0007","src":"/img/common/voice/ogg/v_R-ev240_0007.4c320a3c1404b735e8d1ad5cbecc7e98.ogg"},{"name":"【俺】","text":"「ほう？　ひよっこの癖に、##魔眼の事を知っているのか」","type":"TXT"},{"name":"【伊織】","text":"「当たり前よ！　ふうまの情報は私達に##筒抜けよ！　い、今に助けが来て、あんた##なんかボコボコにしてやるんだから！！」","type":"TXT","id":"v_R-ev240_0008","src":"/img/common/voice/ogg/v_R-ev240_0008.def9f37c87dbeb921ee1abed29d7f6a9.ogg"},{"name":"【俺】","text":"「はは、術も使えず、身動きも取れない状況で##まだ吼えるとは、大した犬だ」","type":"TXT"},{"name":"【伊織】","text":"「い、犬ですってぇぇ……？！##女の子を縛りあげる最低の畜生に##言われたくないわよ！！！」","type":"TXT","id":"v_R-ev240_0009","src":"/img/common/voice/ogg/v_R-ev240_0009.94204ccd9c804950c2b57b1fcf590328.ogg"},{"name":"","text":"　尚も体をよじって抵抗を示す伊織。##まんぐり返しの状態で行うその仕草は、##思った以上に卑猥に見えてくる。","type":"TXT"},{"name":"","text":"　生地の喰い込んだ陰裂の盛り上がりが、##身を捩る度に膨らみ、割れ目の形から##お豆の位置まで、意図せず露見させてしまう。","type":"TXT"},{"name":"","text":"　伊織もそれに気づいてしまったのか、##羞恥に頬を赤く染め、抵抗する力が鈍った。","type":"TXT"},{"name":"【伊織】","text":"「やっ……！　あ、アソコが……##食い込んで……んっ！」","type":"TXT","id":"v_R-ev240_0010","src":"/img/common/voice/ogg/v_R-ev240_0010.717eba5933349adbd45836ca2f8ee08e.ogg"},{"name":"【俺】","text":"「どうした、もっと抵抗してもいいんだぞ。##まぁその度にお前のまんこにどんどんスーツの##生地が食い込んで刺激するのだがな」","type":"TXT"},{"name":"【伊織】","text":"「こ、この変態！！　絶対許さない！##あ、あんたの事、みんなにバラして、##ぶ、ぶっ飛ばしてやるん、だから……！」","type":"TXT","id":"v_R-ev240_0011","src":"/img/common/voice/ogg/v_R-ev240_0011.6e3d59b56bedda6b0ec341124116dddb.ogg"},{"name":"【俺】","text":"「そうかそうか……」","type":"TXT"},{"name":"【伊織】","text":"「な、何……ひっ？！」","type":"TXT","id":"v_R-ev240_0012","src":"/img/common/voice/ogg/v_R-ev240_0012.9b957eecdb7b8fe15740cad4760381b7.ogg"},{"name":"","text":"　伊織に見せつけるように、##股間に力を込めて怒張を震わせる。","type":"TXT"},{"name":"【俺】","text":"「ふうまの機密をバラされる訳にはいかない。##お前を犯す」","type":"TXT"},{"name":"【伊織】","text":"「お、おか……す？！##い、いや、絶対にイヤっっ！！##止めてっ、離してっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0013","src":"/img/common/voice/ogg/v_R-ev240_0013.d8e2bdf6e8e1aa614a4a12d3cd4a7fff.ogg"},{"name":"【俺】","text":"「そうは言っても、##お前のここはさっきから物欲しそうに##ヒクヒク蠢いてるぞ」","type":"TXT"},{"name":"","text":"　言いながら、凶暴に膨らんだ陰茎の先端を##宛がうと、伊織はビクンと体を震わせた。","type":"TXT"},{"name":"【伊織】","text":"「ひん？！　な、何、コレ……？　スーツ越し##なのに、あ、熱いのが伝わってくる……！##こんなの挿れられたら、私、私……」","type":"TXT","id":"v_R-ev240_0014","src":"/img/common/voice/ogg/v_R-ev240_0014.60490aa49a39d8adbef4564f9a630e19.ogg"},{"name":"","text":"　伊織は怯えたような目で逸物を凝視する。","type":"TXT"},{"name":"【俺】","text":"「クク、ちんぽを添えただけで随分と##物欲しそうな目をするんだな……」","type":"TXT"},{"name":"【伊織】","text":"「え？！　そ、そんな目してない！！##は、離して、もうこんな事やめて、##やめてよぉ！！」","type":"TXT","id":"v_R-ev240_0015","src":"/img/common/voice/ogg/v_R-ev240_0015.d703ba716e80c0d5db2ec99d9cf08277.ogg"},{"name":"【俺】","text":"「挿れるぞ」","type":"TXT"},{"name":"","text":"　無理やり股布をずらし、##露わになった伊織の膣穴の入り口に##カリ竿をグニグニと押し付ける。","type":"TXT"},{"name":"","text":"　まだ濡れていない、##ピンク色の処女の媚肉に、##凶暴な熱の塊を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev240b","src":"/img/pc/hello_script/ev/M/R-ev240b.76d9f60453b679582a6bfcb471719f0d.jpg"},{"name":"【伊織】","text":"「いッッ、##ひいいぃぃぃぃぃぃぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0016","src":"/img/common/voice/ogg/v_R-ev240_0016.1254b4cdc0b464dcf0b11d32cd293712.ogg"},{"name":"","text":"　ぴっちりとくっついた膣肉を押し拡げ、##灼熱の肉棒で伊織の体を貫く。","type":"TXT"},{"name":"【伊織】","text":"「いやぁぁぁっっ！！　あぁ、熱いぃいぃ！！##い、痛い、痛いっ！！　おちんちん抜いてぇ、##抜いてよぉぉお！！」","type":"TXT","id":"v_R-ev240_0017","src":"/img/common/voice/ogg/v_R-ev240_0017.8c2447c411745187bcfec435a7b71903.ogg"},{"name":"","text":"　濡れていないキツキツの膣粘膜が痛いほどに##剛直を締め付け、##火傷しそうな程の熱を発する。","type":"TXT"},{"name":"","text":"　見ると膣口の隙間から真っ赤な鮮血が垂れ、##太腿を伝って床に落ちていた。","type":"TXT"},{"name":"【俺】","text":"「ほぉ、やはり処女だったか！」","type":"TXT"},{"name":"【伊織】","text":"「ひぐっ、そ、そうだよ！！　なのに、ふ、##ふうまなんかに処女を奪われるなんて、##うううぅ、ひ、酷い、酷いよぉっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0018","src":"/img/common/voice/ogg/v_R-ev240_0018.a9c29e2b90bcd3bf8ab5cd6eef955f30.ogg"},{"name":"","text":"　涙目の伊織は、抵抗するように狭穴の肉を##更に締め上げ、陰茎を押し戻そうとする。##しかし、それが逆に肉棒を喜ばせてしまう。","type":"TXT"},{"name":"【俺】","text":"「クク、処女肉らしいいい締め付けだ。##抵抗すればするほどちんぽが##悦んで仕方ないぞ！」","type":"TXT"},{"name":"【伊織】","text":"「うぅぅぅ、そんな、そんなぁ……！##ひぐっ？！　ま、まだおちんちん##入ってくる……！？　や、やめてぇ……！！」","type":"TXT","id":"v_R-ev240_0019","src":"/img/common/voice/ogg/v_R-ev240_0019.2ca67a4dda713c80a86667c656de7ada.ogg"},{"name":"","text":"　絶望に打ちひしがれた伊織の体から力が##抜けていく。弛緩した膣肉の隙を逃すまいと、##一気に奥まで挿入してくる。","type":"TXT"},{"name":"","text":"　ズプン、と伊織の膣穴が根元まで淫棒を##呑み込み、互いの下半身が完全に結合された。","type":"TXT"},{"name":"【伊織】","text":"「い、イヤぁ……お、おちんいちんが##奥まで届いちゃってる……##入っちゃってるよぉ……！！」","type":"TXT","id":"v_R-ev240_0020","src":"/img/common/voice/ogg/v_R-ev240_0020.59b1af9ca3588db577936d15bdc71c87.ogg"},{"name":"【俺】","text":"「ククク……どうだ、##初めて男のちんぽを挿れられた感想は？」","type":"TXT"},{"name":"【伊織】","text":"「うぅぅぅぅぅぅぅぅ……い、痛いのぉ、##本当に痛いからっ、お願いだから抜いて、##抜いてぇ！！　おまんこ熱いのぉ！！」","type":"TXT","id":"v_R-ev240_0021","src":"/img/common/voice/ogg/v_R-ev240_0021.c25d1ad3f84ac7801637f521188096bc.ogg"},{"name":"","text":"　泣き喚く伊織の甲高い声が、##頭にガンガン響き、##いつになく苛立ってしまう。","type":"TXT"},{"name":"【俺】","text":"「いい加減、##そのうるさい口を黙らせたらどうだ！」","type":"TXT"},{"name":"","text":"　パァン！　と音が鳴るほどの##激しい一突きを与え、##最初から激しく腰を振り立てる。","type":"TXT"},{"name":"【伊織】","text":"「ひぐっっ！！　……いっ、ん……ああぁ！！##い、いきなり……そんな激し……##うぐぅぅぅ！！　い、痛いぃぃ！！」","type":"TXT","id":"v_R-ev240_0022","src":"/img/common/voice/ogg/v_R-ev240_0022.a2f52643f34c90ce96e80dc3efc4c9d6.ogg"},{"name":"【伊織】","text":"「うぅ……や、やめ、てぇ！！　いま動いたら##こ、壊れる、私のアソコ、##壊れちゃうぅぅ……！！」","type":"TXT","id":"v_R-ev240_0023","src":"/img/common/voice/ogg/v_R-ev240_0023.82cef09fcccfbae314b4a89b80953483.ogg"},{"name":"","text":"　悲鳴にも似た喘ぎを上げる伊織の処女肉に、##ゴリゴリと容赦なく亀頭を擦り付ける。愛液の##足りない膣襞が悲鳴を上げるように戦慄く。","type":"TXT"},{"name":"【伊織】","text":"「ひん、あっ、あぁ……おちんちんが、##私のアソコをゴリゴリってして……##うう……！」","type":"TXT","id":"v_R-ev240_0024","src":"/img/common/voice/ogg/v_R-ev240_0024.d3bda1eec16bbcae3d565481fafe11ea.ogg"},{"name":"","text":"　内臓に直接響いているのだろう、苦しそうに##喘ぐ伊織に容赦なく肉槍を突き入れ続け、##膣内を蹂躙していく。","type":"TXT"},{"name":"","text":"　伊織の拒否の意思とは裏腹に、##痛みを和らげる為に愛液が分泌され、快楽を##得ようと媚肉が肉棒を包むように収縮する。","type":"TXT"},{"name":"【俺】","text":"「クク、少し動いただけでもう愛液が##溢れてきているぞ。そんなに##俺のちんぽが良かったか！」","type":"TXT"},{"name":"【伊織】","text":"「へっ？！　う、うそ……？！　む、##無理やりされてるのに、濡れたりするわけ……##んうぅ！！　だ、だめぇ……！！」","type":"TXT","id":"v_R-ev240_0025","src":"/img/common/voice/ogg/v_R-ev240_0025.5aaa4c02615b63adf7adb03ff9fcc760.ogg"},{"name":"","text":"　抵抗したい意思に反して、体は蜜液で膣内を##濡らしてしまう。徐々に滑りも良くなり、##ピストンがしやすくなっていく。","type":"TXT"},{"name":"【伊織】","text":"「やんっ、ん、うあぁ！　……ん、##や、やめてって……言って……##ん、あっ、あん、あ、やぁぁん……！！」","type":"TXT","id":"v_R-ev240_0026","src":"/img/common/voice/ogg/v_R-ev240_0026.c47508395fca2c4afbb4b5aef1aba6ee.ogg"},{"name":"","text":"　執拗に淫肉を抉り続けると、段々と喘ぎに##蕩けた響きが混ざり始め、体の反応も##悦びを得たように良くなっていく。","type":"TXT"},{"name":"【伊織】","text":"「ふあぁ……あ、あん、あん、あっ……うぅ、##お、おちんちんすごいぃ、硬いよぉ……！##んうぅ、ん、あ、んっ……！」","type":"TXT","id":"v_R-ev240_0027","src":"/img/common/voice/ogg/v_R-ev240_0027.a722dcf96a0abba1da5ca98067c0fa90.ogg"},{"name":"","text":"　ぴくぴくと小刻みに体を震わせ、##膣襞が肉胴に愛おしそうに吸い付いてくる。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい声で鳴くじゃないか。##こんなに積極的にちんぽを##気持ちよくしてくれるとはな」","type":"TXT"},{"name":"【伊織】","text":"「っ！？　……き、気持ちよくなんか、##し、してない……！」","type":"TXT","id":"v_R-ev240_0028","src":"/img/common/voice/ogg/v_R-ev240_0028.3139bac22db492cdbe464935cca02de4.ogg"},{"name":"【俺】","text":"「何言ってる。お前のココがあまりにも##気持ちいいので、俺のちんぽは##更に大きく硬くなってきたぞ！！」","type":"TXT"},{"name":"","text":"　股間に力を込めると、体内の血液が一気に##海綿体へと集まり、肉竿全体をこれでもかと##膨張させる。","type":"TXT"},{"name":"【伊織】","text":"「んやぁ！！##……ま、またおちんちん大きくなって……！##も、もうイヤぁ……！」","type":"TXT","id":"v_R-ev240_0029","src":"/img/common/voice/ogg/v_R-ev240_0029.bebddbfee209208fb047cca630b2e3ae.ogg"},{"name":"","text":"　その状態で、休む事なくさらに腰を振り立て##愛液で滑りの良くなった姫肉を擦り上げる。","type":"TXT"},{"name":"【伊織】","text":"「い、いやぁ……！　……いやなのにぃ、##おちんちんで擦られるのがぁ、んあっ……##な、なんか、気持ちよくなって……！」","type":"TXT","id":"v_R-ev240_0030","src":"/img/common/voice/ogg/v_R-ev240_0030.306bcb4e2276b537ad707c026629db1c.ogg"},{"name":"","text":"　その瞬間、##牝穴全体から愛液が急激に分泌され、","type":"TXT"},{"name":"","text":"　次いで柔らかな媚肉がぎゅぅぅぅぅ！！　と##肉棒を離すまいと締め上がった。","type":"TXT"},{"name":"【伊織】","text":"「ひゃぅぅぅん！？　ななな、なにぃ……！？##わ、私の、お、おまんこが、##すっごいキュンキュンしてぇ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev240_0031","src":"/img/common/voice/ogg/v_R-ev240_0031.24632aad0c5962ba2d6b5ea8b700d091.ogg"},{"name":"【俺】","text":"「……ククク、どうした伊織。お前のまんこが##俺のちんぽを離したくないと、##もの凄い締め付けてきたぞ」","type":"TXT"},{"name":"【伊織】","text":"「んうぅ！！　そそんな事言わないでぇ……！##わ、私は感じてんかない、##感じてなんて……！」","type":"TXT","id":"v_R-ev240_0032","src":"/img/common/voice/ogg/v_R-ev240_0032.1ae08da6472fe368780dd299082b598f.ogg"},{"name":"","text":"　ダメ押しとばかりに、##腰を一層強く叩き付ける。","type":"TXT"},{"name":"【伊織】","text":"「ひあぁぁぁあ！！　だ、だめぇ！##いまそれされたら、お、おまんこ##気持ちよくなっちゃうぅぅ！！」","type":"TXT","id":"v_R-ev240_0033","src":"/img/common/voice/ogg/v_R-ev240_0033.c87a704f6543d76acbe080f432790f1d.ogg"},{"name":"","text":"　機と見た俺は、そのまま激しい抽送を##再開させ、濡れそぼった蜜壺をいきり立った##肉茎でパンパンと責め立てる。","type":"TXT"},{"name":"","text":"　ぬじゅ、ぬちゅ、と淫らな水音が伊織の##肉穴から奏でられ、この上なく##卑猥な楽曲となって興奮を煽った。","type":"TXT"},{"name":"","text":"　伊織の膣肉は、感じたくない意図に反して、##肉棒を子宮へと誘うように##蠕動運動を繰り返し、快楽を貪る。","type":"TXT"},{"name":"","text":"　その動きがこちらの射精中枢を激しく刺激し##股間の奥がキュっと締まり、##絶頂へと急加速で向かっていく。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そろそろ中に出すぞ……！」","type":"TXT"},{"name":"【伊織】","text":"「だ、出すって……！？##だ、だめ、それだけはだめぇ……！」","type":"TXT","id":"v_R-ev240_0034","src":"/img/common/voice/ogg/v_R-ev240_0034.265634887058aae18d534901d55f504d.ogg"},{"name":"【俺】","text":"「せっかくだ、お前の術を使って、##子宮めがけて射精してやろう……！」","type":"TXT"},{"name":"【伊織】","text":"「子宮めがけて、って……！##い、いや、いやいやイヤぁぁぁ！！##中はダメ、中だけはダメぇぇ！！」","type":"TXT","id":"v_R-ev240_0035","src":"/img/common/voice/ogg/v_R-ev240_0035.cef2be2843111a90d54fb710410a4750.ogg"},{"name":"","text":"　伊織の懇願を無視し、##腰の動きを更に加速させていく。","type":"TXT"},{"name":"【伊織】","text":"「ひぃぃん！！　や、やや、やめてぇぇ！！##中に出しちゃやだぁぁぁ！！　初めてなのに、##に、妊娠しちゃうぅぅ！！」","type":"TXT","id":"v_R-ev240_0036","src":"/img/common/voice/ogg/v_R-ev240_0036.ec8291c7036d3e7c12ddd0e5eedbd6d7.ogg"},{"name":"","text":"　パンパンパンパンと肌と肌が激しく##ぶつかり合い、高速で腰を叩き付けて##絶頂へと昇り詰めていく。","type":"TXT"},{"name":"【伊織】","text":"「あんあんあんあんあんあぁぁぁ！！##いやぁ、いやぁぁ！　中に出されるっ、##おまんこの中に精液出されちゃうぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0037","src":"/img/common/voice/ogg/v_R-ev240_0037.5030cf8c390892040f9156cbd5b1e493.ogg"},{"name":"【伊織】","text":"「ダメダメダメぇぇ！！##そんなに激しくされたおかしくなるぅぅ！##頭真っ白になっちゃうよぉぉぉ！！！」","type":"TXT","id":"v_R-ev240_0038","src":"/img/common/voice/ogg/v_R-ev240_0038.e6f88e14cadf6fc30a360aea78939f2c.ogg"},{"name":"【俺】","text":"「イくっっっっ！！！」","type":"TXT"},{"name":"","text":"　伊織の力を使った射精により、##白濁液の塊が弾丸となり、子宮に向けて##銃を連射したかのように発射される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev240c","src":"/img/pc/hello_script/ev/M/R-ev240c.583d7dfb6e1e60ae2bb030b84c32ff80.jpg"},{"name":"【伊織】","text":"「あぁぁぁあぁぁぁぁ！！！　し、子宮っ、##子宮に、しぇいえ、き、が、##あぁあ、あぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0039","src":"/img/common/voice/ogg/v_R-ev240_0039.bcea063e0292bf2ec07b7b174b626e44.ogg"},{"name":"【伊織】","text":"「ららら、らにこれぇぇぇ……！？！？！##中出し気持ちいいぃぃぃぃ、おまんこ##気持ちよしゅぎるぅぅぅぅ……！！！」","type":"TXT","id":"v_R-ev240_0040","src":"/img/common/voice/ogg/v_R-ev240_0040.eacef45f66abb47a865c91cd55a6cd78.ogg"},{"name":"","text":"　体の内側から殴られたような衝撃に、##伊織の全身が壊れた玩具のように震え、##下半身がビクンビクンと何度も跳ねる。","type":"TXT"},{"name":"","text":"　それと同時にただでさえ狭い膣穴がさらに##キツく収縮し、巨根を引き千切らんばかりに##締めあげた。","type":"TXT"},{"name":"【伊織】","text":"「イ、イくイくイくッッ！！　初めての##セックスで、おまんこ##イッっちゃううぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev240_0041","src":"/img/common/voice/ogg/v_R-ev240_0041.221151f89fc4fb0664626a9eaae7eab7.ogg"},{"name":"","text":"　絶叫が迸り、##伊織の膣口から潮が噴水のように溢れ出る。","type":"TXT"},{"name":"【伊織】","text":"「んひぃぃぃぃ！　みみ、見ないでぇぇぇ！！##おしっこ漏れちゃうとこ見ないでぇぇぇ！！」","type":"TXT","id":"v_R-ev240_0042","src":"/img/common/voice/ogg/v_R-ev240_0042.09751f80e7afa600b7808cc4e3103525.ogg"},{"name":"","text":"　ぴゅ、ぴゅ、と潮を噴き出す度、媚肉が##痙攣したようにビクビク震え、否が応にも##肉棒を締め付けて感じさせてしまう。","type":"TXT"},{"name":"","text":"　射精したばかりの勃起が再び硬度を増し、##伊織の胎内でムクムクと膨らんでいく。","type":"TXT"},{"name":"【伊織】","text":"「んんっ！！　……な、何このちんぽ……##ま、また大きくなって……！」","type":"TXT","id":"v_R-ev240_0043","src":"/img/common/voice/ogg/v_R-ev240_0043.81a7ee4120140278d94728ce5484c34a.ogg"},{"name":"【俺】","text":"「あぁ、お前のまんこが想像以上に##具合がいいのでな、またすぐに##硬くなってしまったぞ」","type":"TXT"},{"name":"【伊織】","text":"「な……！　そ、それって……」","type":"TXT","id":"v_R-ev240_0044","src":"/img/common/voice/ogg/v_R-ev240_0044.e04d5b61648a1e30ffa546b24385299c.ogg"},{"name":"【俺】","text":"「当然、もう一度だ」","type":"TXT"},{"name":"","text":"　一回で終わりだと思っていたのか、伊織は##絶望に顔を歪める。それに##追い打ちをかけるように、さらに宣言する。","type":"TXT"},{"name":"【俺】","text":"「しかし、お前も随分と感じてたようだから、##このままだとお仕置きにも何にもならんな。##……もう一つの穴も使わせてもらうぞ」","type":"TXT"},{"name":"【伊織】","text":"「え？　もう一つの穴って……##ま、まさか？！　あんぅぅ？！」","type":"TXT","id":"v_R-ev240_0045","src":"/img/common/voice/ogg/v_R-ev240_0045.20dcefe4c5dc74a13bafcd74ca712897.ogg"},{"name":"","text":"　伊織の膣穴から勢いよく肉竿を引き抜く。##拡げられた膣穴から、ドプドプと##飲み切れなかった白濁液が溢れ出た。","type":"TXT"},{"name":"","text":"　ベトベトになっているペニスの先端を、##伊織の小さな菊門に宛がう。","type":"TXT"},{"name":"【伊織】","text":"「ひっ？！　なな、何してるの？！##そ、そこは違う穴……？！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0046","src":"/img/common/voice/ogg/v_R-ev240_0046.c894d1ffbb6b4b0b3c0b734bd8e4ebd7.ogg"},{"name":"【俺】","text":"「なぁに、静かになってもらうには##ここが一番だと思ってな」","type":"TXT"},{"name":"","text":"　伊織はワナワナと唇を震わせ、##体を一層がむしゃらに暴れさせる。","type":"TXT"},{"name":"【伊織】","text":"「いいい、イヤぁぁぁぁ！！！　そこは##絶対にイヤ、イヤぁぁ！！　そんなの##入る訳ない！　汚い裂ける死んじゃう！！！」","type":"TXT","id":"v_R-ev240_0047","src":"/img/common/voice/ogg/v_R-ev240_0047.6be8bf907d36fdf72ed10cbd76a0c1c3.ogg"},{"name":"【俺】","text":"「力を抜け、あまり暴れると本当に裂けるぞ」","type":"TXT"},{"name":"","text":"　伊織の抵抗を無視し、体を押さえ付けて、##未開のアナルの中へと肉棒を侵入させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev240d","src":"/img/pc/hello_script/ev/M/R-ev240d.c318a2991d781ca7aa92ff3e73a2a9c1.jpg"},{"name":"【伊織】","text":"「ひぐうぅぅうぅぅぅぅう！！##い、イヤ、イヤあぁぁぁ！！##痛いぃ、気持ち悪いぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0048","src":"/img/common/voice/ogg/v_R-ev240_0048.3b85ef2a13e73512953138ee06f2aee7.ogg"},{"name":"","text":"　無理やり押し込もうとするも、処女肉以上に##キツイ尻穴は、そう易々と肉棒を受け入れては##くれず、半分ほどしか入らなかった。","type":"TXT"},{"name":"【俺】","text":"「力を抜けと言っている。##本当に尻穴が裂けてしまって##苦しいのはお前の方だぞ」","type":"TXT"},{"name":"","text":"　容赦の無い言葉を浴びせ、##伊織を絶望の淵へと追いやる。","type":"TXT"},{"name":"","text":"　あと少しの所で面倒になった俺は、##緩く引いてから、一気に腰を叩き付けた。","type":"TXT"},{"name":"【伊織】","text":"「おっふぉぉぉっっっ？！！？！？！？！」","type":"TXT","id":"v_R-ev240_0049","src":"/img/common/voice/ogg/v_R-ev240_0049.75c065db3f800b26d2693e3712c1995c.ogg"},{"name":"","text":"　腹の底から漏れ出たような叫びを上げると、##伊織のアナルにペニスが##根元まで完全に埋まっていた。","type":"TXT"},{"name":"【伊織】","text":"「くく、苦ひい……い、息が、##で、できな……いっ……！　い、たい、##痛いよぉ……！　た、助けてぇ……！！」","type":"TXT","id":"v_R-ev240_0050","src":"/img/common/voice/ogg/v_R-ev240_0050.8ac4a25701fd44b9d2c15e0d5d582a2e.ogg"},{"name":"","text":"　伊織は、根負けしたようにうな垂れた。","type":"TXT"},{"name":"【伊織】","text":"「も、もう、あなたの事は誰にも##言いません、からぁ……だ、だから、##もうやめてください……！」","type":"TXT","id":"v_R-ev240_0051","src":"/img/common/voice/ogg/v_R-ev240_0051.b83571027b62002258ccffa592aed028.ogg"},{"name":"【俺】","text":"「言わないだと？　そんな事、誰が信じるか」","type":"TXT"},{"name":"【伊織】","text":"「ひっ？！　や、やめ……でっ？！##ひぎぃっっっ！！！」","type":"TXT","id":"v_R-ev240_0052","src":"/img/common/voice/ogg/v_R-ev240_0052.2f0b2044b989165034b8f1f2515f3bee.ogg"},{"name":"","text":"　有無を言わさず、##直腸にいきり立った肉棒を突き上げる。","type":"TXT"},{"name":"","text":"　凸凹した直腸内は、膣肉とはまた違った##感触で、カリが擦れた時のざわついた感じが##たまらない快感を呼び起こした。","type":"TXT"},{"name":"","text":"　しかし伊織にとっては痛い以外の感覚は無く##増していく圧迫感と尻穴が裂けてしまいそうな##恐怖で、体をガチガチに強張らせていた。","type":"TXT"},{"name":"【伊織】","text":"「なんでぇ……なんでこんな酷い事ばっかりぃ##……う、うぅ……！」","type":"TXT","id":"v_R-ev240_0053","src":"/img/common/voice/ogg/v_R-ev240_0053.de208c0ffe27d8f9d6457936d436f60a.ogg"},{"name":"","text":"　だが、それでも伊織の菊門の入り口は##まるで肉棒に刺激を与えるかのように##キツキツに締まり快感を与えてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　嫌々言ってる割には、##この体はさっきと同じように俺を感じさせて、##射精してほしいみたいだな！！」","type":"TXT"},{"name":"【伊織】","text":"「っ？！　ち、ちち、違う！！##む、無理やり私の事を犯してるから、##か、勝手に体が……」","type":"TXT","id":"v_R-ev240_0054","src":"/img/common/voice/ogg/v_R-ev240_0054.513deff776fade7803d7516ea314e4e9.ogg"},{"name":"【俺】","text":"「だから、体は俺の精液が欲しくて##仕方ないんだろう！　お前の体は##そういう風に出来てるんだよ！！」","type":"TXT"},{"name":"【伊織】","text":"「いや、いや！　もうやめてぇ！！##ひっ、あっ、あぁぁぁ！！##お、お尻、お尻いやぁぁ！！」","type":"TXT","id":"v_R-ev240_0055","src":"/img/common/voice/ogg/v_R-ev240_0055.40460667204755f960a061f9bfdda4cf.ogg"},{"name":"","text":"　容赦なく腰を叩き付け、##伊織の尻穴を抉りまくる。","type":"TXT"},{"name":"","text":"　抽送を続けるうち、##滲み出た腸汁が肉襞の滑りを良くし、##肉棒に絡み付いた。","type":"TXT"},{"name":"","text":"　肛辱によって死ぬほどの##恥ずかしさを感じつつも、","type":"TXT"},{"name":"","text":"　徐々に慣れてきた体は無残にも##性感を呼び起こしてしまい、##知らず喘ぎが漏れた。","type":"TXT"},{"name":"【伊織】","text":"「ん、ん、んん、んく……！　ち、ちんぽぉ、##ごりごり擦れて、う、裏から子宮が、##し、刺激されて、んん……！」","type":"TXT","id":"v_R-ev240_0056","src":"/img/common/voice/ogg/v_R-ev240_0056.f941dedc43c07efbe5b8971c9afc52f4.ogg"},{"name":"【俺】","text":"「くっ！　急に中がキツく締まって……？！」","type":"TXT"},{"name":"【伊織】","text":"「あんぅぅ！　は、早く出して、も、##もう終わりにしてぇ……！##ん、んしょ、ん、んぅ……！」","type":"TXT","id":"v_R-ev240_0057","src":"/img/common/voice/ogg/v_R-ev240_0057.7eadee581faf0769d0188e0ecd29ca3a.ogg"},{"name":"","text":"　自然と桃孔を締める方法に気づき、自らも##美臀を上下させたり、括約筋に力を込めて##肉棒をぎゅ、ぎゅ、と刺激していく。","type":"TXT"},{"name":"","text":"　それは勿論、早く終わらせて##楽になりたいという防衛本能からの行動だが、","type":"TXT"},{"name":"","text":"　ペニスにとっては、##屈服した女のご奉仕そのものだった。","type":"TXT"},{"name":"【伊織】","text":"「出したら、終わるんでしょ……？##こ、こうすれば、すぐ出る……？」","type":"TXT","id":"v_R-ev240_0058","src":"/img/common/voice/ogg/v_R-ev240_0058.b2dd9aa836818fcd84689b9ecc911325.ogg"},{"name":"【俺】","text":"「あぁ、いいぞ……中々、##物覚えがいいじゃないか」","type":"TXT"},{"name":"【伊織】","text":"「っ！　わ、私は、早く終わらせたい、だけ、##なんだから……んぅ！　ん、んん……ふ、##太いぃ……ちんぽ、擦れるぅ……！」","type":"TXT","id":"v_R-ev240_0059","src":"/img/common/voice/ogg/v_R-ev240_0059.3d33f69df70c04aa62b44c6b99c078b0.ogg"},{"name":"","text":"　やがて肉棒がビクビクと震え、##我慢の限界を迎えた。","type":"TXT"},{"name":"【俺】","text":"「そろそろイきそうだ……##どこに出してほしい？」","type":"TXT"},{"name":"【伊織】","text":"「ん……ど、どこにでもいいから、##は、早く、出し、て……ん、んぅ……こ、これ##私も……少し、感じちゃ……んん……！」","type":"TXT","id":"v_R-ev240_0060","src":"/img/common/voice/ogg/v_R-ev240_0060.9616bee963033454fdc7a67fb689a6d6.ogg"},{"name":"【俺】","text":"「なら、中に出すぞ！##お前の腹の中に、直接射精してやる！！」","type":"TXT"},{"name":"【伊織】","text":"「あ、ち、ちんぽがビクビクって震えて……##く、くるの、またちんぽびゅびゅって出すの？##ん、ん、んく、んぅぅぅ……！！」","type":"TXT","id":"v_R-ev240_0061","src":"/img/common/voice/ogg/v_R-ev240_0061.f97740d723046414b4bfd2a7449d3822.ogg"},{"name":"【俺】","text":"「くっ、出る！！！！」","type":"TXT"},{"name":"","text":"　竿が尻穴の中で膨張し、##鈴口から大量のスペルマが噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev240e","src":"/img/pc/hello_script/ev/M/R-ev240e.ce4a0d81a8fc9bc5eb10588f8bf1f5ff.jpg"},{"name":"【伊織】","text":"「ひうぅぅ！！　ま、またドクドクって、##い、いっぱい来てりゅぅぅぅううう！！##ちんぽ汁くりゅうぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0062","src":"/img/common/voice/ogg/v_R-ev240_0062.9c21f280e58193bede6feab1658f201a.ogg"},{"name":"","text":"　先程と同じように、伊織から奪った術を##使って、ザーメンの弾丸を##直腸に向けて打ち込む。","type":"TXT"},{"name":"【伊織】","text":"「あぁぁぁぁ！！　射精しゅごしゅぎぃぃ！！##ちんぽ汁しゅごすぎるよぉぉぉ！！##わ、私もイグうぅぅぅぅぅうう！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev240_0063","src":"/img/common/voice/ogg/v_R-ev240_0063.67f99ef759cfe170ba2b0a3a883465a1.ogg"},{"name":"","text":"　伊織は中出しを受け、再びオーガズムを##迎えてしまう。膣から大量の潮を噴き出し、##全身をビクビクと痙攣したように震わせる。","type":"TXT"},{"name":"","text":"　激しい射精の連打に、伊織の下半身が何度も##飛び跳ね、","type":"TXT"},{"name":"","text":"　腹は内側から強くノックされたかのように、##膨らんでは縮んだ。","type":"TXT"},{"name":"【伊織】","text":"「んひゅぅぅぅ……！　はぁ、はぁはぁ……##い、イきたくなかったのにぃ……##ま、またイっちゃったよぉ……！」","type":"TXT","id":"v_R-ev240_0064","src":"/img/common/voice/ogg/v_R-ev240_0064.c66d38951a140bf7408b1784a6db524d.ogg"},{"name":"","text":"　呆然と呟きながら、灼熱の白濁を##受け入れていく伊織。肛門は収縮を繰り返し、##射精が終わるまで肉棒を締め付け続けた。","type":"TXT"},{"name":"","text":"　そうして長く重い射精が終わると、##伊織は呼吸を整えて、こちらを見据えてきた。","type":"TXT"},{"name":"【伊織】","text":"「こ、これでもう、終わり、でしょ……？##もう、おちんぽ抜いて……？」","type":"TXT","id":"v_R-ev240_0065","src":"/img/common/voice/ogg/v_R-ev240_0065.bd8c7d9f8d61c6e3e304c081c1827c68.ogg"},{"name":"","text":"　膣内に射精した時とは違い、##伊織には少々余裕があるようだった。","type":"TXT"},{"name":"【俺】","text":"「まだアナルで感じれるほどではないか。##いいだろう、これから教え込んでやる」","type":"TXT"},{"name":"","text":"　そう告げると、##伊織はギョッと目を見開いた。","type":"TXT"},{"name":"【伊織】","text":"「い、いや、いやっっ！！　も、もう二回も##出したからやめてよ！！　私のしょ、処女を##二つとも奪っておいてまだやるなんて……！」","type":"TXT","id":"v_R-ev240_0066","src":"/img/common/voice/ogg/v_R-ev240_0066.30c475c9be884b463d45133cc862f21b.ogg"},{"name":"【俺】","text":"「当然だ。##お前が堕ちるまでいくらでも犯してやる」","type":"TXT"},{"name":"【伊織】","text":"「ひっ？！##も、もう、ちんぽヤだよぉ……！」","type":"TXT","id":"v_R-ev240_0067","src":"/img/common/voice/ogg/v_R-ev240_0067.f0fd3a7ee51d73d30488ca3289496c11.ogg"},{"name":"","text":"　今にも泣き出しそうな伊織を黙らせるように##再度アナルセックスを開始する――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":"ef01","type":"TXT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　翌日の朝。１２時間もの間、##寝る事も休む事もさせず、伊織を犯し続けた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev240f","src":"/img/pc/hello_script/ev/M/R-ev240f.e07b6c5380ad0b1d09fb1ff8efcc993a.jpg"},{"name":"【伊織】","text":"「あ……ぅ…………」","type":"TXT","id":"v_R-ev240_0068","src":"/img/common/voice/ogg/v_R-ev240_0068.19f5043698fdc2e85d6c68d17e6bfa46.ogg"},{"name":"","text":"　散々犯し尽くされ魂の抜け殻のようになった##伊織の虚ろな瞳には、##最早、生気は感じられない。","type":"TXT"},{"name":"","text":"　子宮にもアナルにも、許容量を遥かに越えた##精液を出し尽くし、汗と愛液の混ざった、##異様な臭気を放っていた。","type":"TXT"},{"name":"【俺】","text":"「……セックスは好きになったか？」","type":"TXT"},{"name":"","text":"　そう訊ねると、犯される前の彼女では##考えられないような涙目を浮かべ――","type":"TXT"},{"name":"【伊織】","text":"「は、はい……私……セックス、##好き……です」","type":"TXT","id":"v_R-ev240_0069","src":"/img/common/voice/ogg/v_R-ev240_0069.be48780ce964d45f4a26fa1e221eb66e.ogg"},{"name":"","text":"　虚ろだった伊織の目に光が宿り、##興奮したように頬が上気する。","type":"TXT"},{"name":"【伊織】","text":"「セックス好きです……まだ、##もっと私の体を使って、##気持ちよくなってください……！」","type":"TXT","id":"v_R-ev240_0070","src":"/img/common/voice/ogg/v_R-ev240_0070.0d40a464e7c357ebe8c62f72ec86d1d8.ogg"},{"name":"","text":"　その答えに、##俺はニヤリと口端を吊り上げる。","type":"TXT"},{"name":"【俺】","text":"「流石の俺もこれ以上は無理だが……##そんなにこれが欲しいか？##……クク、ならくれてやる！」","type":"TXT"},{"name":"","text":"　互いの体液で鼻がもげそうになるほど##臭くなった肉棒を、伊織の口元に持っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev240g","src":"/img/pc/hello_script/ev/M/R-ev240g.f0de3c2e1f80135bdd07f67d366709ca.jpg"},{"name":"【伊織】","text":"「ん……はむ……ん、んちゅ、くちゅ、##ん……んむ、ん、ちゅ、ちゅる……」","type":"TXT","id":"v_R-ev240_0071","src":"/img/common/voice/ogg/v_R-ev240_0071.a82a55ee9a94b449339e7fc4bc4fe695.ogg"},{"name":"","text":"　伊織はそれが当然であるかのように、##何の躊躇いも無くペニスにむしゃぶり付き、##教えた訳でもないのにお掃除フェラを始めた。","type":"TXT"},{"name":"【伊織】","text":"「んちゅ、んむ、ん……ちゅ、ちゅちゅ、##くちゅ……んふ、おいひぃ……ん、くにゅ、##ちゅう……ちんぽ、おいひいれすぅ……ちゅ」","type":"TXT","id":"v_R-ev240_0072","src":"/img/common/voice/ogg/v_R-ev240_0072.e6b81aee8e72f41bc5fcd7383f8009c5.ogg"},{"name":"","text":"　慣れないフェラにも関わらず、伊織は実に##美味そうに、卑猥な音を立てながらしゃぶって##肉胴を丹念に綺麗にしていく。","type":"TXT"},{"name":"","text":"　舌を絡め、バキュームのように##吸い上げながら、溢れ出る唾液で濡らして、##汚れを取りつつ、感じさせていく。","type":"TXT"},{"name":"【伊織】","text":"「んふぅ、ちんぽぉ、ちんぽしゅきぃ……##ちんぽだいしゅきれすぅ……んじゅ、じゅ、##じゅる、じゅるるるる……じゅ、ちゅぱ……」","type":"TXT","id":"v_R-ev240_0073","src":"/img/common/voice/ogg/v_R-ev240_0073.7c611e6b7278d5b903768e52037ca359.ogg"},{"name":"","text":"　下品な音を立て、口をすぼめてバキュームの##ように肉棒を吸い上げる。まるで熟練した##フェラのプロのような動きだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……決めたぞ。##お前が忠実になるまで、ここで調教してやる」","type":"TXT"},{"name":"【伊織】","text":"「んぅぅ！　……ん、じゅ、じゅるる、##じゅるるるるるるる！！　じゅぶ、##ちゅぱ、じゅぱじゅぱじゅぱ！！！」","type":"TXT","id":"v_R-ev240_0074","src":"/img/common/voice/ogg/v_R-ev240_0074.8b209e56e8778e61ab3c6a6825a3eb04.ogg"},{"name":"","text":"　伊織はそれに喜びを示すように、##首を動かしてさらに強烈なフェラを##繰り出してくる。","type":"TXT"},{"name":"【俺】","text":"「今はこれで止めておいてやる。##昼にまたお前のまんこもアナルも、##存分に犯してやるからな」","type":"TXT"},{"name":"","text":"　そう告げると、##伊織は肉棒を根元まで咥え、そして。","type":"TXT"},{"name":"【伊織】","text":"「んふ、ありがとうございまふぅ……ちゅ♪」","type":"TXT","id":"v_R-ev240_0075","src":"/img/common/voice/ogg/v_R-ev240_0075.b532d75532ab4c0a1c57ccf8c1934803.ogg"},{"name":"","text":"　そう、嬉しそうにお礼を言うのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=474760392","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c544",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc364a","src":"/img/pc/hello_script/bg/M/srnc364a.882fe0e5829863dcc620ba25045f065a.jpg"},{"name":"【俺】","text":"「性懲りも無く、よくも逃げ出してくれたな？##ミシェア」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i364a","src":"/img/pc/hello_script/ov/M/SR_i364a.97e18558a586ff146aa713fcd1f1cad9.png"},{"name":"","text":"　超能力を操る少女、ミシェア・シルキース。","type":"TXT"},{"name":"","text":"　頭のてっぺんから足の爪先まで##ヒーロー気取りのミシェアは、##僅かな隙を見計らって、","type":"TXT"},{"name":"","text":"　まんまとアジトから抜け出していた。","type":"TXT"},{"name":"","text":"　そして暫くの時が経過し……##ミシェアは衣装を変え、##力を付けて俺の前に現れた。","type":"TXT"},{"name":"【ミシェア】","text":"「正義のヒーローは、何度でも##立ちあがるんだ！　光学兵器、光刃を使った##ハイエンジェルソーサーであなたを倒す！！」","type":"TXT","id":"v_SR364_0000","src":"/img/common/voice/ogg/v_SR364_0000.d29699e831431a080c7a1a05d0bd1f81.ogg"},{"name":"","text":"　ご丁寧なセリフ口調に、##呆れを越えて、哀れみすら覚えてしまう。","type":"TXT"},{"name":"【俺】","text":"「ハァ……このヒーローバカが……##どの口が言ってやがる」","type":"TXT"},{"name":"","text":"　散々調教を繰り返し、ミシェアの乳房も、##陰部も、全て犯し尽くしたつもりだった。","type":"TXT"},{"name":"","text":"　しかし、メンタルがタフなのか、##ただのバカなのか……","type":"TXT"},{"name":"","text":"　まるで何事もなかったかのように、##再び俺の前に立ちはだかった。","type":"TXT"},{"name":"【ミシェア】","text":"「ヒーローは最後に勝つって決まってるんだ！##いくよ……ハイエンジェルソーサー！！！」","type":"TXT","id":"v_SR364_0001","src":"/img/common/voice/ogg/v_SR364_0001.ecfbe4c65a7e942b72f4d051b795c031.ogg"},{"name":"","text":"　言い放つと共にミシェアは##空中高く飛びあがり、四つの光天輪を##解き放つ。","type":"TXT"},{"name":"","text":"　以前よりも数が倍に増えているうえ、##完成した超能力によって、ミシェアの##意思を受けた光天輪が自在に動き回る。","type":"TXT"},{"name":"【俺】","text":"「少しは力をつけてきたようだな……だが、##そんなものが俺に通用すると思うなよ……！」","type":"TXT"},{"name":"","text":"　光刃を取りこんだとすれば、あの光天輪は##相当な攻撃力を持っているはずだ。##触れれば俺でもタダでは済まないだろう。","type":"TXT"},{"name":"","text":"　限界ギリギリまで引きつけ、##地面へと激突させる。","type":"TXT"},{"name":"","text":"　二つ、三つ、四つ……！##四つの光天輪を全て避けきり、##場の空気が沈黙する。","type":"TXT"},{"name":"【ミシェア】","text":"「ふーん、よく避けたね。##敵ながら天晴れ！　……でも、##それだけじゃないよ！」","type":"TXT","id":"v_SR364_0002","src":"/img/common/voice/ogg/v_SR364_0002.864e2cef7fce8499028f07e55994cf55.ogg"},{"name":"【俺】","text":"「なに……！？　ちっ！」","type":"TXT"},{"name":"","text":"　突き刺さった天輪が再起動して地面を穿ち、##こちらめがけて一斉に飛びかかった。","type":"TXT"},{"name":"【ミシェア】","text":"「そんな簡単に私のハイエンジェルソーサーを##避けれると思ったの！？　どうだ、##参ったか！！」","type":"TXT","id":"v_SR364_0003","src":"/img/common/voice/ogg/v_SR364_0003.9e8effa6855fe167b39292cf3e025535.ogg"},{"name":"","text":"　勝利を確信し、##空中で踏ん反りかえっているミシェア。","type":"TXT"},{"name":"","text":"　だが、こうなる事を予想していた俺は、##持ち前の動体視力と反射神経で軌道を読み、##四方からの攻撃を全て躱しきった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……勝利の決め台詞は##まだ早いんじゃないか？」","type":"TXT"},{"name":"【ミシェア】","text":"「くぅ！　流石はラスボスだね。##でもまだまだこれか……え？##う、うわあぁぁ！！？？」","type":"TXT","id":"v_SR364_0004","src":"/img/common/voice/ogg/v_SR364_0004.20fb2ab64b15db6d9cd93f153aa85647.ogg"},{"name":"","text":"　次の瞬間、##背後から天輪がミシェアに襲い掛かった。","type":"TXT"},{"name":"","text":"　それは、以前捕らえた時に奪っておいた、##旧式のエンジェルソーサーだった。","type":"TXT"},{"name":"","text":"　誰でもリモコンで使用可能だが出来る動きは##限られている。それでも、俺に意識を集中した##ミシェアを奇襲するには十分だった。","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そんな！？　あ、あわわわ！！##ま、まずいって！　背中の制御装置が##壊されたら、あ、あーーー！！！」","type":"TXT","id":"v_SR364_0005","src":"/img/common/voice/ogg/v_SR364_0005.c998d2e9570160852f96b6dd700e0629.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　背面の制御装置を破壊され、撃ち抜かれた##鳥のように回転しながら地面に##落下するミシェア。なんとも無様だ。","type":"TXT"},{"name":"【俺】","text":"「ヒーロー堕つ、か。面白い技だが、##詰めが甘かったな」","type":"TXT"},{"name":"","text":"　落ちたミシェアを羽交い締めにし、##コンソールを破壊する。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁ！！　な、なにをするんだっ！！」","type":"TXT","id":"v_SR364_0006","src":"/img/common/voice/ogg/v_SR364_0006.3f4a4f1c7762b80dc54493b1a1312339.ogg"},{"name":"【俺】","text":"「正義のヒーローは、無様に##二度負けるようだな。そして負けたからには、##もう一度罰を受けてもらわなくてはな……！」","type":"TXT"},{"name":"【ミシェア】","text":"「罰……！？　ま、まさか！？」","type":"TXT","id":"v_SR364_0007","src":"/img/common/voice/ogg/v_SR364_0007.7379af595aaf808ad4230984b0a1888c.ogg"},{"name":"","text":"　手首に手枷をはめ、##壁に突き刺して磔の状態にする。","type":"TXT"},{"name":"【ミシェア】","text":"「くうぅぅ！！　は、離せ！！」","type":"TXT","id":"v_SR364_0008","src":"/img/common/voice/ogg/v_SR364_0008.a73910d58e161040f3e0dc11b9c34b90.ogg"},{"name":"【俺】","text":"「ヒーロー絶対絶命だな。こういう時、##仲間が助けに来るものだが……##どうだ？　アテはあるのか？」","type":"TXT"},{"name":"","text":"　一応訊いてみるが、ミシェアは悔しそうに##ウ～と唸り、こちらを##睨み付けてくるだけだった。","type":"TXT"},{"name":"【俺】","text":"「今ならまだ動けるぞ。最も動かしたが最後、##自分の手足がどうなるかは##俺も保障しかねるがな」","type":"TXT"},{"name":"【ミシェア】","text":"「ぐっ……！　ひ、卑怯者……！！##あなたには絶対に天罰がくだるんだから！！」","type":"TXT","id":"v_SR364_0009","src":"/img/common/voice/ogg/v_SR364_0009.22a3139f8d44c0dbb49b5b9ce0c0d9bf.ogg"},{"name":"","text":"　負け犬の遠吠えにしか聞こえない言葉に、##思わず苦笑が漏れる。","type":"TXT"},{"name":"【俺】","text":"「なら、天罰とやらが##下る前にお楽しみといこうか……！」","type":"TXT"},{"name":"","text":"　動けなくなったミシェアの衣装を##無理やり破り、乳房と陰部を露出させた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR364a","src":"/img/pc/hello_script/ev/M/SR364a.66ea553a96b81ab0d56abdce237ae7a0.jpg"},{"name":"【ミシェア】","text":"「いやあぁぁぁっ！！##な、何て事するんだよっ！？##みみ、見るなぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0010","src":"/img/common/voice/ogg/v_SR364_0010.5046dd64e39ddc92498279cba3696a41.ogg"},{"name":"","text":"　雪のように白い肌。##小ぶりながら形の良い美乳。##そして何度犯されても綺麗なままの恥部。","type":"TXT"},{"name":"","text":"　本人の頭の中や、ヒーローとかいう設定は##ともかく、まるで犯される為に##生まれたかのような、卑らしい肉体だ……！","type":"TXT"},{"name":"","text":"　以前犯した時の感触を思い出し、##ぶるっと股間が震える。ズボンの下で、##体中の血液が集まり始めていた。","type":"TXT"},{"name":"","text":"　舐めるように全身を眺めていると、##ミシェアはこちらを気丈に睨み返し、##正義の咆哮を上げる。","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そんなにジロジロ見ないで！！##この日の為にせっかく新調した衣装だったのに##……ゆ、許さないんだから！！」","type":"TXT","id":"v_SR364_0011","src":"/img/common/voice/ogg/v_SR364_0011.743d3891b562c4cf674c94c053a3d9eb.ogg"},{"name":"【俺】","text":"「ふん……お前、##自分の立場が分かっていないようだな」","type":"TXT"},{"name":"","text":"　そう言っておもむろに股間に手を伸ばし、##ミシェアの割れ目に手を這わせる。","type":"TXT"},{"name":"【ミシェア】","text":"「ひあっ！？　な、何をして……んぅぅ！！」","type":"TXT","id":"v_SR364_0012","src":"/img/common/voice/ogg/v_SR364_0012.41dae3eac4895b9d339d5aaa8708596a.ogg"},{"name":"【俺】","text":"「何を？　お前自分が##以前に何をされたか忘れたのか？」","type":"TXT"},{"name":"","text":"　告げると、ミシェアは恥辱の記憶を##思い出したのか、一瞬、##全身をぶるっと震わせた。","type":"TXT"},{"name":"【俺】","text":"「思い出したか……##なら、これがどういう意味か分かるよな？」","type":"TXT"},{"name":"【ミシェア】","text":"「う……！　だ、だからって、##そんな所、さ、触んないでっ！」","type":"TXT","id":"v_SR364_0013","src":"/img/common/voice/ogg/v_SR364_0013.bebd5f60af14b5b7bfe7494e5dd75c7f.ogg"},{"name":"","text":"　あくまでも抵抗を貫こうとするが、##身動きとれないこの状況では##その強がりも全くの無駄だ。","type":"TXT"},{"name":"","text":"　俺は柔らかな大陰唇に指の腹を添えながら、##上下にゆっくりと撫で擦る。","type":"TXT"},{"name":"【ミシェア】","text":"「んん……！！　……ん、ん……##や、やめ、て……んん……！？##ふ、ふぁ……んっ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0014","src":"/img/common/voice/ogg/v_SR364_0014.4d4a65da969de8b3c1b3554d89673ee1.ogg"},{"name":"","text":"　股間がピクピクと震え、##くしゃみを我慢しているかのような、##抑えた呻きが漏れ出る。","type":"TXT"},{"name":"","text":"　包皮の被った陰核をつまみ、くにくにと##指で刺激すると、ミシェアはビクビクン！　と##腰を上下に弾ませた。","type":"TXT"},{"name":"【ミシェア】","text":"「ひあっっ！？##お、お豆は敏感だから、##つまんじゃ……ひぅ……っ！！」","type":"TXT","id":"v_SR364_0015","src":"/img/common/voice/ogg/v_SR364_0015.a991e8413a3fe5dacb41c145feecfb34.ogg"},{"name":"","text":"　抑え込んでいた喘ぎが弾け、##嬌声が漏れ出る。","type":"TXT"},{"name":"【俺】","text":"「クク、ヒーローでも##流石にここは敏感だな」","type":"TXT"},{"name":"","text":"　人差し指の腹でこねこねと捏ねくり回すと、##ミシェアは面白いほど敏感に感じてしまい、##クリを肥大化させていく。","type":"TXT"},{"name":"【ミシェア】","text":"「やっ、あぁ、あぁぁ……！##く、クリちゃん、そ、そんなに弄るなんて##……い、意地悪、だよぉ……！！」","type":"TXT","id":"v_SR364_0016","src":"/img/common/voice/ogg/v_SR364_0016.42a4b18f88b54ee10fcc9e302586ed30.ogg"},{"name":"【俺】","text":"「そりゃあ、お前からしたら俺は##『悪』だからな」","type":"TXT"},{"name":"","text":"　包皮をゆっくり剥き開くと、##充血してヒクヒクと蠢くクリトリスが##顔を覗かせた。","type":"TXT"},{"name":"","text":"　その神経を剥きだしにしたような##敏感なお豆を、意地悪く思い切り抓み上げた。","type":"TXT"},{"name":"【ミシェア】","text":"「ひきゅぅぅぅぅう！！　いい、いやっ、##いやぁぁぁあっっ！！##く、クリだめ、だめぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0017","src":"/img/common/voice/ogg/v_SR364_0017.31c5ddc5cb644e4e3c12c87ad11d6f25.ogg"},{"name":"","text":"　ミシェアは電流を浴びたかのように##体を仰け反らせ、股間が痙攣したように##ビクビクと震える。","type":"TXT"},{"name":"","text":"　ピッチリ閉じた姫貝から、ムワァ……と##熱気が立ち込めたのを感じた俺は、##熱くなった割れ目をくぱぁと割り開いた。","type":"TXT"},{"name":"","text":"　まず目に付いたのは処女のようなピンク色の##姫肉。そして、そこから僅かに零れ出た、##愛液だった。","type":"TXT"},{"name":"【俺】","text":"「おいおい……もう濡れてるのか？」","type":"TXT"},{"name":"","text":"　がに股になったミシェアの膣口がしっとりと##潤い、太陽を浴びて、##てらてらと光り輝いている。","type":"TXT"},{"name":"","text":"　自分でも濡れている事に##気づいていなかったのか、股間に目をやった##ミシェアは、顔をかぁぁ……と羞恥に染めた。","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そんな！？##う、嘘、なんで……なんで私、##こんなに感じちゃってるのぉ……！？」","type":"TXT","id":"v_SR364_0018","src":"/img/common/voice/ogg/v_SR364_0018.61a44d407800d7ab5a3c9a95d8caf0be.ogg"},{"name":"【俺】","text":"「なんでかって？　お前が変態だからに##決まってるだろっ……！」","type":"TXT"},{"name":"【ミシェア】","text":"「へ、変態！？##ち、ちが……あっ、ひあぁぁ！！！！」","type":"TXT","id":"v_SR364_0019","src":"/img/common/voice/ogg/v_SR364_0019.847542115acaeb6a5e79c33d892ce17f.ogg"},{"name":"","text":"　淫臭を漂わせる膣口に人差し指を触れると、##ぬちゃ、と水飴のようにドロっとした##愛液がくっ付いた。","type":"TXT"},{"name":"","text":"　俺はそれを見せつけるように舌で舐め取り、##ミシェアの味を味わう。","type":"TXT"},{"name":"","text":"　……まるで甘露のような女の味に、##否が応にも興奮が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハッ！！##とんだ淫乱ヒーローだな！」","type":"TXT"},{"name":"【俺】","text":"「こんな状況でまんこを濡らすとは！##前に犯されたのがそんなに恋しかったか？」","type":"TXT"},{"name":"【ミシェア】","text":"「っっ！！##うぅ、うるさいっ、うるさいっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR364_0020","src":"/img/common/voice/ogg/v_SR364_0020.6817306b4d06d8d5e10159ef93b9b3ab.ogg"},{"name":"","text":"　抵抗したくても、あまり体を動かすと##タダでは済まないだけに、ミシェアは##恥ずかしさと悔しさで奥歯を噛んだ。","type":"TXT"},{"name":"","text":"　そんなミシェアを視線で嬲るように、##愛液で濡れた股間を注視する。","type":"TXT"},{"name":"【ミシェア】","text":"「やっ……！　そ、##そんなに見つめないでよぉ！　もうやめて、##やめてってば……やめてよぉ……！！」","type":"TXT","id":"v_SR364_0021","src":"/img/common/voice/ogg/v_SR364_0021.ebaeb497390aae7a37ce45a0e9646fa8.ogg"},{"name":"【俺】","text":"「そんな事言って本当はクリだけじゃなくて、##中を弄って欲しいんじゃないか？」","type":"TXT"},{"name":"【ミシェア】","text":"「っ！？　そ、そんな事ない、##あるわけないっ……！！」","type":"TXT","id":"v_SR364_0022","src":"/img/common/voice/ogg/v_SR364_0022.17a1fb9368972986c3f7b1ad943df6bf.ogg"},{"name":"","text":"　視線に耐えられず、##僅かに動かせる範囲で腰を##くねくねと捩らせる。","type":"TXT"},{"name":"","text":"　しかし、動くほどに股間に意識が##集中してしまい、ミシェアは知らず姫唇を##わなわなと震わせてしまう。","type":"TXT"},{"name":"","text":"　その動きがまるで##物欲しそうにしているように見え、俺は##ニヤリと唇の端を吊り上げて嘲笑してしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「んぅぅ……！　み、見られてるだけなのに##……どうして、私のアソコ……こ、こんなに##キュンキュンしちゃうのぉ……！？」","type":"TXT","id":"v_SR364_0023","src":"/img/common/voice/ogg/v_SR364_0023.2833146ca9131be752f6f889b06384f7.ogg"},{"name":"","text":"　疑問が募るが、意識すればするほど股間に##熱が集中し、ますます深みにハマっていく。","type":"TXT"},{"name":"","text":"　すると、じゅわりと滲み出た愛液の雫が##一滴、ポタリ、と地面に垂れ落ちた。","type":"TXT"},{"name":"【ミシェア】","text":"「あうぅぅぅ！##こ、これは違う、違うんだよぉ……！」","type":"TXT","id":"v_SR364_0024","src":"/img/common/voice/ogg/v_SR364_0024.5103e3f7b40550019841bf53fc349ffd.ogg"},{"name":"【俺】","text":"「ククク……何が違うんだろうなぁ？」","type":"TXT"},{"name":"","text":"　興奮し始めたのか、ミシェアの吐息は荒く##呼吸が早くなっている。","type":"TXT"},{"name":"","text":"　それに呼応するかのように恥部が##ヒクヒク蠢き、股の花弁から##粘ついた蜜液が漏れ出る。","type":"TXT"},{"name":"","text":"　前の媚薬が未だにきいているのかと##思うほどに、ミシェアは感じているようだ。","type":"TXT"},{"name":"【俺】","text":"「お前もしかして、本当は犯して##欲しくてまた俺の前に現れたのか？」","type":"TXT"},{"name":"【ミシェア】","text":"「っ……！##……そ、そんなわけない！！」","type":"TXT","id":"v_SR364_0025","src":"/img/common/voice/ogg/v_SR364_0025.c5416eb1260c2e5def574ec97ccdaf64.ogg"},{"name":"【俺】","text":"「？　一瞬、頷きかけたように見えたが、##気のせいか？」","type":"TXT"},{"name":"【ミシェア】","text":"「！！　ち、違う、違うよ！！##絶対に、違うから……そんなわけないッ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0026","src":"/img/common/voice/ogg/v_SR364_0026.24fb9bbed0d395f9d57b9b9842a78c4d.ogg"},{"name":"","text":"　……キンキンと甲高い声で喚かれ、##少々苛立ってくる。","type":"TXT"},{"name":"","text":"　全力で否定するが、##ミシェアの体はほんのり桜色に上気し、##愛液もポタポタと垂れ落ち、","type":"TXT"},{"name":"","text":"　放っておいても水溜まりを作る勢いだった。","type":"TXT"},{"name":"【俺】","text":"「いいか、お前の正体は、##ヒーローが悪に負けてしまう事に感じる、##ド変態だ。分かるか」","type":"TXT"},{"name":"【ミシェア】","text":"「な……！　ひ、人を馬鹿にするのも##いい加減にしてよ！！##私はそんな変態なんかじゃない！！！」","type":"TXT","id":"v_SR364_0027","src":"/img/common/voice/ogg/v_SR364_0027.7c4b4fb06a639f5b497c4b9f7666c720.ogg"},{"name":"【俺】","text":"「無駄だ、無駄だ！　何を言っても事実は##変えれないぞ。だが、どうしてもと言うなら##……いいだろう。確かめる方法があるぞ」","type":"TXT"},{"name":"","text":"　ミシェアの股間から手をどかし、##部下に合図をする。","type":"TXT"},{"name":"【俺】","text":"「好きにしていいぞ。ヒーロー様を犯すのは##悪の幹部だけじゃないという事を##教えてやれ」","type":"TXT"},{"name":"【ミシェア】","text":"「な、何を……ひっ！？！？」","type":"TXT","id":"v_SR364_0028","src":"/img/common/voice/ogg/v_SR364_0028.a263b71ef7cebfea1e78a0cfe44fbbae.ogg"},{"name":"","text":"　頷いた部下達は、##ニヤニヤと下卑た笑みを浮かべながら、##ミシェアの体にむしゃぶり付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR364b","src":"/img/pc/hello_script/ev/M/SR364b.f2f9b9c852cf880f3bacf50b0b30ce65.jpg"},{"name":"【ミシェア】","text":"「や、やめてぇぇ！##わ、私の体に触らないでぇぇぇっ！！！」","effect":"ef02","type":"TXT","id":"v_SR364_0029","src":"/img/common/voice/ogg/v_SR364_0029.eeeb85981fa09b53a14279b48a439e6c.ogg"},{"name":"【部下Ａ】","text":"「お館様の命令だからな、##お前の体を使って性欲処理させてもらうぜ」","type":"TXT"},{"name":"【ミシェア】","text":"「や、やめてっ！　き、君たちは、あ、##あの人に騙されてるんだ！　今すぐこんな##真似は止めて、改心を……ひあぁぁ！！？？」","type":"TXT","id":"v_SR364_0030","src":"/img/common/voice/ogg/v_SR364_0030.a620c989679e3fdabb3df20e2ebb1bbc.ogg"},{"name":"","text":"　部下の一人が、##ミシェアの乳首を思い切り抓み上げた。","type":"TXT"},{"name":"【ミシェア】","text":"「ひうっっ！！　ち、乳首、い、##いきなり触るなんて……やっ、んああぁぁ！！##乳首やっ、やっ、やぁぁぁぁ！！！」","type":"TXT","id":"v_SR364_0031","src":"/img/common/voice/ogg/v_SR364_0031.c9a5fee0c94518ee4b18ed6bee03d6e6.ogg"},{"name":"","text":"　拒否するような、##感じて嬌声を上げているような、##微妙な喘ぎを漏らすミシェア。","type":"TXT"},{"name":"","text":"　続けざまに、別の部下が股間に指を##突っ込み、膣口付近で回転するようにして##膣襞を擦り上げる。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁ……！　し、知らない人の指が、##わ、私の中に入って……んぅぅ！　ち、乳首も##一緒に弄られて……だ、だめぇ……！！」","type":"TXT","id":"v_SR364_0032","src":"/img/common/voice/ogg/v_SR364_0032.955eb2d05e3233fcc2e4684a294b38ce.ogg"},{"name":"","text":"　ミシェアは知らない男に触れられる事に##嫌悪感があるのか、必死に身を捩らせて、##部下の手から逃れようとする。","type":"TXT"},{"name":"","text":"　しかし、その動きが逆に卑猥なダンスに見え##部下達の興奮を煽っている事に、##本人は気づいていない。","type":"TXT"},{"name":"【俺】","text":"「そういえば、俺以外の男にされるのは##初めてだろう。存分に味わうがいいぞ」","type":"TXT"},{"name":"","text":"　肉欲を滾らせた男達の愛撫は容赦が無く、##思い思いにミシェアの、いや、##女の肉体の卑らしい部分を乱暴に弄っていく。","type":"TXT"},{"name":"【部下Ｂ】","text":"「へへ、子供みてぇにちいせぇまんこだなぁ。##こんな所に俺のちんぽなんか挿れたら、##まんこが裂けちまうかもな！」","type":"TXT"},{"name":"【ミシェア】","text":"「さ、裂け……！？　いい、いや、##イヤだぁぁ！！　そんなの止めて、##止めてよぉぉ！！」","type":"TXT","id":"v_SR364_0033","src":"/img/common/voice/ogg/v_SR364_0033.bd3d483110652356cbbd9d9481be8cac.ogg"},{"name":"【部下Ｃ】","text":"「安心しな、##そいつのマラ棒は言うほど##大したもんじゃねーよ、っと！」","type":"TXT"},{"name":"","text":"　別な部下が毒を吐くと、##おもむろにミシェアの太腿を##もみゅもみゅと揉み始めた。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃんっ！？##そ、そんないやらしく揉んじゃ、##だ、ダメぇ！」","type":"TXT","id":"v_SR364_0034","src":"/img/common/voice/ogg/v_SR364_0034.807c9ebf35c50e2f5f61d90f5bdf3466.ogg"},{"name":"【部下Ａ】","text":"「なら、おっぱいは触っていいよな。##ちょっと小さめなのが残念だが」","type":"TXT"},{"name":"","text":"　言いながら、乳首を指先でコリコリと捏ね、##手の平で乳肉を回転するように揉み上げる。","type":"TXT"},{"name":"","text":"　乳首への刺激で昂った乳肉がパンパンに##張り詰め、小ぶりながら、##心地よい弾力が手を跳ね返る。","type":"TXT"},{"name":"","text":"　先端の突起もこの上ないほど硬く尖り、##男の指に悦んでピクピクと震えていた。","type":"TXT"},{"name":"","text":"　そんな上半身への刺激を受けながら、##膣を愛撫する男の手も全く躊躇いが無い。","type":"TXT"},{"name":"","text":"　愛液が止まらないのをいい事に、##指で掬い取って膣全体に塗りたくり、勃起した##クリにも塗って両手で同時に掻き回していく。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁ……！　お、おまんこいやぁぁ……！##……んあ、あっ、あんあん……##あん、あん、あん、あん……！！」","effect":"ef02","type":"TXT","id":"v_SR364_0035","src":"/img/common/voice/ogg/v_SR364_0035.96ec2771613689580c8e34ac80027556.ogg"},{"name":"【部下Ｂ】","text":"「ヘッヘヘ！##随分といい声で鳴くなぁお嬢ちゃん！」","type":"TXT"},{"name":"【ミシェア】","text":"「お、おまんこ、ら、らめぇぇ……！##おっぱいとおまんこ、一緒にしたら、##だ、だめなのぉぉ……！」","type":"TXT","id":"v_SR364_0036","src":"/img/common/voice/ogg/v_SR364_0036.c7600aa2ce923d8b131bfdd7a05cf3ce.ogg"},{"name":"【部下Ｂ】","text":"「こんなピンクピンクしたおまんこ弄るなって##そりゃあ無理な話だぜ。それに、##こんなに愛液ダラダラ垂らしてるしなぁ！」","type":"TXT"},{"name":"","text":"　部下は言葉で嬲りながら蜜襞に指を這わせ、##第一関節を曲げると、##高速で膣穴を犯し始めた。","type":"TXT"},{"name":"【ミシェア】","text":"「おひっ！！！　んやあひゃひぃんん……！！##そ、そこらめ、らめらめぇぇ！！##それ……い、イイ所、だからぁぁ……！」","type":"TXT","id":"v_SR364_0037","src":"/img/common/voice/ogg/v_SR364_0037.c2b455eb3496572ba3174f9aa1ed06f1.ogg"},{"name":"【部下Ｂ】","text":"「いい所？　ヒヒ、何がいいって？」","type":"TXT"},{"name":"【ミシェア】","text":"「んんぅぅ……！　だ、だからぁ……##そ、そこは弱い所だから、##だ、だめなのぉぉぉ……！！」","type":"TXT","id":"v_SR364_0038","src":"/img/common/voice/ogg/v_SR364_0038.a484f1998fb5281a49e62ccf6933a591.ogg"},{"name":"【部下Ｂ】","text":"「こいつぁいい！##ヒーローの弱点を見つけちまったって事かぁ！##こりゃお手柄だなぁ！！！」","type":"TXT"},{"name":"","text":"　わざと大声で言いながら、##部下はさらに出し入れする速度を##加速させていく。","type":"TXT"},{"name":"","text":"　じゅぼじゅぼと愛液を絡めた##だらしない水音が鳴り響き、ミシェアの##股間の熱が上昇していく。","type":"TXT"},{"name":"","text":"　そのうち部下の指は##愛液でふやけて柔らかくなり、","type":"TXT"},{"name":"","text":"　それがまた膣襞にとって丁度いい感触で、##否が応にも昂ぶってしまうようだった。","type":"TXT"},{"name":"","text":"　三点責めで強烈な快感を受けるミシェアから##激しい喘ぎ声が漏れ出る。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃんっ！！　あん、あん、あん、あん、##はぁんんん！！　だ、だめだめだめぇぇ！！##こんな激しいの、だめだよぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0039","src":"/img/common/voice/ogg/v_SR364_0039.d2e39290a021dc7051e68345e1315f29.ogg"},{"name":"【ミシェア】","text":"「おっぱいも、おまんこも同時になんて、##こんなの、耐えられるわけないよぉぉ！！」","type":"TXT","id":"v_SR364_0040","src":"/img/common/voice/ogg/v_SR364_0040.c4d1f6f3e76f59b848358c51eaf6d4ea.ogg"},{"name":"","text":"　ミシェアはあまりの快感に頭が##オーバーヒートしているのか、##訳が分からずに激しく興奮していく。","type":"TXT"},{"name":"【俺】","text":"「ククク、俺としている時よりも##激しい乱れっぷりだな。おい」","type":"TXT"},{"name":"","text":"　俺は部下に合図し、##次の段階へ移行するように命令する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR364c","src":"/img/pc/hello_script/ev/M/SR364c.37f9ef1274a9e154e3896a5e622f71c1.jpg"},{"name":"【ミシェア】","text":"「んぶぅぅううううぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR364_0041","src":"/img/common/voice/ogg/v_SR364_0041.b4731a24da7d62ed75172f3139bbe8b1.ogg"},{"name":"","text":"　さらに別な部下が加わり、##抵抗出来ないミシェアの口内に、##いきり勃ったペニスをぶち込んだ。","type":"TXT"},{"name":"","text":"　それと同時に、##膣穴にも極太のバイブを挿入し、##さらなる加虐責めへとシフトする。","type":"TXT"},{"name":"【ミシェア】","text":"「んぼぅぅぅう！！？？##んぐ、むぐぐぐぐう！！！」","type":"TXT","id":"v_SR364_0042","src":"/img/common/voice/ogg/v_SR364_0042.70b3afe9c00697af3b008fa578d96ca7.ogg"},{"name":"","text":"　膣の方も十分に濡れていた為に、##長大なバイブですらいとも##簡単に呑み込んでしまう。","type":"TXT"},{"name":"","text":"　二つの穴にずっぽりと挿入され、##ミシェアはビクンビクンと##大きく全身を震わせる。","type":"TXT"},{"name":"【俺】","text":"「ククク……どうだ、ミシェアの口の中は？」","type":"TXT"},{"name":"【部下Ｄ】","text":"「あ、あったけぇっす……！　どろっとした##涎が溢れて、舌のざらついた感触も良くて……##ま、まんこの中に挿れてるみたいす……！」","type":"TXT"},{"name":"","text":"　部下は口の中に突っ込んだまま悶絶し、##口内の感触を味わうように##じっと動かなくなる。","type":"TXT"},{"name":"【ミシェア】","text":"「んんん！！　んぐぅぅ！##んんんっんふんむぅふぅぅぅんんんん！！！」","type":"TXT","id":"v_SR364_0043","src":"/img/common/voice/ogg/v_SR364_0043.efe98c28624658efcfd4f15c4412053a.ogg"},{"name":"","text":"　当のミシェアは、##突然口を塞がれた事で呼吸がままならず、##苦しそうな呻き声を上げる。","type":"TXT"},{"name":"","text":"　そんな苦しい状況でありながら、牝穴は##極太棒に悦んでしまい、柔らかな媚肉が##ぎゅうぎゅうとバイブに絡み付いていた。","type":"TXT"},{"name":"","text":"　愛液がドバっと大量に溢れ、##口からも粘ついた唾液を##ダラダラと垂れ流してしまう。","type":"TXT"},{"name":"【部下Ｄ】","text":"「う、動くぞ……！」","type":"TXT"},{"name":"","text":"　辛抱たまらなくなった部下は、##腰を前後に振り立てて、口内を犯していく。","type":"TXT"},{"name":"【ミシェア】","text":"「んぼぉぉ！！　んじゅむぼ、おふ……んぶぶ##ぷぁっ！　はぁ、い、息が……んぶっ！？##む、ぐぷ、んじゅぶ、じゅぶ……！」","effect":"ef02","type":"TXT","id":"v_SR364_0044","src":"/img/common/voice/ogg/v_SR364_0044.da0643d1ec84e25b488d3b54c8df8f82.ogg"},{"name":"【部下Ｄ】","text":"「おら、もっと口を閉じろ！　頬をすぼめて、##舌を絡めて、ちんぽを吸って、##絞るんだよッ！！」","type":"TXT"},{"name":"【ミシェア】","text":"「は、はうぅぅ！　ん、んぐ、んぶっむ、##んじゅ、ちゅぶ、んん、くちゅ……んじゅぷ、##んんん、じゅる、じゅぅぅぅ！！」","type":"TXT","id":"v_SR364_0045","src":"/img/common/voice/ogg/v_SR364_0045.e052241a0ff941f6086f7ca019a2ca23.ogg"},{"name":"【ミシェア】","text":"「ん、れろ、れろちゅ、じゅぷ、ちゅる……##ど、どうれふか……？　こ、こうで、##いいれふか……？　んじゅ、んむ……」","type":"TXT","id":"v_SR364_0046","src":"/img/common/voice/ogg/v_SR364_0046.11798234e13c54bc0aba5232dd4e2d41.ogg"},{"name":"","text":"　上目遣いに男を見つめ、おずおずと訊ねる##ミシェアの姿に、部下はゾクゾクと##背徳的な快楽を感じてしまう。","type":"TXT"},{"name":"【部下Ｄ】","text":"「あ、あぁ……拙いが、逆にそれがなかなか、##いい感じだぞ……！　もっともっと##ちんぽをしゃぶれ……！」","type":"TXT"},{"name":"【ミシェア】","text":"「んんぅ……！　んむ、くちゅ、じゅぷ……##ん、れろ……れろれろれろれろ……ちゅ、##ちゅちゅ、ちゅぷ……んちゅぅ……！」","type":"TXT","id":"v_SR364_0047","src":"/img/common/voice/ogg/v_SR364_0047.572396170bad8185a5ac346e2de597bf.ogg"},{"name":"","text":"　舌を絡め、口を窄めて肉胴に密着させ、##口内の粘膜が離れないようにしながら、##バキュームのように吸い上げる。","type":"TXT"},{"name":"","text":"　ざらついた舌が肉竿をレロレロと這い回り、##涎を塗りたくって、滑りを良くしていく。","type":"TXT"},{"name":"","text":"　膨らんだカリ傘が唇で擦れて捲れる度、##ミシェアも秘裂を犯されているかのような##錯覚に陥り、体が熱くなっていく。","type":"TXT"},{"name":"【ミシェア】","text":"「んんん……あ、あちゅぃぃ……ちんぽ##あちゅいよぉ……！　んむ、んちゅ、れろちゅ##ちゅう、じゅる、じゅぷん、くちゅ……」","type":"TXT","id":"v_SR364_0048","src":"/img/common/voice/ogg/v_SR364_0048.8e63ae4eb8669f64e4094f2771831d5a.ogg"},{"name":"【俺】","text":"「随分必死にしゃぶってるな。##そんなにそいつのちんぽが美味しいか？」","type":"TXT"},{"name":"","text":"　ミシェアはハッと目を見開く。##仕方なくやらされているだけだというのに、##自ら肉棒にむしゃぶりついてしまっていた。","type":"TXT"},{"name":"","text":"　その事に気づき、恥ずかしさで頭が##ぼうっと沸騰したように熱くなる。","type":"TXT"},{"name":"【俺】","text":"「フッ、分かったか、##それがお前の本性だ。おい」","type":"TXT"},{"name":"","text":"　バイブを持っていた部下に指示を送り、##股間の方も抽送を開始する。","type":"TXT"},{"name":"【ミシェア】","text":"「んんぅぅぅ！！？？##お、おまんこ、いま動かしちゃ、##ら、らめぇぇえ！！」","type":"TXT","id":"v_SR364_0049","src":"/img/common/voice/ogg/v_SR364_0049.954edf7cb26eb78f16f637c0e241d323.ogg"},{"name":"","text":"　フェラでちんぽの虜になっていた意識を##股間に向けさせるように、##高速でバイブを出し入れさせる。","type":"TXT"},{"name":"","text":"　じゅっぽじゅっぽ、と卑らしい音を立て、##愛液が洪水のように溢れ出る。","type":"TXT"},{"name":"","text":"　バイブの出っ張りが膣襞の凸凹を抉る度、##下半身がびっくんびっくんと##弾かれたように跳ね上がる。","type":"TXT"},{"name":"【ミシェア】","text":"「んぎゅぅぅうう！！　ちんぽもいいけろぉ、##バイブもいいかもぉぉ！！　お、おまんこ##してくれるなら、何でもいいかもぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0050","src":"/img/common/voice/ogg/v_SR364_0050.69bbce992629a251d0a13949a17d82b9.ogg"},{"name":"","text":"　ペニスと同じ形をした物を挿入した事で##スイッチが入ったのか、意識せずとも、##勝手に淫らな喘ぎを漏らしてしまうミシェア。","type":"TXT"},{"name":"","text":"　生のペニスとは違うものの、##その酷似した感触に犯され、##激しく喘ぎ狂ってしまう。","type":"TXT"},{"name":"","text":"　全身の毛穴から汗が噴き出し、##快感を貪るように腰が勝手に前後し始める。","type":"TXT"},{"name":"","text":"　さらに、蜜肉はバイブを奥へと運ぶように##蠕動し、徐々に出し入れが難しくなるほど、##狭穴を締め付けていた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「フハハハ！！　こいつのまんこ、##バイブを呑み込む度に##どんどん締まりが強くなりやすぜ」","type":"TXT"},{"name":"【俺】","text":"「乱れ方も半端じゃないな。##こんなセックス狂いのヒーローなど、##お前達見たことがあるか？」","type":"TXT"},{"name":"","text":"　訊ねると、全員が首を横に振り、##ゲラゲラと爆笑が巻き起こった。","type":"TXT"},{"name":"【ミシェア】","text":"「あんんん！！　だ、だってぇ……##おまんこされるの、き、気持ちよすぎる、##からぁ……し、仕方ないよぉ……！！」","type":"TXT","id":"v_SR364_0051","src":"/img/common/voice/ogg/v_SR364_0051.c38e9f585583c6cf118889c775fc1f80.ogg"},{"name":"【部下Ｄ】","text":"「口がおろそかになってんぞ！　オラ！」","type":"TXT"},{"name":"【ミシェア】","text":"「は、はいぃぃ！　んん、んじゅ、んじゅ、##んじゅぅぅぅ！！　ちゅちゅちゅちゅくちゅん##れろれろれろ……ん、れろぉ……ちゅぅ」","type":"TXT","id":"v_SR364_0052","src":"/img/common/voice/ogg/v_SR364_0052.f349046aad57009fc688637da80a0c33.ogg"},{"name":"","text":"　早くもフェラに慣れてきたのか、##口の動きもだいぶ様になってきたものだ。","type":"TXT"},{"name":"【部下Ａ】","text":"「こ、こいつ、いくらなんでもエロすぎんだろ##……あぁあ、こいつのまんこに##ぶち込みてぇぇ……！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「お、俺も……た、たまんねぇ……！！」","type":"TXT"},{"name":"【ミシェア】","text":"「んんんぅ……？　ら、らにぃ……！？」","type":"TXT","id":"v_SR364_0053","src":"/img/common/voice/ogg/v_SR364_0053.75fb986483aa81e6beadc3452ff650c7.ogg"},{"name":"","text":"　突然、辺りの淫臭が強くなったかと思うと、##愛撫していた男達は一斉にパンツを脱ぎ、##そそり勃たつ肉棒を取り出した。","type":"TXT"},{"name":"【部下Ｄ】","text":"「はぁ、はぁ、はぁ……##お、俺も、辛抱ならねぇ……！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR364d","src":"/img/pc/hello_script/ev/M/SR364d.e72a10b612be91187e9b8a1ef50f0fdb.jpg"},{"name":"【ミシェア】","text":"「んぶぅぅぅぅう！！？？##ちち、ちんぼぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR364_0054","src":"/img/common/voice/ogg/v_SR364_0054.bea798273957c3785fff7a4d648c0ef3.ogg"},{"name":"","text":"　フェラをしていた男が突然、喉奥まで##ペニスを突き入れてきたかと思うと、##次いで腰を高速で動かしだした。","type":"TXT"},{"name":"【ミシェア】","text":"「んぶぅ！？　んぶ、ふぐ、##むぐぐ、んぶんぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR364_0055","src":"/img/common/voice/ogg/v_SR364_0055.149388b8d37ed9f5c960e4d4975219d3.ogg"},{"name":"","text":"　舌を動かすとか、口をすぼめるとか、##そういった余裕も無くなり、##成すがままにただただ口を犯される。","type":"TXT"},{"name":"【部下Ｂ】","text":"「ふひひ、盛り上がってきたなぁ！」","type":"TXT"},{"name":"","text":"　牝穴を玩具で犯していた男も、##流れに乗ってバイブを激しく抽送させる。","type":"TXT"},{"name":"","text":"　膣穴から蛇口を思い切り捻ったかのように##愛液が溢れ牝肉がぎゅうう、ぎゅううう！　と##幾度も強い伸縮を繰り返した。","type":"TXT"},{"name":"","text":"　辺りが淫らな熱気に包まれ、##場の全員が激しい興奮に包まれる。","type":"TXT"},{"name":"【ミシェア】","text":"「ひぐぅぅ！！　ち、ちんぽいっぱい、##みんなガチガチに勃起して、##透明なお汁が出てるよぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR364_0056","src":"/img/common/voice/ogg/v_SR364_0056.de138ba82aceb5004532e582ac6f13d7.ogg"},{"name":"","text":"　横目に男達の股間を見つめ、##その熱にあてられて興奮が高まっていく。","type":"TXT"},{"name":"【部下Ｄ】","text":"「くっ、で、出る、このまま出すぞ！！」","type":"TXT"},{"name":"","text":"　フェラをしていた男の肉棒がガチガチに##硬くなり、鈴口から灼けるような##我慢汁が零れ出た。","type":"TXT"},{"name":"","text":"　ミシェアはそれを丹念に吸い、##膨らんだ亀頭にむしゃぶり付いた。","type":"TXT"},{"name":"【ミシェア】","text":"「いいよぉぉ！##だひて、いっぱいだひてぇぇぇ！！」","type":"TXT","id":"v_SR364_0057","src":"/img/common/voice/ogg/v_SR364_0057.2c9849382d63b4fa9f5913ce64f45b93.ogg"},{"name":"","text":"　フェラをされていた男の射精に##連鎖するように、他の男達からも##絶頂を示唆する呻きが上がる。","type":"TXT"},{"name":"【ミシェア】","text":"「みんなだひてぇぇぇ！！　わたひも、##わたひもイっちゃううぅ！！##イク、イク、イクぅぅぅぅうぅうう！！！」","type":"TXT","id":"v_SR364_0058","src":"/img/common/voice/ogg/v_SR364_0058.66cbc416ea832ca48902bd24cd127b11.ogg"},{"name":"","text":"　周りの男達も含め、ほぼ全員が、##ミシェアに向かって一斉に白濁液を放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR364e","src":"/img/pc/hello_script/ev/M/SR364e.afff8259214470b885ab74c52714dd4e.jpg"},{"name":"【ミシェア】","text":"「きちゃあぁあぁぁ！！　ザーメンシャワー##きたぁぁぁぁ！！　わたひもイックうぅぅ！！##イっちゃうぅぅぅうぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR364_0059","src":"/img/common/voice/ogg/v_SR364_0059.848326a5d1824da1e3206e911cc20c86.ogg"},{"name":"【ミシェア】","text":"「あちゅぃぃぃい！！##ちんぽ汁あちゅいのぉぉぉ！！##これしゅき、しゅきぃぃぃ！！」","type":"TXT","id":"v_SR364_0060","src":"/img/common/voice/ogg/v_SR364_0060.37d1fc3379bbad584e3ec4960523a9fc.ogg"},{"name":"","text":"　ぷしゅ、と炭酸の缶を開けたかのような音が##鳴り、ミシェアの膣口から、##透明の潮が噴水のように噴きだした。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁぁぁん！　ザーメン浴びながら、##イきゅぅぅぅんん！！！　おまんこいっぱい##イきゅぅぅ、イきゅぅぅぅぅぅぅ！！！」","type":"TXT","id":"v_SR364_0061","src":"/img/common/voice/ogg/v_SR364_0061.0c8fd026620a43f1890731979b40f1ed.ogg"},{"name":"","text":"　特濃のちんぽ汁を全身に浴びながら、##そのドロドロの感触に酔いしれ、##激しく絶頂を迎える。","type":"TXT"},{"name":"","text":"　股間も、乳首も、尻肉も、手足も……##全身をビクビクと快感に震わせ、##愛液を激しく噴出していく。","type":"TXT"},{"name":"","text":"　呂律の回らない口で淫語を連呼しながら、##ミシェアは何度も何度もアクメを迎えていた。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁぁん……ヒーローにゃのにぃ、##本気汁いっぱい出しちゃったよぉ……！##えへへへへ……！」","type":"TXT","id":"v_SR364_0062","src":"/img/common/voice/ogg/v_SR364_0062.9adf615bf1e105d4b19faab220492271.ogg"},{"name":"【部下Ｄ】","text":"「おいおい、こいつ壊れちまったのか？」","type":"TXT"},{"name":"【部下Ｂ】","text":"「いいや、こいつは最初っから##イカれてたんだよ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「生まれついての変態か、ちげぇねぇ！」","type":"TXT"},{"name":"","text":"　ギャハハハ、と意地の悪い笑いが起こるが、##ミシェアはまるで気にしていない様子で、##へらへらと笑みを浮かべている。","type":"TXT"},{"name":"【ミシェア】","text":"「ちんぽぉ……もっと、##もっとちんぽしてぇ……えへへへ……」","type":"TXT","id":"v_SR364_0063","src":"/img/common/voice/ogg/v_SR364_0063.b13e49c741a85fe7d66278b497a4f4fd.ogg"},{"name":"【部下Ｃ】","text":"「うえ、こいつザーメンくせぇぞ！」","type":"TXT"},{"name":"","text":"　部下の一人がそう言ったのを皮切りに、##男達が鼻を近づけては嗚咽を漏らし、##一人二人と離れていく。","type":"TXT"},{"name":"【部下Ｂ】","text":"「おっと、こいつは返してもらうぜ」","type":"TXT"},{"name":"","text":"　部下がバイブを引き抜いた瞬間、##ミシェアの下半身がぶるっと震え、そして――","type":"TXT"},{"name":"【ミシェア】","text":"「ひあぁぁぁ！！##い、いまバイブ抜いたら、##で、でひゃうぅぅぅぅ！」","type":"TXT","id":"v_SR364_0064","src":"/img/common/voice/ogg/v_SR364_0064.7cb8aafe3a03f39174a9dea380033ac1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR364f","src":"/img/pc/hello_script/ev/M/SR364f.fe2e36ee3ef3b044aa758d79721a3cce.jpg"},{"name":"【ミシェア】","text":"「ふにゃぁぁぁあああ！！##でりゅぅぅ、おしっこでりゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR364_0065","src":"/img/common/voice/ogg/v_SR364_0065.af2448ae63b6bf3dd3a24a9c505cd0c4.ogg"},{"name":"","text":"　ぷしゃあぁぁぁぁぁ……と、##弧を描いて黄金水が激しく噴出する。","type":"TXT"},{"name":"","text":"　勢いよく出る小水を止められず、##ミシェアは恥ずかしがる余裕も無く、##それを呆然と見つめている。","type":"TXT"},{"name":"【ミシェア】","text":"「んうぅぅぅ……あ、ふあぁ、あぁ……##んん……はぁ、はぁ、はぁ……！」","type":"TXT","id":"v_SR364_0066","src":"/img/common/voice/ogg/v_SR364_0066.f243f38adbe16514e34380a44e6ac896.ogg"},{"name":"","text":"　ヒクヒクと股間を痙攣させ、##ただただジッと放尿を眺める。","type":"TXT"},{"name":"【部下Ａ】","text":"「イきまくった上に失禁までするとは、##正真正銘のド淫乱だな」","type":"TXT"},{"name":"【部下Ｂ】","text":"「へへへ、俺がバイブを使ったお蔭だぜ」","type":"TXT"},{"name":"【部下Ｃ】","text":"「バイブを使うように言ったのは##お館様だろうが」","type":"TXT"},{"name":"【部下Ｄ】","text":"「んじゃ、次はまんこも##使わせてもらおうかね」","type":"TXT"},{"name":"","text":"　部下達は既に、##次の調教に思考を働かせているようだ。","type":"TXT"},{"name":"","text":"　当のミシェアは何も聞こえておらず、##宙を見つめたまま、##荒い呼吸で肩を揺らしていた。","type":"TXT"},{"name":"【俺】","text":"「まだまだこんなもんじゃないぞ##正義のヒーロー」","type":"TXT"},{"name":"","text":"　呆けたままのミシェアにそう告げ、##俺も次の調教の準備を始めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=474779550","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c545",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　ふうまとその部下達に嬲られ、##凌辱されてから、数時間の時が流れた――","type":"TXT"},{"name":"【ミシェア】","text":"「……ん、んん……？##……んぶっっっ！？」","type":"TXT","id":"v_SR365_0000","src":"/img/common/voice/ogg/v_SR365_0000.1b0a3563178b76273264de8a244efd7e.ogg"},{"name":"","text":"　眠り姫が目を覚ましたのも束の間。##息苦しさを感じたかと思うと、口内に膨張した##肉の塊を咥えさせられていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR365a","src":"/img/pc/hello_script/ev/M/SR365a.f00dbe5713a6a853ec5bc5172749b046.jpg"},{"name":"【ミシェア】","text":"「へっっ！？！？？　らら、らに、##らにぃっ！？　らんらのぉぉ！？！？」","effect":"ef02","type":"TXT","id":"v_SR365_0001","src":"/img/common/voice/ogg/v_SR365_0001.029802373ddcdefc3133311ae6adac73.ogg"},{"name":"【男Ａ】","text":"「ん？　おい、こいつ起きやがったぞ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「なに！？##お、おい、まずいんじゃないのか！」","type":"TXT"},{"name":"","text":"　二人の男の声。一人は目の前、##もう一人は、後ろの方から聞こえてくる。","type":"TXT"},{"name":"","text":"　それどころか、まだ複数の気配を感じる。##辺りが俄にざわついているのが分かった。","type":"TXT"},{"name":"","text":"　まどろみの意識の中、ミシェアは何とか##自我を現実に手繰り寄せ、朦朧としながらも、##視線を動かして状況を確認する。","type":"TXT"},{"name":"","text":"　いま咥えさせられているのは、男の肉棒……##それも、太くて、硬い、##凶暴に反り返った極上のもの。","type":"TXT"},{"name":"","text":"　さらに視線を動かせば、手足どころか、##首まで木の板のようなモノに挟まれ、##身動きが取れない状況にある。","type":"TXT"},{"name":"","text":"　それは中世の時代から使われる、##古典的な拷問器具によって##拘束されているようだった……。","type":"TXT"},{"name":"【ミシェア】","text":"「んんんぅぅ……あ、アソコが、##あ、熱い……！？」","type":"TXT","id":"v_SR365_0002","src":"/img/common/voice/ogg/v_SR365_0002.5c8d9b3e8cddbaad888bd5b56cc7e379.ogg"},{"name":"","text":"　そして下腹部に感じる圧迫感……間違いない##いま後ろから聞こえてきた声の主は、##自分の膣にペニスを挿入している……！","type":"TXT"},{"name":"","text":"　肉棒の形が分かってしまうほど膣いっぱいに##熱の塊を感じ、さらにそれが小刻みに##脈打っているのが、嫌でも理解出来てしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「構うもんか！　タダで女とヤれるんだぜ？##こんなチャンス二度とこねぇ！##やれるうちにヤっちまえばいいんだよ！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「……あぁ、据え膳喰わぬは何とやら、##ってな！！」","type":"TXT"},{"name":"【ミシェア】","text":"「えっ！！　ど、どうひて……！！？？」","type":"TXT","id":"v_SR365_0003","src":"/img/common/voice/ogg/v_SR365_0003.df0f7bec77ca8cf41b459fa8705bd1ac.ogg"},{"name":"","text":"　ミシェアは気づく。##いま自分を犯している男達の声は、##先程のふうまとその部下のモノではない。","type":"TXT"},{"name":"","text":"　つまり、自分が正義を賭して守ってきた、##一般市民である事……。","type":"TXT"},{"name":"","text":"　なのに、どうしてそんな人達が自分に##こんな酷い真似をするのか……？","type":"TXT"},{"name":"","text":"　その理解に至らず、##ミシェアは激しく混乱する。","type":"TXT"},{"name":"【男Ａ】","text":"「へへへ、こんないい具合の女と##ヤれるなんて、最高にラッキーだぜ……！」","type":"TXT"},{"name":"","text":"　まるで悪役を体現したかのような台詞を##吐く一般男性に、ミシェアは##ショックを隠し切れない。","type":"TXT"},{"name":"【ミシェア】","text":"「う、嘘、うそぉ……！！##や、やめっ、やめへぇっ！！」","type":"TXT","id":"v_SR365_0004","src":"/img/common/voice/ogg/v_SR365_0004.7456cd5439d97a7d7e358745cecb0fbf.ogg"},{"name":"","text":"　何故？　どうして？　なぜこんな事に？","type":"TXT"},{"name":"","text":"　募る疑問に答えてくれる者は居らず、##成すがままにされてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「へへ、動かねぇ奴を犯しても面白くないと##思ってたとこなんだ。丁度いいから、##楽しませてもらうぜぇ……！！」","type":"TXT"},{"name":"","text":"　下腹部をみっちり埋めていた肉竿が、##ずるり、とゆっくり動き出す。","type":"TXT"},{"name":"【ミシェア】","text":"「んぶぅぅ！！##ち、ちんぽがくりゅ、くりゅぅぅぅう！！」","effect":"ef02","type":"TXT","id":"v_SR365_0005","src":"/img/common/voice/ogg/v_SR365_0005.04a31150f223dd0e13e5a8bee6a5b398.ogg"},{"name":"【ミシェア】","text":"「やめへ、やめへぇぇ！！##こんらのおかひぃ、おかひぃよぉぉ！！」","type":"TXT","id":"v_SR365_0006","src":"/img/common/voice/ogg/v_SR365_0006.416762de4e2d0d5d0de7fc08dfefd468.ogg"},{"name":"【男Ａ】","text":"「あぁ？　うるせぇ女だなぁ！」","type":"TXT"},{"name":"","text":"　前後の穴を犯されながらも何とか##説得しようとするも全く聞く耳持たない二人に##されるがままに牝穴を蹂躙される。","type":"TXT"},{"name":"","text":"　大事な部分を晒し、##抵抗出来ないように拘束された、##健康的な若い女の裸体があるのだ。","type":"TXT"},{"name":"","text":"　目の前にそんなものを出されて、##放っておく男が居る訳が無い。","type":"TXT"},{"name":"","text":"　膣を犯す男は、ミシェアの事などまるで##気にせず、自分だけが気持ちよくなるように、##がむしゃらに腰を振り立てる。","type":"TXT"},{"name":"","text":"　理不尽な暴君が、意識の無い間に無理やり##弄り回したであろう狭穴を穿ち、膨張した##カリ笠が引っかかって、膣襞がめくれ上がる。","type":"TXT"},{"name":"","text":"　嫌がっていても、陰茎に犯される女性器が##その快感に抗える筈も無く、##甘美な性感が瞬く間に思考を埋め尽くす。","type":"TXT"},{"name":"","text":"　灼熱で女の蜜壺を掻き回されると、##蜂蜜のようなとろっと濃厚な愛液が、##膣襞全体から溢れ出た。","type":"TXT"},{"name":"","text":"　それが媚肉の滑りを良くし、##激しい抽送が輪をかけるように加速していく。","type":"TXT"},{"name":"","text":"　互いの股間部が激しくぶつかり合い、##愛液混じりのパチュンパチュンという##淫靡な音を響かせる。","type":"TXT"},{"name":"【ミシェア】","text":"「あんぅぅ……！　お、おまんこ、は、##激しくしないれぇ……！　ほんらのダメ、##ダメらよぉ……！」","type":"TXT","id":"v_SR365_0007","src":"/img/common/voice/ogg/v_SR365_0007.0d58b03c8ea156ce973a1419608196a8.ogg"},{"name":"【男Ｂ】","text":"「あぁ？　何言ってるか分かんねぇ、ぞ！！」","type":"TXT"},{"name":"【ミシェア】","text":"「はぁぁあん……！　ま、またちんぽが、##お、おっきくなってる……！？##や、やだ……やめへ、やめへぇぇ……！」","type":"TXT","id":"v_SR365_0008","src":"/img/common/voice/ogg/v_SR365_0008.353560a5747e599706d1244254c07fbe.ogg"},{"name":"","text":"　男を悦ばせる極上の肉穴に加え、##意識を取り戻した美少女の甘い喘ぎが##聞けるのだ。","type":"TXT"},{"name":"","text":"　既に快楽の亡者となった男達が##止める筈も無い。","type":"TXT"},{"name":"","text":"　肉笠に血液が集まって更に凶暴性を増し、##サイの角を思わせる反り返りを見せた。","type":"TXT"},{"name":"","text":"　異常な高度の肉棒が膣内を抉り、##ゴリゴリと蜜肉に擦りつけられる。","type":"TXT"},{"name":"【ミシェア】","text":"「んぶぅぅぅ……！！##こ、こんら硬いので突かれたら、##お、おかひくなっひゃうよぉお……！！」","type":"TXT","id":"v_SR365_0009","src":"/img/common/voice/ogg/v_SR365_0009.0d45474d92745958cb8479e6cc0759e4.ogg"},{"name":"【男Ｂ】","text":"「くくっ、こいつさっきから、まんこを##ぎゅうぎゅう締め付けやがる！　嫌々してる##割には、随分と感じてるじゃねぇか！」","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そんら事……！　おぶぅうっ！？」","type":"TXT","id":"v_SR365_0010","src":"/img/common/voice/ogg/v_SR365_0010.a8d4bea446f2277d4c4db31816e14697.ogg"},{"name":"","text":"　返答すら許されず、口を犯していた男が、##おもむろに抽送を開始する。","type":"TXT"},{"name":"【男Ａ】","text":"「こっちもしっかり奉仕しろや！！」","type":"TXT"},{"name":"【ミシェア】","text":"「ふぶっ！！　んぐ、んぶ、んぶぅ……##むぐ、むぐぐぐぐ……！！」","type":"TXT","id":"v_SR365_0011","src":"/img/common/voice/ogg/v_SR365_0011.3de08635247da7411b8d061c98c43a4d.ogg"},{"name":"","text":"　頭を押さえ付けられ、##怒張の根元まで無理やり呑み込まされる。","type":"TXT"},{"name":"","text":"　喉奥を抉るようにゴリゴリと##亀頭が擦り付けられ、##先走り汁が直接気管へと注がれる。","type":"TXT"},{"name":"","text":"　吐きだす事も許されず、##灼けるような排液に体が拒否反応を起こし、##ミシェアは激しくむせ返った。","type":"TXT"},{"name":"【ミシェア】","text":"「おぶぼっっ！！##ご、ごぼっ！？！！？　ごっ、げほっっ！！」","type":"TXT","id":"v_SR365_0012","src":"/img/common/voice/ogg/v_SR365_0012.c65d00b438a48fce437fad218191f8b9.ogg"},{"name":"【男Ａ】","text":"「ん～、喉がのた打つ感触が##たまんねぇなぁ！」","type":"TXT"},{"name":"【ミシェア】","text":"「んーーーッッ！？##ん、んぐ、んぐぅぅぅっ！！！」","effect":"ef02","type":"TXT","id":"v_SR365_0013","src":"/img/common/voice/ogg/v_SR365_0013.93827be2100a155975968725daf1fa8d.ogg"},{"name":"","text":"　激しいむせ返りで、鼻の気道まで我慢汁が##跳ね返り、眩暈がしそうな程の強烈な痛みと、##不快感で、思考が完全に飛んでしまう。","type":"TXT"},{"name":"","text":"　吐き出しようもない為、ずずず、と##下品な音を立てて鼻を吸い上げ、喉に残った##粘ついた男汁も一緒に体内へと嚥下していく。","type":"TXT"},{"name":"","text":"　喉を鳴らして呑み込んだ事を確認すると、##男は下卑た笑みを浮かべて、##再び腰を動かし始めた。","type":"TXT"},{"name":"【ミシェア】","text":"「えげっ、げっ、おご……##んおぶっ、ぶっ、げほっ！！##……はっ、んぶ、ぶっ、えぶ……！！」","type":"TXT","id":"v_SR365_0014","src":"/img/common/voice/ogg/v_SR365_0014.cee7dbd22d2da50f0481920155f461e4.ogg"},{"name":"","text":"　まともに咳き込む暇すら与えられず、##呼吸をしようとすればすぐに##肉胴によって気道を塞がれてしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「んむぅ……ん、んむぅぅ！！」","type":"TXT","id":"v_SR365_0015","src":"/img/common/voice/ogg/v_SR365_0015.3cd54bc0ded2ffd9545bf5f95fb944e2.ogg"},{"name":"【男Ａ】","text":"「な、なんだ……うお！？」","type":"TXT"},{"name":"","text":"　だが女の性なのか、ミシェアはここまで##されても本能的に竿にむしゃぶり付いてしまい##懸命に舌を動かしてご奉仕していく。","type":"TXT"},{"name":"","text":"　鼻で辛うじて呼吸しながら、##唾液を溢れさせ、##舌を使って竿全体に塗りたくっていく。","type":"TXT"},{"name":"","text":"　ざらついた舌の這う感触がゾクゾクと##性感を昂らせ、男根をさらに硬く、##勃起させていく。","type":"TXT"},{"name":"","text":"　頬が窄まり、みっちりと締まった口内が、##バキュームのような激しい吸い上げで##肉笠を搾り上げる。","type":"TXT"},{"name":"【男Ａ】","text":"「うおお！！　こ、こいつのフェラ、は、##半端じゃねぇぞ……！！　こ、これは、##マンコより気持ちいいかもしれねぇ……！！」","type":"TXT"},{"name":"【ミシェア】","text":"「んぐ……むじゅ、ん、ぐちゅ、んむ、##あ、あちゅい、ちんぽ……##じゅちゅ、ちゅる、れろ……」","type":"TXT","id":"v_SR365_0016","src":"/img/common/voice/ogg/v_SR365_0016.1857618237f03d9583c71573780f2d27.ogg"},{"name":"","text":"　一般人の男のモノをご奉仕する屈辱。##自分が守ってきた者に犯される悲しみ。","type":"TXT"},{"name":"","text":"　しかし、ミシェアの体はペニスを##ご奉仕するよう覚え込まされてしまっており##その本能に抗う事は出来なかった。","type":"TXT"},{"name":"","text":"　ペニスを愛撫するのに、一般人も、悪も、##正義も関係ない。ただ目の前に男のちんぽが##あるからしゃぶる……それだけだった。","type":"TXT"},{"name":"【ミシェア】","text":"「んん、んん、んん……ち、ちんぽぉ、##ちんぽぉ……ん、んじゅじゅぷ、くちゅくちゅ##ちゅる……じゅぶりゅ、むちゅ……」","type":"TXT","id":"v_SR365_0017","src":"/img/common/voice/ogg/v_SR365_0017.6729ba3d6c260d2f1825f761b6839c31.ogg"},{"name":"【男Ａ】","text":"「へへ、こんな所で##まんこ曝け出してるだけあって、本当に##ちんぽが好きでしょうがねぇんだな！」","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ……こっちもこっちで、##まんこの締まりがまた良くなりやがる。##ちんぽしゃぶって興奮してるみたいだぞ」","type":"TXT"},{"name":"【男Ａ】","text":"「まじか！　ハッハッハッハ！！##マジもんの変態だぜコイツぁ！！」","type":"TXT"},{"name":"【ミシェア】","text":"「んんぅ！！　ら、らってらってぇぇ……！！##んちゅ、くちゅりゅ、むちゅ、##ちゅちゅちゅぅぅぅ……！」","type":"TXT","id":"v_SR365_0018","src":"/img/common/voice/ogg/v_SR365_0018.57b5ec33116de41aee41c18a98740a68.ogg"},{"name":"","text":"　その時、##前後の肉棒が同時にビクンと跳ねた。","type":"TXT"},{"name":"【男Ａ】","text":"「も、もう我慢出来ねぇ！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺も、俺ももうイクぞ！！」","type":"TXT"},{"name":"【ミシェア】","text":"「！？！？　い、イク！？##く、くりゅぅ！？！？」","effect":"ef02","type":"TXT","id":"v_SR365_0019","src":"/img/common/voice/ogg/v_SR365_0019.15bb06908e494eb1e07c5b88d354fa2a.ogg"},{"name":"","text":"　男達は我を忘れたように、##滅茶苦茶に腰を振り立て、女の穴を責め嬲る。","type":"TXT"},{"name":"【男Ａ】","text":"「おおおおおおお……！！##出る、出る出る、出る！！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺も行く、中に、##まんこに中出しするぞ！！！！」","type":"TXT"},{"name":"【ミシェア】","text":"「むぐぅぅぅぅ！？　な、中は、##中はらめぇぇぇぇ！！##おまんこの中に射精しちゃらめぇぇぇぇ！！」","type":"TXT","id":"v_SR365_0020","src":"/img/common/voice/ogg/v_SR365_0020.a7353c74aef490e5b0f1f14a40215733.ogg"},{"name":"","text":"　しかし、ミシェアの懇願空しく、##男達はそのまま膣内と口内に##白濁を大量に放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR365b","src":"/img/pc/hello_script/ev/M/SR365b.dfe5a2b289cfe833a6d67fde4dcbaa7b.jpg"},{"name":"【ミシェア】","text":"「んんんんんんんーーーーー！！！##んぎゅ、んぎゅぅっぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR365_0021","src":"/img/common/voice/ogg/v_SR365_0021.c808b0eda3178f80842112a5d1f05640.ogg"},{"name":"","text":"　鈴口から大量の白濁が迸り、##喉奥と子宮に向けて、##精液が直接注ぎ込まれる。","type":"TXT"},{"name":"【ミシェア】","text":"「あああ、あぢゅぃぃぃぃ！！##おまんこが火傷すりゅぅぅぅ！！」","type":"TXT","id":"v_SR365_0022","src":"/img/common/voice/ogg/v_SR365_0022.feac7927828e6682dbddc09567e78d21.ogg"},{"name":"","text":"　中出しする男は亀頭を膣奥にぐりぐりと##こすり付け、子宮に向けて##直接射精を行っている。","type":"TXT"},{"name":"","text":"　ビシャビシャと灼けるような熱さの精液が##子宮を叩き、子供の部屋が子種汁で##満たされていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「はぁ、はぁはぁ……じゅ、受精しろ、##受精しちまえよぉ……！！」","type":"TXT"},{"name":"【ミシェア】","text":"「ひっ！？　い、いや、いやぁぁ……！！##孕むのいやぁぁ……！！」","type":"TXT","id":"v_SR365_0023","src":"/img/common/voice/ogg/v_SR365_0023.30415df74a2e53a73b16f887135c4ddd.ogg"},{"name":"","text":"　そしてさらに喉奥にも、##息が出来ない程の大量のザーメンが発射され、##飲み切れずに少し零れ出てしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「零すんじゃねぇ、全部飲むんだよ！！」","type":"TXT"},{"name":"【ミシェア】","text":"「へっ……！？　んぶぅぅぅぅっっ！！」","type":"TXT","id":"v_SR365_0024","src":"/img/common/voice/ogg/v_SR365_0024.19f9c5e221fd0bbeb4c9545ed6c4956d.ogg"},{"name":"","text":"　頭を押さえ付けられ、口を塞がれてしまい、##吐きだす事も許されない。","type":"TXT"},{"name":"","text":"　進退極まったミシェアは、##仕方なくぷりっぷりのゼリーのような##ザーメンを、喉を鳴らして飲み下していく。","type":"TXT"},{"name":"【ミシェア】","text":"「んぐ……ん、んぐ、んぐ、んぐ##……うぅ……お、おぇ……！」","type":"TXT","id":"v_SR365_0025","src":"/img/common/voice/ogg/v_SR365_0025.8afcbe559840981cd4e82deeef48d638.ogg"},{"name":"","text":"　それでも、あまりの量の為に飲み切れず、##嫌悪感もあって意図せずに吐きだしてしまう。","type":"TXT"},{"name":"","text":"　どちらの穴も許容量を越えて逆流し、##男汁を噴き出してしまっていた。","type":"TXT"},{"name":"【男Ａ】","text":"「ハッハッハッハ！！　コイツ、##口とまんこの両方から射精してやがる！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「ふぅ～……いやぁ、##いい具合だったぜ……！」","type":"TXT"},{"name":"","text":"　二人は満足そうに笑い、##肉棒をビクビク震わせて、尿道に残った精を##搾りだすように肉竿を擦り上げる。","type":"TXT"},{"name":"","text":"　僅かに残った白濁がぴゅっぴゅっと噴出し、##ミシェアの体を汚していく。","type":"TXT"},{"name":"【ミシェア】","text":"「うっ、ひぐ……！　い、いやぁ……！！##ひ、酷い、酷いよぉ……！」","type":"TXT","id":"v_SR365_0026","src":"/img/common/voice/ogg/v_SR365_0026.7fe6a66303b3f23589ed744d9eb51f0c.ogg"},{"name":"【男Ａ】","text":"「酷いだぁ？　おめぇだってノリノリで##感じまくってた癖に、何言ってやがる！！」","type":"TXT"},{"name":"【ミシェア】","text":"「ち、違う……！##わ、私は感じてなんか……！」","type":"TXT","id":"v_SR365_0027","src":"/img/common/voice/ogg/v_SR365_0027.98b9fa6622213dce4f23c684e496e87c.ogg"},{"name":"【男Ｃ】","text":"「おい、もう替われ。##後がつっかえてるんだ、さっさとどきやがれ」","type":"TXT"},{"name":"","text":"　その時、場の流れを切るように##別の男から声がかかった。","type":"TXT"},{"name":"【男Ｃ】","text":"「今度は俺達の番だから、よろしく頼むぜ」","type":"TXT"},{"name":"","text":"　ミシェアが顔をあげてよく見ると、他にも##大人数の男達が、まだまだ後ろで列を作って##自分たちの番を待っていた。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁぁ……！！##そんな、そんな……！！」","type":"TXT","id":"v_SR365_0028","src":"/img/common/voice/ogg/v_SR365_0028.c4eb38ed73f3b04fd172d6a2a43ea8bc.ogg"},{"name":"","text":"　ミシェアの顔に絶望の色が浮かぶ。##それはヒーローとして初めての、##本当の意味での絶望だった。","type":"TXT"},{"name":"","text":"　自分が守ってきた人々からの、##最大限の裏切り……。","type":"TXT"},{"name":"","text":"　ミシェアの正義の心を打ち砕くには、##それは十分すぎた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR365c","src":"/img/pc/hello_script/ev/M/SR365c.a746dcacd037df12966c292f9db78c9d.jpg"},{"name":"","text":"　後ろに控えた男達に入れ替わり、##再び肉芯がミシェアを嬲る。","type":"TXT"},{"name":"【男Ｃ】","text":"「ふぅ、こりゃ中々……」","type":"TXT"},{"name":"【男Ｄ】","text":"「他の野郎のちんぽ汁が付いてんのが##気にくわねぇが、タダマンなら##文句は言えねぇよな」","type":"TXT"},{"name":"【ミシェア】","text":"「んぶぅぅ……も、もうやめれぇ……！」","type":"TXT","id":"v_SR365_0029","src":"/img/common/voice/ogg/v_SR365_0029.2ce5ef280fe4d9ced7a268f3ef9617a7.ogg"},{"name":"","text":"　ミシェアの懇願を無視し、##男達は肉欲の権化を容赦なく突き入れる。","type":"TXT"},{"name":"【ミシェア】","text":"「う、うぅ、うぅぅぅ……」","type":"TXT","id":"v_SR365_0030","src":"/img/common/voice/ogg/v_SR365_0030.1a952f35f1334d7d720c4f963564e10b.ogg"},{"name":"","text":"　しかし、挿れられたミシェアの反応は##先ほどとは打って変わり、##殆ど無反応と言えるものだった。","type":"TXT"},{"name":"","text":"　それは、まざまざと突き付けられた##現実からの逃避。完全なる放心状態。","type":"TXT"},{"name":"","text":"　ミシェアは心此処に有らずと言った様子で、##視線を宙に泳がせていた。","type":"TXT"},{"name":"","text":"　最初こそ豪快に腰を振る男達だったが、##反応がない事に醒めてしまい、##ついには肉棒を抜き取ってしまう。","type":"TXT"},{"name":"【男Ｄ】","text":"「なんだこいつ、反応が鈍いじゃねぇか……##もっと奉仕しろよ糞女が！」","type":"TXT"},{"name":"","text":"　犯してくる男たちは、##ミシェアからの刺激が無い事に苛立ち始める。","type":"TXT"},{"name":"【ミシェア】","text":"「く、くそおんな……！？　わ、私は、##みんなを守るために悪と戦って……」","effect":"ef02","type":"TXT","id":"v_SR365_0031","src":"/img/common/voice/ogg/v_SR365_0031.25baee06c97f421c67746aaf59d11c60.ogg"},{"name":"【男Ｃ】","text":"「何ブツブツ言ってやがる。##肉便器は肉便器らしく、##黙って奉仕してりゃいいんだよ」","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ…………ま、待って……！##みんな、お願いだから落ち着いて……」","type":"TXT","id":"v_SR365_0032","src":"/img/common/voice/ogg/v_SR365_0032.f1c1f6ab82fd2cec710a921639ba2a2f.ogg"},{"name":"【男Ｃ】","text":"「あぁ？　何を落ち着くってんだよ。##てめぇがご奉仕しねぇと##抜けねぇだろうが！！」","type":"TXT"},{"name":"【ミシェア】","text":"「ち、違うよ、そうじゃないよ！！##み、みんな何か変だよ、お、おかしいよ！！」","type":"TXT","id":"v_SR365_0033","src":"/img/common/voice/ogg/v_SR365_0033.c85c908f5fdcbc46806247540249c7c8.ogg"},{"name":"","text":"　落ち着かせれば何とかなると思っているのか##ミシェアは男達を宥めようと、##必死に抵抗する。","type":"TXT"},{"name":"","text":"　しかし、ミシェアを犯したい一心で##集まった男達に、##説得の言葉は全く意味をなさなかった。","type":"TXT"},{"name":"【男Ｄ】","text":"「っるせぇ！　喋ってる暇があったら、##まんこ締めろや！」","type":"TXT"},{"name":"【男Ｃ】","text":"「そうだそうだ！##さっさと咥えてしゃぶれってんだよ！！」","type":"TXT"},{"name":"","text":"　男達が再び挿入するも、ミシェアは##陰茎を押し戻そうと口を閉じ、##腰をよじらせて逃れようとしていた。","type":"TXT"},{"name":"【ミシェア】","text":"「お、お願いだから私の話を聞いてぇ！##こんな事止めてよぉぉ！！」","type":"TXT","id":"v_SR365_0034","src":"/img/common/voice/ogg/v_SR365_0034.a9f945465c659259e074858ebacf35a0.ogg"},{"name":"","text":"　あまりの醜態に、##男達が今にも殴りかからんばかりの勢いで##苛立ち始めた。","type":"TXT"},{"name":"【男Ｃ】","text":"「こいつ、俺達の番の時に限って##無駄な抵抗しやがって……！」","type":"TXT"},{"name":"【男Ｄ】","text":"「痛い目みねぇと分からねぇのか……あぁ？」","type":"TXT"},{"name":"【ミシェア】","text":"「うぅぅ……！　お、お願いだからみんな目を##覚まして！　こんな事、おかしいよぉ……##どうして分かってくれないの……！？」","type":"TXT","id":"v_SR365_0035","src":"/img/common/voice/ogg/v_SR365_0035.3198c5228dd8ca5a7e8376d2278b5879.ogg"},{"name":"","text":"　ミシェアが今にも泣きだしそうな顔で##懇願した、その時――","type":"TXT"},{"name":"【男Ｅ】","text":"「まぁ待てよお前ら。##女を分からせるんだったら、##暴力よりもっといいもんがあるぜ？」","type":"TXT"},{"name":"","text":"　一人の男が、##おもむろにアンプルを取り出した。","type":"TXT"},{"name":"【ミシェア】","text":"「！？　そ、それは……！！」","effect":"ef02","type":"TXT","id":"v_SR365_0036","src":"/img/common/voice/ogg/v_SR365_0036.f67f0019bf2e1da4977f27cfde244fc8.ogg"},{"name":"","text":"　アンプルを見た瞬間、##ミシェアの中で忌まわしい記憶が##呼び起こされた。","type":"TXT"},{"name":"","text":"　かつてあの男に打ちこまれ、##自分を狂わせたあの薬の事を……。","type":"TXT"},{"name":"【ミシェア】","text":"「や、やめて……も、もうやだ、##あんなのは二度とイヤ……！」","type":"TXT","id":"v_SR365_0037","src":"/img/common/voice/ogg/v_SR365_0037.0098d6433103080dabc1441b0ca653d0.ogg"},{"name":"【男Ｅ】","text":"「安心しなって、##ちょっとチクっとするだけで、##大した事ねぇからよ」","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そうじゃなくて！！##……な、中身は何なの！？」","type":"TXT","id":"v_SR365_0038","src":"/img/common/voice/ogg/v_SR365_0038.98195e350b957e3e3045cfe614cae836.ogg"},{"name":"【男Ｅ】","text":"「んん～？　そりゃぁ企業秘密ってやつだな。##そうだな、敢えて言うなら、##気持ちよくなる薬ってとこだな」","type":"TXT"},{"name":"","text":"　場の流れと、男の口ぶりからして、##かつて注入された薬と似た類のもので##ある事は間違いないだろう。","type":"TXT"},{"name":"","text":"　注射器が宛がわれると、##ミシェアは激しく体をよじらせて抵抗する。","type":"TXT"},{"name":"【ミシェア】","text":"「やや、やめて、##やめてぇぇぇぇ！！！！」","type":"TXT","id":"v_SR365_0039","src":"/img/common/voice/ogg/v_SR365_0039.6c4150465e5b6cd3277622d44893b71d.ogg"},{"name":"【男Ｅ】","text":"「チッ……！　ガキじゃねぇんだから、##ちったぁ大人しくしてろクソアマァッ！！」","type":"TXT"},{"name":"","text":"　超能力も使えないミシェアが男の腕力に##勝てる筈も無く、抵抗空しく、謎の薬の入った##液体を注射されてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR365d","src":"/img/pc/hello_script/ev/M/SR365d.54a27d5086561688ba0ba21d2287b24f.jpg"},{"name":"【ミシェア】","text":"「ぎひぃぃいいいいいっ！！　いいい、イヤ、##イヤああああああああ##ああああああああ！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR365_0040","src":"/img/common/voice/ogg/v_SR365_0040.f595cc622c65409a6e36e5efcaa8b7e6.ogg"},{"name":"","text":"　まるで断末魔のような##絶叫を上げるミシェア。周りの男達は、##あまりの抵抗ぶりに、ドン引きしていた。","type":"TXT"},{"name":"【男Ｃ】","text":"「お、おい、本当に大丈夫なのか？」","type":"TXT"},{"name":"【男Ｅ】","text":"「や、中身はそんな命に##関わるもんじゃねぇから平気だよ。##流石にここまで叫ばれるのは初めてだが……」","type":"TXT"},{"name":"【ミシェア】","text":"「うう、ううううう……！！　ひ、酷い、##酷すぎる……どうして、私が何をしたって##……い…………はっっ！？！？！？」","type":"TXT","id":"v_SR365_0041","src":"/img/common/voice/ogg/v_SR365_0041.69536f1f4551011ed75da1d0a7fa084b.ogg"},{"name":"","text":"　注射された液体が血管を通り、##数瞬のうちに全身を駆け巡る。","type":"TXT"},{"name":"【ミシェア】","text":"「はっ……やっ……！##な、なに、これ……！？」","type":"TXT","id":"v_SR365_0042","src":"/img/common/voice/ogg/v_SR365_0042.466e134d46baa9dc2dcd7de4f95efca6.ogg"},{"name":"","text":"　ドクンドクンと心臓が大きく脈打ち、##体中の血液が沸騰したように熱くなる。","type":"TXT"},{"name":"","text":"　訳も分からず気分が高揚し、ぽわぽわと##宙に浮くような不思議な感覚に陥る。","type":"TXT"},{"name":"【男Ｃ】","text":"「お、おい……？」","type":"TXT"},{"name":"","text":"　突然、ミシェアはカッと目を見開き、##固まってしまう。","type":"TXT"},{"name":"【男Ｄ】","text":"「お、おい、どうした、大丈夫なのか？」","type":"TXT"},{"name":"","text":"　男が触れた瞬間、##ミシェアの体がビクビクと跳ね――","type":"TXT"},{"name":"【ミシェア】","text":"「ふあぁっっっっ！！？！？？」","effect":"ef02","type":"TXT","id":"v_SR365_0043","src":"/img/common/voice/ogg/v_SR365_0043.5e3d2c48a59a5239a42cd75349df0109.ogg"},{"name":"","text":"　頭のてっぺんから足の爪先まで、##稲妻を喰らったかのような衝撃が駆け抜けた。","type":"TXT"},{"name":"【ミシェア】","text":"「ふああぁぁ！！　らら、らに！？　らんらの##これぇぇ！！？　しゃ、しゃわっただけなのに##きき、気持ちいいぃぃ！！」","type":"TXT","id":"v_SR365_0044","src":"/img/common/voice/ogg/v_SR365_0044.4d1a794343f5750be1b08e4a12575f74.ogg"},{"name":"","text":"　それはまるで、感度が数十倍、##数百倍になったかのような、##天にも昇る感覚だった。","type":"TXT"},{"name":"","text":"　目の前で火花がバチバチと弾け、頭が##真っ白になり、肌が総毛立ち、快感を越えた##何かが、青天の霹靂が如く駆け巡った。","type":"TXT"},{"name":"【男Ｅ】","text":"「ちょっとやばいが、最高だろ？」","type":"TXT"},{"name":"【ミシェア】","text":"「んあぁぁ……！！　こ、これ、##すごすぎりゅ……！　おまんこ##キュンキュンしてとまんにゃいよぉ……！！」","type":"TXT","id":"v_SR365_0045","src":"/img/common/voice/ogg/v_SR365_0045.1dd193c816219b4c30308adaa14a1b08.ogg"},{"name":"【ミシェア】","text":"「早く、早くちんぽちょうらい！！##おまんこにも、お口にも、##ちんぽじゅぼじゅぼ突っ込んでぇぇぇ！！」","type":"TXT","id":"v_SR365_0046","src":"/img/common/voice/ogg/v_SR365_0046.f5b21cd1b8b19e1c7ce0390161018b4b.ogg"},{"name":"","text":"　あまりの変貌ぶりに男達は一瞬驚くが、##すぐに肉棒をいきり立たせ、##口と蜜壺に同時に挿入していく。","type":"TXT"},{"name":"【ミシェア】","text":"「はうぅぅうん！！##来て、来てぇぇ！！　ガチガチ勃起ちんぽ、##いっぱいちょうらぁぁぁいい！！！」","type":"TXT","id":"v_SR365_0047","src":"/img/common/voice/ogg/v_SR365_0047.08a7d53d0d585ca9da65767368557267.ogg"},{"name":"【男Ｃ】","text":"「言われなくても、ぶち込んでやらぁ！！」","type":"TXT"},{"name":"","text":"　涎をだらしなく垂らしたミシェアの口内に、##肉竿がぶち込まれる。","type":"TXT"},{"name":"【男Ｄ】","text":"「今度はキッチリまんこ締めろよ、##この牝豚がぁ！」","type":"TXT"},{"name":"","text":"　後ろの男もほぼ同時に、##秘裂を割り開いて怒張を突き入れた。","type":"TXT"},{"name":"","text":"　瞬間、ミシェアの蜜裂から、##お漏らしでもしたかのように愛液がドバっと##溢れ、男の下半身をもずぶ濡れにする。","type":"TXT"},{"name":"【ミシェア】","text":"「ふぁ、ふぁ、はぁぁぁぁあん！！##あっついちんぽしゅきぃぃぃ！！##ちんぽ突いて、おまんこ突いてぇぇぇ！」","effect":"ef02","type":"TXT","id":"v_SR365_0048","src":"/img/common/voice/ogg/v_SR365_0048.1cfe94d192c303ca3a27158bca0942fd.ogg"},{"name":"【男Ｄ】","text":"「ぐおおお！！　こ、コイツのまんこ、##さっきとは比べ物にならないくらいキツくて、##すげぇヌルヌルで、や、やべぇ……！！」","type":"TXT"},{"name":"","text":"　本気スイッチの入ったミシェアの媚肉は、##巨根にちうちうと吸い付き、手で思い切り##握ったかのように、強烈に締め付けた。","type":"TXT"},{"name":"","text":"　そのうえ、##熱く茹だった蜜液がとめどなく溢れ、##肉胴がぬりゅぬりゅと滑るので、","type":"TXT"},{"name":"","text":"　挿れているだけで##イってしまいそうな程だった。","type":"TXT"},{"name":"【ミシェア】","text":"「んふふ、こっちのちんぽもいただきまーふ☆##んぅ……んちゅ、ちゅぶ、くちゅ、ちゅる、##ちゅ、ちゅ、にゅるれろ……んむ……」","type":"TXT","id":"v_SR365_0049","src":"/img/common/voice/ogg/v_SR365_0049.348d5a99cc8886253af27db8f088557f.ogg"},{"name":"","text":"　すっかり淫乱痴女へと変貌したミシェアは、##眼前のペニスにむしゃぶりついた。","type":"TXT"},{"name":"","text":"　口に含んだ逸物は燃えるように熱く硬く、##ビクビクと脈打っていた。","type":"TXT"},{"name":"","text":"　男に頭を押さえ付けられたイラマチオの時と##違い、自分で自由に頭を動かして、##巧みに竿を愛撫していく。","type":"TXT"},{"name":"","text":"　亀頭全体を舌で舐め回し、##カリ笠の裏部分にも這わせて、##ちろちろと刺激していく。","type":"TXT"},{"name":"","text":"　かと思うと陰茎全体にも舌を這わせ、##舐めた箇所が無いほど丁寧にしゃぶり回す。","type":"TXT"},{"name":"","text":"　口を窄めてちゅうちゅうと吸い上げながら、##舌を動かすのは止めず、","type":"TXT"},{"name":"","text":"　時折噴き出すカウパー汁を舐め取って、##美味そうに嚥下していく。","type":"TXT"},{"name":"","text":"　プロかと思う程のフェラに、##男は悶絶して腰を引いてしまう。","type":"TXT"},{"name":"【男Ｃ】","text":"「たた、たまんねぇぇ……！！##こいつのフェラ、に、##人間技じゃねぇ……！！」","type":"TXT"},{"name":"【ミシェア】","text":"「んふふ、ありがほー☆　んにゅう、じゅぷ、##くちゅ……ちゅる、ちゅ、じゅぶ、##じゅる……じゅるるるるる……！！」","type":"TXT","id":"v_SR365_0050","src":"/img/common/voice/ogg/v_SR365_0050.1b2069ce002ca025bd3d4d1dfc5ff325.ogg"},{"name":"","text":"　唾液をまぶした吸い上げで、男の射精中枢が##激しく刺激され、尿道から白濁が##弾けようとしていた。","type":"TXT"},{"name":"","text":"　ミシェアの姫穴を犯していた男も、##段違いにキツくなった締まりのお蔭で、##一気に射精感が高まっていく。","type":"TXT"},{"name":"【男Ｄ】","text":"「んおおおおお！！！！！」","type":"TXT"},{"name":"","text":"　男たちは咆哮をあげ、テクニックも何もなく##ただただ快楽を貪る猿のように、##乱暴に腰を振り立てる。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁあん！！！##あんあんあんあんあんあん！！！」","type":"TXT","id":"v_SR365_0051","src":"/img/common/voice/ogg/v_SR365_0051.d9a6a1e8ec5a5b5b1eec2cd60ce0796e.ogg"},{"name":"【ミシェア】","text":"「いいよぉ、##乱暴にされるの気持ちいいよぉぉ！！##ちんぽいい、しゅきぃぃ！！」","type":"TXT","id":"v_SR365_0052","src":"/img/common/voice/ogg/v_SR365_0052.32d26c774d4ec25aa223aaa03a8c23a3.ogg"},{"name":"","text":"　ミシェアの激しい喘ぎ声があがり、##順番待ちしている男達まで##猛烈な興奮と熱気に包まれる。","type":"TXT"},{"name":"","text":"　快楽の狂宴に、##フィナーレが訪れようとしていた。","type":"TXT"},{"name":"【ミシェア】","text":"「あん！　ち、ちんぽが、ビクビクって##言っへるぅぅ！　もうイキほう？##イキほうなんでひょ？」","type":"TXT","id":"v_SR365_0053","src":"/img/common/voice/ogg/v_SR365_0053.048ef4ec63feb9f320880ac3703252a9.ogg"},{"name":"【男Ｃ】","text":"「あ、あぁ！　いくぞいくぞ！！」","type":"TXT"},{"name":"【男Ｄ】","text":"「中に思い切り出すからな！##嫌とは言わせねぇぞ！」","type":"TXT"},{"name":"【ミシェア】","text":"「うん！！　いいよぉ、二人とも好きな所に##出してぇ、私の体の好きな所に、##精液どぴゅどぴゅ出ひてぇぇぇ！！」","type":"TXT","id":"v_SR365_0054","src":"/img/common/voice/ogg/v_SR365_0054.4770b0356e2e93c4a9a8bc8065fcd8f5.ogg"},{"name":"","text":"　ミシェアが叫ぶと同時に、##男達のペニスの先端がぶるっと震えた。","type":"TXT"},{"name":"【ミシェア】","text":"「来りゅぅぅ！！##ちんぽ汁くりゅぅぅ！！　わたひも、##わたひもイクうぅぅぅうぅうぅうう！！！！」","type":"TXT","id":"v_SR365_0055","src":"/img/common/voice/ogg/v_SR365_0055.d5abed2c6ed70844315bef85d7e5a2a7.ogg"},{"name":"【男Ｃ】","text":"「出る！！！！」","type":"TXT"},{"name":"【男Ｄ】","text":"「イクーーー！！！」","type":"TXT"},{"name":"","text":"　欲望を滾らせた汚汁が、##一気に放出される――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR365e","src":"/img/pc/hello_script/ev/M/SR365e.db8d984cca1ff145de239e61eeab3e92.jpg"},{"name":"【ミシェア】","text":"「ひあああぁぁぁぁぁあ！！##精液きたぁぁあぁぁあ！　イク、イクイクイク##イックうぅぅううううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR365_0056","src":"/img/common/voice/ogg/v_SR365_0056.1e5e99db3b3f2be67b46485bcba57fe2.ogg"},{"name":"","text":"　ぶびぃ、という下品な音とともに、##勢いよく白濁が迸る。","type":"TXT"},{"name":"【ミシェア】","text":"「あちゅぃぃぃ！！　ドロドロ濃厚精子##あちゅいよぉぉぉ！！　おまんこもお口も、##精液で溶けちゃうぅぅぅう！！！」","type":"TXT","id":"v_SR365_0057","src":"/img/common/voice/ogg/v_SR365_0057.49037c9728ad10fdcea423736da6ee90.ogg"},{"name":"","text":"　ミシェアも同時に絶頂を迎え、##全身を大きく戦慄かせ、##そして膣穴から大量の潮を噴き出した。","type":"TXT"},{"name":"【ミシェア】","text":"「んあ、あっ、あぁぁ……！！　わ、わたひも##出りゅぅぅ、噴水みたいにいっぱい、##いっぱいぃぃ……！！」","type":"TXT","id":"v_SR365_0058","src":"/img/common/voice/ogg/v_SR365_0058.0f54f800b423f473f5b71fda0c8a1d42.ogg"},{"name":"","text":"　激しい膣痙攣が起こり、##ミシェアの媚肉がぎゅうぅぅぅ！！　と##激しく締まる。","type":"TXT"},{"name":"","text":"　射精している男たちはさらにペニスを##刺激され、何度も何度も射精してしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「ああぁぁぁん！！　ちんぽ何回も##イってりゅうぅ！！　わたひも、わたひも##イっひゃうよぉぉ！！　あぁぁぁあ！！！！」","type":"TXT","id":"v_SR365_0059","src":"/img/common/voice/ogg/v_SR365_0059.3608177edb5d0e1fcea23589e375d7a0.ogg"},{"name":"","text":"　狂ったように、##ミシェアも何度も絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　ぶるぶると壊れた玩具のように##体を震わせながら、快楽を享受していく。","type":"TXT"},{"name":"","text":"　やがて男達の射精が終わって一段落着くと、##ミシェアのアクメもようやく終わりを告げ、##気だるい快楽の残滓が流れ出る。","type":"TXT"},{"name":"【ミシェア】","text":"「ふぁぁ、はぁ、はぁ、はぁ……##んふふ☆　しゅっごい、気持ちいい……☆」","type":"TXT","id":"v_SR365_0060","src":"/img/common/voice/ogg/v_SR365_0060.6de22b33a1389aded74d7a683169696e.ogg"},{"name":"","text":"　ミシェアは恍惚の笑みを浮かべ、##蕩けた表情で快感の余韻に浸る。","type":"TXT"},{"name":"","text":"　陰部からは、入り切らなかった精液が溢れ、##ぶび、ぶびゅ、と下品な音を##立て噴き出ていた。","type":"TXT"},{"name":"","text":"　そんなミシェアの卑猥すぎる姿を##見せつけられ、順番待ちをしていた男達は、##我慢しきれずに、必死に竿を扱き上げる。","type":"TXT"},{"name":"【男Ｆ】","text":"「も、もうたまんねぇよ！！」","type":"TXT"},{"name":"【男Ｇ】","text":"「お、俺も、もう出るぅぅ！！」","type":"TXT"},{"name":"","text":"　男達は滾る肉欲を抑えようともせず、##欲望のままに、愚息から汚汁を噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR365f","src":"/img/pc/hello_script/ev/M/SR365f.66fe6000c90328cdfe1a05c405fcc9d6.jpg"},{"name":"【ミシェア】","text":"「あんあぁぁぁぁ！！##ま、また精液きちゃぁぁぁぁ！！##いっぱい、いっぱいぃぃい！！！」","effect":"ef02","type":"TXT","id":"v_SR365_0061","src":"/img/common/voice/ogg/v_SR365_0061.5d385fef57d3a4cb8aadcec787429120.ogg"},{"name":"","text":"　待ちきれなかった男達が、##一斉にミシェアに精液をぶちまけた。","type":"TXT"},{"name":"","text":"　巨根から短小、早漏まであらゆる肉棒から、##量もまばらなザーメンシャワーが降りかかる。","type":"TXT"},{"name":"【ミシェア】","text":"「ふあぁぁぁん……！　み、みんな##しゅごしゅぎるよ……！！　こんなにいっぱい##ちんぽ汁ぶっかけるなんてぇ……！！」","type":"TXT","id":"v_SR365_0062","src":"/img/common/voice/ogg/v_SR365_0062.ecc2a737a64d4ff18effb5353f14a190.ogg"},{"name":"","text":"　その後も、何人も変わる変わる射精し、##ミシェアの身体にぶっかけていく。","type":"TXT"},{"name":"","text":"　すぐにミシェアの体は精液まみれになり、##ザーメンの湯船に浸かったかのように##ドロドロになっていた。","type":"TXT"},{"name":"【男Ｅ】","text":"「おし、次は俺だぜ！」","type":"TXT"},{"name":"【ミシェア】","text":"「うん！　早くきて、ちんぽいっぱい来てぇ！##もっとミシェアの体をみんなで##犯しまくってぇぇ！！」","type":"TXT","id":"v_SR365_0063","src":"/img/common/voice/ogg/v_SR365_0063.28d76b11ef4423b104e577db7af06e27.ogg"},{"name":"","text":"　そんな中でも、男たちはミシェアを犯すのを##止めず、腰を必死で振り立て、##凌辱していく。","type":"TXT"},{"name":"【男Ｆ】","text":"「まだまだ犯したい奴はいるんだ。##どんどん抜いてけよ！」","type":"TXT"},{"name":"【ミシェア】","text":"「えへへぇ……はぁい☆」","type":"TXT","id":"v_SR365_0064","src":"/img/common/voice/ogg/v_SR365_0064.0b85880e8f61c76e47388553e73883fc.ogg"},{"name":"","text":"　そこに、かつての正義のヒーローだった##ミシェアの姿はもうない。","type":"TXT"},{"name":"","text":"　あるのは、快楽に溺れる##淫乱痴女と化した女がいるだけだった。","type":"TXT"},{"name":"【ミシェア】","text":"「ザーメン搾りヒーローのミシェアだよぉ☆##セックスしたい男の人は、私の所に来てね☆」","type":"TXT","id":"v_SR365_0065","src":"/img/common/voice/ogg/v_SR365_0065.24e89a2b862bb4bf8e872ba80489827b.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=474779550","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c546",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc382a","src":"/img/pc/hello_script/bg/M/srnc382a.9663c101b94d0f351196efb2d46622e0.jpg"},{"name":"","text":"　米連の特務機関Ｇに新設された##特殊サイボーグ“ＫＩＮＧＳ”に所属する##最新型ＣＳ（サイボーグソルジャー）テスラ。","type":"TXT"},{"name":"","text":"　ＫＩＮＧＳ－３のコードネームを持ち、##ＫＩＮＧＳの中でも最強とされる##１１人の一人に数えられる。","type":"TXT"},{"name":"","text":"　最新型の超電磁アーム＆レッグによる##変幻自在の攻撃には苦戦させられたが、##俺は最強のＣＳを捕らえることに成功した。","type":"TXT"},{"name":"【俺】","text":"「いい格好だな。クク、こうすれば##可愛げのひとつもあるというものだ」","type":"TXT"},{"name":"","text":"　四つん這いのような状態で拘束した##テスラに言葉を投げる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR382a","src":"/img/pc/hello_script/ev/M/SR382a.69aec8f60e32b8f941b331bba1ed9319.jpg"},{"name":"【テスラ】","text":"「…………」","type":"TXT","id":"v_SR382_0000","src":"/img/common/voice/ogg/v_SR382_0000.f87471cab4847d48a093cd6169553261.ogg"},{"name":"","text":"　身じろぎもせずテスラは##冷徹な視線を寄越す。","type":"TXT"},{"name":"","text":"　磁力によって金属を引き寄せ、##巨大な手足として振るう変幻自在の攻撃には##随分と手を焼かされた。","type":"TXT"},{"name":"","text":"　テスラの手足は実態のない強力な磁束で##形成された、実体のないいわば電気の##手足のようなものである。","type":"TXT"},{"name":"","text":"　だが今は強力な磁場発生装置のような機械に##四肢を固定され手も足も出ないというわけだ。","type":"TXT"},{"name":"","text":"　テスラ自身も拘束を脱することはできないと##悟っているのだろう。","type":"TXT"},{"name":"【俺】","text":"「生身の手足だったならば、こうして##拘束されることもなかったろうにな」","type":"TXT"},{"name":"","text":"　生身であれば##別の拘束のされ方をするだけのこと。","type":"TXT"},{"name":"【テスラ】","text":"「…………」","type":"TXT","id":"v_SR382_0001","src":"/img/common/voice/ogg/v_SR382_0001.cedeb5f163aee63cebd39cd2c1b261b8.ogg"},{"name":"","text":"　テスラは俺の戯言を嘲るでも罵るでもなく##動向を窺うように俺を観察している。","type":"TXT"},{"name":"【俺】","text":"「ククク……」","type":"TXT"},{"name":"","text":"　思惑が透けている今、機を窺うテスラの様は##俺にとって滑稽でしかないのだが。","type":"TXT"},{"name":"","text":"　テスラを拘束する機械の制御板を指で叩く。","type":"TXT"},{"name":"","text":"　プログラムが走り、待機していた触手型の##マニピュレーターがテスラに伸びた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR382b","src":"/img/pc/hello_script/ev/M/SR382b.9d9e80328ab2728b85162d6a8ea8868f.jpg"},{"name":"【テスラ】","text":"「……っ……」","effect":"ef02","type":"TXT","id":"v_SR382_0002","src":"/img/common/voice/ogg/v_SR382_0002.462a09428409ba85cad0d7461db14d40.ogg"},{"name":"","text":"　伸びた機械触手の一本がスーツを裂き、##絡みついて布地を引き上げるとブチブチと##千切れて裂け目が広がり股間が露わになった。","type":"TXT"},{"name":"","text":"　眉根が寄り、ステラの表情に不快感が灯る。","type":"TXT"},{"name":"【テスラ】","text":"「ふっ、殺す前にいたぶるつもりか」","type":"TXT","id":"v_SR382_0003","src":"/img/common/voice/ogg/v_SR382_0003.6fa6147f27eaad335fe572f8e4b889a5.ogg"},{"name":"","text":"　嫌悪を示しながらも、自ら口にした##いたぶられる事実に恐れを抱いた様子はない。","type":"TXT"},{"name":"","text":"　その嫌悪もテスラを乱すものではなく、##あくまで、テスラの瞳は##機を窺う観察の域にまだあった。","type":"TXT"},{"name":"【俺】","text":"「お察しの通りだが……少し違うな。##殺す前に、ではない」","type":"TXT"},{"name":"【俺】","text":"「いつ殺すか、いや、そもそも殺すか否かも##決めるのは俺だ」","type":"TXT"},{"name":"【テスラ】","text":"「なるほどな……それは、そうだ」","type":"TXT","id":"v_SR382_0004","src":"/img/common/voice/ogg/v_SR382_0004.a738e4946220038f1c3f6c63c76ae0c3.ogg"},{"name":"","text":"　テスラに動揺も恐れもない。","type":"TXT"},{"name":"【俺】","text":"「そうだろう？　クク、だがな」","type":"TXT"},{"name":"","text":"　それもそのはず、こいつが考えているのは##最大限の効果を上げて体内の自爆装置を##起動することなのだ。","type":"TXT"},{"name":"","text":"　サイボーグ共には体内に自爆装置を仕込んだ##手合いが多い。","type":"TXT"},{"name":"","text":"　スキャンによりテスラにも確認してある。##それも、仕込んだ科学者の頭を疑う##面白い場所にだ。","type":"TXT"},{"name":"","text":"　触手を操作する。##先端のアームが医療器具めいて##カチャカチャと開閉する。","type":"TXT"},{"name":"【俺】","text":"「いたぶる前に毒を抜いて」","type":"TXT"},{"name":"","text":"　先端から“事”を円滑に行うための##媚薬ジェルを滲ませ、触手はテスラの##マンコに向かって頭を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR382c","src":"/img/pc/hello_script/ev/M/SR382c.442126f5d22fbe0b1b43c4e1201fb083.jpg"},{"name":"【テスラ】","text":"「んっっ！！」","effect":"ef02","type":"TXT","id":"v_SR382_0005","src":"/img/common/voice/ogg/v_SR382_0005.e4316f306c7ff0ed03b512ae246c47a8.ogg"},{"name":"【俺】","text":"「物騒な物を取り除かないとな」","type":"TXT"},{"name":"【テスラ】","text":"「なっ、くっっ――！！」","type":"TXT","id":"v_SR382_0006","src":"/img/common/voice/ogg/v_SR382_0006.50e5fd7177f4d39fce2d237719a7dcb0.ogg"},{"name":"","text":"　触手がジェルの滑りを借りながら、##自らも身体をのたくらせて狭い穴の中に##身体を滑り込ませ奧を目指す。","type":"TXT"},{"name":"","text":"　目的の物を目指して一息に、ではなく、##もったいつけて無意味に肉穴で暴れ、##解きほぐすようにしながら。","type":"TXT"},{"name":"","text":"　その様は、触手の先端に搭載されたカメラが##俺の前のポップアップウィンドウに##映し出していた。","type":"TXT"},{"name":"【テスラ】","text":"「うぐぅっ、冷たいのが、ん……中っ、##んぐっ、ぐ、あぁっ……！」","type":"TXT","id":"v_SR382_0007","src":"/img/common/voice/ogg/v_SR382_0007.ae4f2f71b48c0294b6b02f2a8cf210d5.ogg"},{"name":"","text":"　触手の荒々しい侵入にテスラは##苦悶の吐息を漏らして呻いた。","type":"TXT"},{"name":"","text":"　固定され、抵抗は無駄だと悟って##大人しかった身体が細かに弾み、##まだ僅かに残った尻肉が揺れる。","type":"TXT"},{"name":"【テスラ】","text":"「か、感覚、感覚、を――」","type":"TXT","id":"v_SR382_0008","src":"/img/common/voice/ogg/v_SR382_0008.ce10f24a7562d6662dbb2ca14abe9be9.ogg"},{"name":"【俺】","text":"「無駄だ、神経をシャットダウンして##触感を切ろうとしてもな。##制御はこちらが掌握してある」","type":"TXT"},{"name":"【テスラ】","text":"「ぐっ……！」","type":"TXT","id":"v_SR382_0009","src":"/img/common/voice/ogg/v_SR382_0009.a4d8338b292bd6919aee96cd8c80f1b9.ogg"},{"name":"","text":"　ウィンドウに映る珊瑚色の明るく鮮やかな##肉色の粘膜はうねる触手に風に撫でられ、##さざめく木々の葉のように波打っていた。","type":"TXT"},{"name":"【俺】","text":"「どんなどどめ色のマンコかと思えば、##どうして中々、ククク、屑鉄の割りに##綺麗なピンク色のマンコだな」","type":"TXT"},{"name":"【テスラ】","text":"「くぅっ、ふっ……ぅうん、ぐぅぅっ……！##やめ、ろぉ！　そこは、くっ……！##そんなものを入れる場所では、ないぃっ！」","type":"TXT","id":"v_SR382_0010","src":"/img/common/voice/ogg/v_SR382_0010.6ba4e6526aae817ce26f364b0f7fe7f8.ogg"},{"name":"","text":"　不規則な粘膜の溝に機械触手の滲ませる##媚薬ジェルが染み込んでいく様が見える。","type":"TXT"},{"name":"","text":"　うねる触手の動きとジェルに生ものの##媚粘膜を嬲られ、奧に行くほどテスラの声が##苦悶に甘味を滲ませ始めた。","type":"TXT"},{"name":"【俺】","text":"「“科学的”に女を強制発情させる媚薬だ。##貴様らＣＳなどという屑鉄共の好みだろう」","type":"TXT"},{"name":"【テスラ】","text":"「誰が、んっ……##ふっ、ふっ、こんなもの、をっ……！」","type":"TXT","id":"v_SR382_0011","src":"/img/common/voice/ogg/v_SR382_0011.9027191852b345ed20d697cccbe29816.ogg"},{"name":"【俺】","text":"「マンコの中が触手に合わせて##うねり始めたな。マンコは媚薬ジェルを##気に入ったらしいぞ、そら」","type":"TXT"},{"name":"【テスラ】","text":"「ひんっ！」","effect":"ef02","type":"TXT","id":"v_SR382_0012","src":"/img/common/voice/ogg/v_SR382_0012.e8bec03e7182c0703737bca332b42901.ogg"},{"name":"","text":"　制御板を叩き触手の動きを派手にする。","type":"TXT"},{"name":"","text":"　ジェルによるものか果たして、##派手な水音が立つ。","type":"TXT"},{"name":"【テスラ】","text":"「はあっ、あんっ……んんんっ、はあっ、##あっ……ぁぁ……くぅぅぅんっ……！」","type":"TXT","id":"v_SR382_0013","src":"/img/common/voice/ogg/v_SR382_0013.0a3413ad1bd3c7ce91395cd7dd246917.ogg"},{"name":"【テスラ】","text":"「何、をっ、んんぅ！　貴様、はんっ、##私にっ、あっ、何をしたぁ、んんんっ！」","type":"TXT","id":"v_SR382_0014","src":"/img/common/voice/ogg/v_SR382_0014.e7aa8d2db8c763e1df3dbde857218355.ogg"},{"name":"【俺】","text":"「何、下準備だ。##毒を抜くにもそれなりの手順があるだろう、##それと同じ、探りやすくする準備だ」","type":"TXT"},{"name":"【俺】","text":"「しかし、見つからんなあ、クク……##毒は更に奧に隠してあるわけか」","type":"TXT"},{"name":"【テスラ】","text":"「貴様、やはりっ、んんっ、ああぁっ、##や、めっ、私に入ってくるなぁっ……！」","type":"TXT","id":"v_SR382_0015","src":"/img/common/voice/ogg/v_SR382_0015.68fd71a5c6bcfbb3eb8bddefdb645bea.ogg"},{"name":"","text":"　触手が派手に暴れ、如何にも経験の浅い##膣の肉襞を捲り上げながら少しずつ前進する。","type":"TXT"},{"name":"","text":"　ぴったりと閉じられていた膣穴が##触手と媚薬によりさざめく肉壁が開閉し、##ぷくりと膨らんだ粘膜の盛り上がりが覗く。","type":"TXT"},{"name":"【俺】","text":"「クハハ、奧が見えてきたぞ、##ここまで来てないということは、##なるほど、毒はこの奧に溜めているわけか」","type":"TXT"},{"name":"【テスラ】","text":"「そこはダメだ、やめ、やっ、んんっ――！」","type":"TXT","id":"v_SR382_0016","src":"/img/common/voice/ogg/v_SR382_0016.581937da776610feddd45cb99f10c1e8.ogg"},{"name":"","text":"　触手がテスラの最奥に到達した。##瞬間、画面が真っ黒に染まる。","type":"TXT"},{"name":"","text":"　触手が離れるに従って鮮やかな肉色が戻り、##ウィンドウに子宮口が大写しになった。","type":"TXT"},{"name":"【俺】","text":"「ほう、毒を隠し持つくらいだ、どんなに##ぼってりとしたスケベな入り口かと思えば##マンコと同じで随分綺麗じゃないか」","type":"TXT"},{"name":"","text":"　媚薬を撒かれしっかりと耕されたからか、##周囲の肉襞はさざめき快感の汁が滲んでいる。","type":"TXT"},{"name":"","text":"　ぷくりと盛り上がった子宮口も同じで、##物欲しそうに震えながら、##微かに白く濁った液を漏らした。","type":"TXT"},{"name":"【テスラ】","text":"「くぅぅっ……っ……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR382_0017","src":"/img/common/voice/ogg/v_SR382_0017.0bd3019745ee04948b9b2b0ae32e6649.ogg"},{"name":"","text":"　その反応に相応しく、##触手に子宮を押し込まれた衝撃に##テスラの身体は震え、吐息は甘く乱れた。","type":"TXT"},{"name":"","text":"　軽く達したことは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「どうした、そんなに心地よかったか？##どうやら貴様の子宮も毒よりも##快楽を欲しがっているようだな」","type":"TXT"},{"name":"【テスラ】","text":"「ぐっ、バカを言うな、##そんなことがあるものかっ！」","type":"TXT","id":"v_SR382_0018","src":"/img/common/voice/ogg/v_SR382_0018.68f3fc3ba514880eca334e0a326206eb.ogg"},{"name":"【俺】","text":"「あるかどうかは子宮に##直接確かめればいいだけのこと。##装置を、産みたいかどうかなっ」","type":"TXT"},{"name":"【テスラ】","text":"「くっ、こうなれば、今すぐにでも、##んぐぅっ、んんっ、吹き飛ばしぃいいっ！##いあっ！　あっ、ふあああっ！」","type":"TXT","id":"v_SR382_0019","src":"/img/common/voice/ogg/v_SR382_0019.04ec79cf2a7e6bd1d882f7212bd97855.ogg"},{"name":"","text":"　決意と共にキュンと窄まった##テスラの子宮口目がけ触手が突っ込んだ。","type":"TXT"},{"name":"","text":"　テスラの声が快感に裏返り##固めたらしい決意が快感に乱れる。","type":"TXT"},{"name":"","text":"　自爆装置は動作しない。","type":"TXT"},{"name":"【テスラ】","text":"「何故だっ、くぅんっ、何故っ！##はぁんっ、装置が作動っ、あうっ、んっ、##ダメだっ、自爆装置ぃっ、動かないぃ！」","effect":"ef02","type":"TXT","id":"v_SR382_0020","src":"/img/common/voice/ogg/v_SR382_0020.93a4814afd57025e94ec42fe25f8c9fa.ogg"},{"name":"","text":"　触手は固く閉ざされた扉を##打ち破るかのごとく、##子宮口に何度も先端を打ち込んだ。","type":"TXT"},{"name":"【テスラ】","text":"「動けぇっ、ふほぉっ、おおっ、##動け動け動けぇっ！　動いてぇっ！」","type":"TXT","id":"v_SR382_0021","src":"/img/common/voice/ogg/v_SR382_0021.55db28d72d9974ebca2610ec2ab3219e.ogg"},{"name":"【テスラ】","text":"「おおー、おーっ、動かないぃっ、##なんでぇっ、お前の触手が動いてっ、##ぐふぅぅっ……なんで私の自爆装置ぃ！」","type":"TXT","id":"v_SR382_0022","src":"/img/common/voice/ogg/v_SR382_0022.1373f8ed913b45c8af0307b2b45bb844.ogg"},{"name":"","text":"　冷徹さを支えていた##自爆装置が作動しないことに、##テスラのメッキが剥がれ始めた。","type":"TXT"},{"name":"","text":"　綻びに媚薬が、触手が滑り込み打ち込まれ、##テスラの焦りを快楽に変えて苛んでいく。","type":"TXT"},{"name":"【俺】","text":"「ハハハァ、摘出はしていないが、##自爆装置への接続は断っているからな。##作動しなくて当たり前だっ」","type":"TXT"},{"name":"【テスラ】","text":"「な、な、なはあっ！　ああ、ああ！##なんだ、とぉっ！##だったら、何故、こんなことをっ、おおっ！」","type":"TXT","id":"v_SR382_0023","src":"/img/common/voice/ogg/v_SR382_0023.c4ed613eacb57d1e46855a435959919a.ogg"},{"name":"【俺】","text":"「なんだ、もう忘れたのか？##さっき答えたばかりだろう、##“いたぶるつもり”だとな」","type":"TXT"},{"name":"【俺】","text":"「そぉら、自爆したいなら手伝ってやろう！」","type":"TXT"},{"name":"","text":"　機械の唸る音がはっきりと聞こえるほど##触手の前後する速度が増す。","type":"TXT"},{"name":"","text":"　そうして、細かな抽挿の速度を上げて##子宮を激しく連打しながら##更に奧へと押し入っていく。","type":"TXT"},{"name":"【テスラ】","text":"「ふおおぉおぉぉおぉ～～、##ひびっ、響くぅっ！##ゴンゴン爆弾にっ、全身に硬いの響、くぅ！」","type":"TXT","id":"v_SR382_0024","src":"/img/common/voice/ogg/v_SR382_0024.156309994dd516ec8b0731d3e9880a53.ogg"},{"name":"【テスラ】","text":"「んぐあっ、あぉっ、そこ、おおっ、##突く、突くなぁ、ん、あっ、ふおっ、おっ！##おぐぅぅっ、やめ、押し込むのもぉっ……！」","type":"TXT","id":"v_SR382_0025","src":"/img/common/voice/ogg/v_SR382_0025.40ca993da39fd67efc5c42b1c5ddd346.ogg"},{"name":"【俺】","text":"「ふぅむ、妙だな……ここまでやって、##リスク排除のための安全装置が作動せんとは。##もしかするとここではないのかもしれんなぁ」","type":"TXT"},{"name":"【俺】","text":"「腹にあることはわかっている、##クク、これは、こちらからも探るべきだなっ」","type":"TXT"},{"name":"【テスラ】","text":"「こ、こっちっ、まさかぁっ」","type":"TXT","id":"v_SR382_0026","src":"/img/common/voice/ogg/v_SR382_0026.f61eb449afd9989c3da070629cde8a20.ogg"},{"effect":"ef00","type":"EV","id":"SR382d","src":"/img/pc/hello_script/ev/M/SR382d.aef74ff7270bf3dcc8d81e7d67fe3b91.jpg"},{"name":"【テスラ】","text":"「ふんおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR382_0027","src":"/img/common/voice/ogg/v_SR382_0027.4ef44dc0dc2bbc9858b7b516dd1b20d3.ogg"},{"name":"","text":"　スーツを裂いた触手が##容赦なく尻穴に突き立つ。","type":"TXT"},{"name":"","text":"　ショックにどれだけ尻穴が窄まろうと##触手から染み出るジェルが潤滑を助け、##触手を尻穴の奧へと滑り込ませた。","type":"TXT"},{"name":"【テスラ】","text":"「おうっ、うぅぅっ……う……ぐぅううぅっ、##こ、肛門、私の、うぐぅっ……肛門にっ……##おな、かっ、ぐぅっ、苦、じっ……！」","type":"TXT","id":"v_SR382_0028","src":"/img/common/voice/ogg/v_SR382_0028.d000e1e7c7843b48be40a61944b8d44a.ogg"},{"name":"","text":"　奧へ奧へ、触手は腸のうねりに沿って進む。","type":"TXT"},{"name":"【テスラ】","text":"「ん、っいぃぃぃっ……！」","type":"TXT","id":"v_SR382_0029","src":"/img/common/voice/ogg/v_SR382_0029.02ba7515c7cb3265332c8c4adc7b4158.ogg"},{"name":"","text":"　触手は大腸の中を滑り抜け、##既に小腸に達している。","type":"TXT"},{"name":"","text":"　圧迫感に身体は不自然に跳ね、##肌には汗の粒がじっとりと浮かんだ。","type":"TXT"},{"name":"【テスラ】","text":"「ふっ、ふっ、ふぐ、ぉっ、おぉ、おぉ……」","type":"TXT","id":"v_SR382_0030","src":"/img/common/voice/ogg/v_SR382_0030.aec02450f0b3fadc7f76d18209ecf40c.ogg"},{"name":"","text":"　それにも構わず触手は侵入を続け、##ついには十二指腸を抜けて##胃に到達しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……糞もなければ自爆装置もなしか。##とすると、腹の中ではあるが内臓の外、##腹膜の内側か？　どれ、探ってみるか」","type":"TXT"},{"name":"【テスラ】","text":"「ひぎっ！！　おげっ、おぶっ、ぶふぶっ、##やべっ、おげぶっ、あばっ、内臓掻き回して、##ぶげっ、暴れるなっ、ぐぶっ、おおっ……！」","type":"TXT","id":"v_SR382_0031","src":"/img/common/voice/ogg/v_SR382_0031.52049f2b15c3b4f4c3e33d733a8f091f.ogg"},{"name":"【俺】","text":"「仕方あるまい、自爆装置が見つからんのだ。##それともやはり、こっちか？」","type":"TXT"},{"name":"【テスラ】","text":"「んんんっ！」","effect":"ef02","type":"TXT","id":"v_SR382_0032","src":"/img/common/voice/ogg/v_SR382_0032.da48fa5ab6a8da294aea6f08425397ae.ogg"},{"name":"","text":"　腸の中で暴れていた触手が動きを止め、##もう一方の触手で子宮を小突き、押し上げる。","type":"TXT"},{"name":"【テスラ】","text":"「ん、おおぉっ……！　押し上げるなぁっ！##腹の中、もういっぱいなんだぁっ……」","type":"TXT","id":"v_SR382_0033","src":"/img/common/voice/ogg/v_SR382_0033.421b1394f902bcd539136afc3a2f940b.ogg"},{"name":"【テスラ】","text":"「そこだからぁ、そこにあるからっ……##ケツ穴の抜いてぇ……！」","type":"TXT","id":"v_SR382_0034","src":"/img/common/voice/ogg/v_SR382_0034.a1013ee648c2158de09409c1d1c807d4.ogg"},{"name":"【俺】","text":"「そこ？　そことは、ここでいいのか？##それとも、やはり内臓の外か？　どっちだ？」","type":"TXT"},{"name":"","text":"　言って、両方の触手を大きく揺さぶり##内臓に大きな負荷を掛けてやる。","type":"TXT"},{"name":"","text":"　内臓を膨らませ、臓物越しに擦れ合う金属に##テスラは目を剥き血を吐きそうな勢いで##悶え苦しんだ。","type":"TXT"},{"name":"【テスラ】","text":"「子宮ぅっ……！##自爆装置は、爆弾は子宮の中だあっ！##だからっ、ケツのだけでも抜いてくれっ！」","type":"TXT","id":"v_SR382_0035","src":"/img/common/voice/ogg/v_SR382_0035.76918348f428de18e5e09fe33b3366ed.ogg"},{"name":"【俺】","text":"「子宮か、そうか、どれ」","type":"TXT"},{"name":"","text":"　マンコに突っ込んだ方ではなく、##わざと尻穴に挿入させた触手を動かして##子宮にぶつける。","type":"TXT"},{"name":"【テスラ】","text":"「はい、おおぉっ！　そこぉっ、そこですぅ！##そこが私の弱点ですからぁ、だからやめてぇっ##自爆装置より先にお腹が爆発するからあっ！」","type":"TXT","id":"v_SR382_0036","src":"/img/common/voice/ogg/v_SR382_0036.4654566c97c18dedc46d6852b8d754fa.ogg"},{"name":"【俺】","text":"「どうやら本当に子宮にあるらしいな、##ならば腹の奥を探る意味もない、なっ！」","type":"TXT"},{"name":"","text":"　制御板を叩く。##胃まで到達した触手を、腸越しに子宮に##押しつけたまま一気に引き抜いてやった。","type":"TXT"},{"name":"【テスラ】","text":"「ひひぃいぃいぃぃぃぃいぃいいいんんっ！」","effect":"ef02","type":"TXT","id":"v_SR382_0037","src":"/img/common/voice/ogg/v_SR382_0037.fa4eed580639eed4a3075be35cffc7c2.ogg"},{"name":"","text":"　ずびゅりゅりゅりゅりゅりゅりゅぅぅぅと##ジェルと腸汁をまき散らし、凄まじい音で##触手が尻穴から滑り出る。","type":"TXT"},{"name":"","text":"　腸と肛門、そして子宮への、激烈な快感に##テスラは悲鳴を上げて絶頂した。","type":"TXT"},{"name":"","text":"　ウィンドウに映る子宮口が一瞬口を開き、##中から僅かに何かがはみ出て、##すぐに奧へとひっこんだ。","type":"TXT"},{"name":"","text":"　触手はその先端を子宮に引っかけた位置で##止まり、アナルとマンコの両方から、##徹底的にいたぶる構えを取る。","type":"TXT"},{"name":"【テスラ】","text":"「おほ、おぉ……ビリビリ、気持ち、いいの、##ビリビリ、子宮と、肛門、ビリビリぃ……」","type":"TXT","id":"v_SR382_0038","src":"/img/common/voice/ogg/v_SR382_0038.2c3bbb5424cd2eb2a6f1866f169bac7a.ogg"},{"name":"【俺】","text":"「こんな場所に自爆装置を仕込まれるとは、##やはり貴様ら屑鉄は科学者共の玩具だな。##いや、便所か」","type":"TXT"},{"name":"【テスラ】","text":"「はへ、はへぇ、そんら、わけ、あるかぁ、##わりゃひは、しゃいきょーの、んひっ、##しゃいぼーぐ、そるじゃー、らぞぉ……」","type":"TXT","id":"v_SR382_0039","src":"/img/common/voice/ogg/v_SR382_0039.9e2c0c7ac6f9327bd12b20ea85570bb5.ogg"},{"name":"【俺】","text":"「最強のサイボーグソルジャー？　クハハハ！##子宮に爆弾を仕込まれた女が、何が戦士だ、##笑わせてくれる」","type":"TXT"},{"name":"【俺】","text":"「貴様らは一匹残らず便所、機械式の、##さしずめＣＴ（サイボーグ便所）だ！##無駄に高性能なただの便所なんだよっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR382e","src":"/img/pc/hello_script/ev/M/SR382e.46c436c0b86e6552fe64851b90898703.jpg"},{"name":"【テスラ】","text":"「おああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR382_0040","src":"/img/common/voice/ogg/v_SR382_0040.0a1b90448dec826075b525fd45acf7a7.ogg"},{"name":"","text":"　既に触手の埋まった前後の穴に##追加の触手がねじ込まれる。","type":"TXT"},{"name":"","text":"　その全てが子宮をいたぶろうと殺到し、##テスラは目を剥いて雄叫びを上げ、##絶頂した。","type":"TXT"},{"name":"【テスラ】","text":"「なななななにをおおおおっ、##おおおーーっ、おおおーーっ、##なんらぁっ、なにをしたんらぁっ！」","type":"TXT","id":"v_SR382_0041","src":"/img/common/voice/ogg/v_SR382_0041.945cab67279946acc9ba1ffedc5ae6ed.ogg"},{"name":"【テスラ】","text":"「穴しゅごひぃぃっ！　ろっちもしゅごっ……##おおおっ！！　おおおおっ、ばくだんかりゃ、##ビリビリしゅごいの出てりゅぅぅぅっ！！」","type":"TXT","id":"v_SR382_0042","src":"/img/common/voice/ogg/v_SR382_0042.65e2ba144adcd20ac4d1b92b2628655e.ogg"},{"name":"【俺】","text":"「全く、頭の緩い馬鹿女めが。##毒を抜く……これから貴様の子宮をイカせ、##爆弾をヒリ出させてやるんだよっ！」","type":"TXT"},{"name":"【俺】","text":"「たっぷりイケ！」","type":"TXT"},{"name":"","text":"　触手がテスラの子宮に##一斉に襲いかかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【テスラ】","text":"「ひぃぃぃいぃぃいいっひいいいぃぃぃっっ！##おおっほぉおおおあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR382_0043","src":"/img/common/voice/ogg/v_SR382_0043.cb80c3ff1aa050002c95a3ca84308dc1.ogg"},{"name":"【テスラ】","text":"「やめやめやめぇええええええっ！##しきゅっ、わりゃひの子宮ぅっ、##じゅっとブルブルビリビリしっぱなしぃっ！」","type":"TXT","id":"v_SR382_0044","src":"/img/common/voice/ogg/v_SR382_0044.e51cf1dd3cb7ea1d6b7359439100de28.ogg"},{"name":"【テスラ】","text":"「ドラムしないれぇっ！##子宮どりゃむで快感充れんビリビリぃぃっ！##いぎゅいぎゅいぎっぱなしひいいいいっ！」","type":"TXT","id":"v_SR382_0045","src":"/img/common/voice/ogg/v_SR382_0045.5342649a28909ffe3551ff994fd519ab.ogg"},{"name":"【俺】","text":"「貴様ら屑鉄は電流には慣れたものだろうが、##ケツからもたっぷり味わえっ！」","type":"TXT"},{"name":"【テスラ】","text":"「おおぉおぉぉおおぉぉぉおぉおぉお##ほおおぉああぁああぁぁ～～っ！！」","type":"TXT","id":"v_SR382_0046","src":"/img/common/voice/ogg/v_SR382_0046.fe7b23f01cd6afc43c79e744a081b8d4.ogg"},{"name":"【テスラ】","text":"「いいいぃいっしょになりゅうぅううぅぅっ、##マンコとケツぅぅっ！　ビリビリしゅごくて##つにゃがりゅほおおぉおおぉっ！！」","type":"TXT","id":"v_SR382_0047","src":"/img/common/voice/ogg/v_SR382_0047.5631386fa4b8996422ea87fa82c1f467.ogg"},{"name":"【テスラ】","text":"「もうやべっ、やべっへえぇえぇぇっ！##あへええぇぇぇえぇえっ、おえっ、ええぇっ！##じぬっ、こんにゃのじぬうぅぅぅうぅっ！」","type":"TXT","id":"v_SR382_0048","src":"/img/common/voice/ogg/v_SR382_0048.0529b5263a8c1258dbce1c7e29c38d35.ogg"},{"name":"","text":"　強張った身体が膣と直腸から子宮を殴打する##触手のリズムに合わせて痙攣する。","type":"TXT"},{"name":"","text":"　ショックで意識が吹き飛ぶ内臓への衝撃も##媚薬で快感に変わっている。","type":"TXT"},{"name":"","text":"　死ぬという言葉の通り、間断なく続く絶頂に##叩き急かされる心臓は破裂し、血流に激され##高速回転する頭は快楽に壊れておかしくない。","type":"TXT"},{"name":"【テスラ】","text":"「いひぃいいぃっ、ひぃっ、ひっ、ひひぃっ、##じ、じなせでっ！　じばぐさせべっ！##おね、お願いじまぶっ！　ぐひっ、ひぃっ！」","type":"TXT","id":"v_SR382_0049","src":"/img/common/voice/ogg/v_SR382_0049.2669024529a549fb8622a30f75c78993.ogg"},{"name":"","text":"　口角から細かな粒になった唾液が漏れる。##涙と鼻水が絶え間なく溢れ、自律神経が##快感に犯されているのがよくわかる。","type":"TXT"},{"name":"","text":"　瞳は不自然にブレ、今にも裏返りそうだ。","type":"TXT"},{"name":"【俺】","text":"「クク、ダメだな、それは決めるのは俺だ。##今はいたぶると言ったろう！」","type":"TXT"},{"name":"","text":"　痛烈な触手の連打によって阻まれているが、##それが止めば徹底的に追い込まれた子宮は##自爆装置をヒリ出すことだろう。","type":"TXT"},{"name":"【俺】","text":"「快感に脳味噌が吹き飛んで、##白痴になるまでイカせてやる！」","type":"TXT"},{"name":"【俺】","text":"「そらイケ！##汚い汁と一緒に人間性も魂もぶちまけろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【テスラ】","text":"「ぽわああぁああぁあぁああぁぁっ！！##おぐうぅぅっ！　にげばにゃいりょりぃっ！」","effect":"ef02","type":"TXT","id":"v_SR382_0050","src":"/img/common/voice/ogg/v_SR382_0050.b778d26b10d543f50cf8ac9aad8124de.ogg"},{"name":"【テスラ】","text":"「おぐにっ、おぐにぃっ！　じぎゅうっ、##おぐっ、おおぉっ、んおおぉおおっ！！？##わりゃしよりしゅんごいびりびりぃぃいい！」","type":"TXT","id":"v_SR382_0051","src":"/img/common/voice/ogg/v_SR382_0051.5822be202d56d99f625efb93401f2bf4.ogg"},{"name":"","text":"　触手の群がトドメとばかりに子宮を##連打しながら奧へと押し込む。","type":"TXT"},{"name":"","text":"　無論、発情しきりの子宮は、それでなくても##下りよう下りようとしているため、##強烈なエネルギーが蓄積されていく。","type":"TXT"},{"name":"","text":"　これが絶頂と共に一息に解放されれば##自爆装置どころか、人間性も魂もぶちまけ、##理性は焼き切れてしまうだろう。","type":"TXT"},{"name":"","text":"　わかっていても、##最早テスラに抗いようはなかった。","type":"TXT"},{"name":"【テスラ】","text":"「おおおぉおおぉおこのビリビリ狂うぅう、##ぐるっ、ぐるうぅぅううっ！！」","type":"TXT","id":"v_SR382_0052","src":"/img/common/voice/ogg/v_SR382_0052.9b82972e0f768551e0415920879b1783.ogg"},{"name":"【テスラ】","text":"「快感超電流ぅぅ、くるっ、くるっひゃうぅっ##ふぅぅぅううほおぉおおぉおぉおおっ！！」","type":"TXT","id":"v_SR382_0053","src":"/img/common/voice/ogg/v_SR382_0053.8dae0ee57a60d1a24e1240f9cbc53a24.ogg"},{"name":"【テスラ】","text":"「もうりゃめっ！　これじぬ、ぐるってじぬっ##このビリブリかいかんれんきこれぐりゅうぅ！##じびゃくしょうっひぃぃいっっっ！！」","type":"TXT","id":"v_SR382_0054","src":"/img/common/voice/ogg/v_SR382_0054.72946831d97ec9442751ccc7778635c3.ogg"},{"name":"【テスラ】","text":"「で、りゅぅっっっ……！　でりゅぅぅっ！！##ふひっ、ふひぃっ、くるくるくりゅくりゅぅっ##くるっっぽぉおおぉぉおおおぉぉおんっっ！」","type":"TXT","id":"v_SR382_0055","src":"/img/common/voice/ogg/v_SR382_0055.c7112d004feb852b6467c8f6065c5bc0.ogg"},{"name":"","text":"　これまでの絶頂を超えて、##子宮に溜め込まれた快感が炸裂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【テスラ】","text":"「ほおぉおおおひいぃいぃいぃぃいぃ！##いひぃぃはあぁおあおあおあっ！！！」","effect":"ef02","type":"TXT","id":"v_SR382_0056","src":"/img/common/voice/ogg/v_SR382_0056.2981a1f04f5d053263a5b5e7bd15f32b.ogg"},{"name":"【テスラ】","text":"「あはひぃぃんっ、んひひひぃぃっ！##ひっ、ひっ、ひいひひぃいいっっ！！」","type":"TXT","id":"v_SR382_0057","src":"/img/common/voice/ogg/v_SR382_0057.80bf983ebd9a716b6bedeaa08e14db17.ogg"},{"name":"【テスラ】","text":"「ひっ、ひっはっ、はっ、はひひっ、##ひひひっ、ひっ、ひぃっ――」","type":"TXT","id":"v_SR382_0058","src":"/img/common/voice/ogg/v_SR382_0058.c277a6fee4c80433b2ebdc9bc48dc99d.ogg"},{"name":"","text":"　金切り声が掠れて途絶え、##身体が大きく跳ねると、##テスラの目から光が消えた。","type":"TXT"},{"name":"","text":"　動きを止めた触手が子宮に押されて##ズルズルと抜け出てくる。","type":"TXT"},{"name":"","text":"　動かした触手の先端には、##子宮とは違った感触がある。","type":"TXT"},{"name":"","text":"　アームがその何かを掴んで滑り出た。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR382f","src":"/img/pc/hello_script/ev/M/SR382f.e501036fad7948918a808068a176deef.jpg"},{"name":"【俺】","text":"「これが自爆装置か……##形といい、こんなものを子宮に仕込むあたり、##特務機関Ｇとやらは馬鹿の集まりらしいな」","type":"TXT"},{"name":"","text":"　触手のアームに摘まれた卵形の金属からは##絡みついた濃厚な白濁汁が垂れている。","type":"TXT"},{"name":"","text":"　子宮からたんまり吐き出された本気汁は##触手の抜けたマンコからも垂れ、尻穴からも##泡立てられた白濁の腸汁が漏れている。","type":"TXT"},{"name":"【俺】","text":"「毒も抜いたことだ、子宮の正しい使い方を##仕込んでやるとしようか」","type":"TXT"},{"name":"","text":"　光の消えた目を半分裏返らせ、##呼吸しているかも怪しげなほど##ぐったりとしたテスラを見下ろした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=362218335","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c547",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc383a","src":"/img/pc/hello_script/bg/M/srnc383a.dea040c97625ed29b74b53b151f3074b.jpg"},{"name":"【テスラ】","text":"「はあ～ん♪　お股ぱっかり、##テスラえっちの準備できましたぁ～」","type":"TXT","id":"v_SR383_0000","src":"/img/common/voice/ogg/v_SR383_0000.d768e1640e434a128e8ece88c147e4ef.ogg"},{"name":"","text":"　甘えるような声を出してテスラが言う。","type":"TXT"},{"name":"","text":"　自爆装置を取り除いた日から##二週間あまり。","type":"TXT"},{"name":"","text":"　超電磁アームだのという価値のない##屑鉄の代わりに、生身のそれと変わらない##手足をテスラには宛がった。","type":"TXT"},{"name":"","text":"　こいつが、戦闘マシーンとなるのは##俺が許可を与えて屑鉄を返した##非常時のみだ。","type":"TXT"},{"name":"","text":"　平時では常にベッドに控え、##主の気分で与えられるチンポを待つ穴女だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR383a","src":"/img/pc/hello_script/ev/M/SR383a.fed164eb9ee397a9964c45cc2d290039.jpg"},{"name":"【俺】","text":"「すっかり情婦が板についてきたな」","type":"TXT"},{"name":"【テスラ】","text":"「爆弾堕胎して、オマンコはオチンチンの##ために使うんだって、ふうまがテスラの##オマンコに教えたんだぞ？」","type":"TXT","id":"v_SR383_0001","src":"/img/common/voice/ogg/v_SR383_0001.6409465997a7861fb0ff1b7921bdea70.ogg"},{"name":"","text":"　冷徹な戦闘機械の面影は微塵もない。","type":"TXT"},{"name":"","text":"　テスラは拗ねたように言いながら、##媚びた視線を送り、華やかな下着に包んだ##肢体を突きだし快楽をねだる。","type":"TXT"},{"name":"【テスラ】","text":"「しっかりオチンチンで使ってくれないと、##オマンコは寂しいと死んでしまうんだからな」","type":"TXT","id":"v_SR383_0002","src":"/img/common/voice/ogg/v_SR383_0002.1250a44aa0cd7a6654a795b7ca35ba22.ogg"},{"name":"【俺】","text":"「だったら可愛らしくおねだりしないとな」","type":"TXT"},{"name":"","text":"　促して、テスラの待ち望む勃起チンポを##取り出す。","type":"TXT"},{"name":"","text":"　テスラの目がチンポを映して爛々と輝いた。","type":"TXT"},{"name":"【テスラ】","text":"「ぁん、テスラの大好きなオチンチン……##すぅ～～～……##あぁ、ふうまのオチンチンここまで臭うぅ」","type":"TXT","id":"v_SR383_0003","src":"/img/common/voice/ogg/v_SR383_0003.0aa977f011161378cf97961f7a2f9290.ogg"},{"name":"","text":"　鼻をヒクつかせ、テスラは堪らないと##いった様子で身を縮こまらせた。","type":"TXT"},{"name":"【テスラ】","text":"「んくぅ～ん、##オマンコずきずきしちゃうぅっ……」","type":"TXT","id":"v_SR383_0004","src":"/img/common/voice/ogg/v_SR383_0004.c79a8db5678ea92d8d61ac62b85f75e5.ogg"},{"name":"【テスラ】","text":"「ふぅっ、ふぅっ、オマンコの本当の使い道##教えてくれて、テスラをメスネコにしてくれた##ふうまのオチンチン……」","type":"TXT","id":"v_SR383_0005","src":"/img/common/voice/ogg/v_SR383_0005.14f9f5932ff03b84b6f1be0a4bbe1620.ogg"},{"name":"【テスラ】","text":"「お預けされて、こんなに見せつけられたら##もう、オマンコがスケベ我慢できませんっ」","type":"TXT","id":"v_SR383_0006","src":"/img/common/voice/ogg/v_SR383_0006.fd93cc7c2cd237be9d9395cee562ea88.ogg"},{"name":"【テスラ】","text":"「はふ、はふ、オチンチン見る前から、##言いつけ通りオマンコ奥までとろとろです、##だからぁ、んんっ……」","type":"TXT","id":"v_SR383_0007","src":"/img/common/voice/ogg/v_SR383_0007.1259e0ead10cce3c5b662e657e2ef9c2.ogg"},{"name":"【テスラ】","text":"「ふうまのらぶオチンチン、##オマンコにください」","type":"TXT","id":"v_SR383_0008","src":"/img/common/voice/ogg/v_SR383_0008.959a76844d92ab58a6b6dcdb805695ee.ogg"},{"name":"","text":"　全く似合わないかわいこぶった言葉を##甘ったるい声で口にする。","type":"TXT"},{"name":"","text":"　その間にも、戦いのために改造され、##徹底的に殺しを仕込まれた身体は##チンポを欲しがり震えている。","type":"TXT"},{"name":"","text":"　その無様な、支配されねじ曲げられた##憐れとも言える姿が獣欲を誘った。","type":"TXT"},{"name":"【俺】","text":"「クク、仕方のないスケベ女だ」","type":"TXT"},{"name":"","text":"　くいくいと、快楽をねだって繰り返し##突き出されるテスラのマンコに手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR383b","src":"/img/pc/hello_script/ev/M/SR383b.e55e00b7f88db90f0477670411883080.jpg"},{"name":"【テスラ】","text":"「はぅ～～～んっ……！！　んっ、んんっ！##いい子のオマンコすりすりぃ～っ……！」","effect":"ef02","type":"TXT","id":"v_SR383_0009","src":"/img/common/voice/ogg/v_SR383_0009.a57a66848e7cb240b65f56c9ad44527b.ogg"},{"name":"【テスラ】","text":"「はあ、はあ、あはあ、いいよぉ～～～」","type":"TXT","id":"v_SR383_0010","src":"/img/common/voice/ogg/v_SR383_0010.e60d3e53562dbc4becff4f3450cebb18.ogg"},{"name":"","text":"　テスラが切なげな声で泣く。","type":"TXT"},{"name":"","text":"　下着越しにもはっきりと伝わるほど##肉丘は火照っていた。","type":"TXT"},{"name":"【テスラ】","text":"「すりすりっ、すりすりっ、あっ、あっ、##いいっ、オマンコ、あっ、好き、##オマンコ気持ちいいの好き、大好きっ」","type":"TXT","id":"v_SR383_0011","src":"/img/common/voice/ogg/v_SR383_0011.fbc07d6139fbd107eafe2898100b3cf8.ogg"},{"name":"【俺】","text":"「スジに指を埋めようと腰が動いているぞ、##浅ましいメスネコだなテスラ、お前は」","type":"TXT"},{"name":"【テスラ】","text":"「だってぇ～、気持ちいいことするのが##オマンコの使い方だって教えられて、##気持ちいいのでこってり躾られたからぁ」","type":"TXT","id":"v_SR383_0012","src":"/img/common/voice/ogg/v_SR383_0012.69bc5d2c26f7e8aff5c150f90243317c.ogg"},{"name":"","text":"　言いながらも俺のゆったりとした##手の動きに合わせたテスラの腰使いは##止まらない。","type":"TXT"},{"name":"","text":"　肉丘の淫靡な裂け目に埋まった指には##すぐに湿った感触が伝わってきた。","type":"TXT"},{"name":"【テスラ】","text":"「あぁ～、お豆さんにもぉ、きもちぃの、##はぅぅんっ……きもちぃのくださぁい」","type":"TXT","id":"v_SR383_0013","src":"/img/common/voice/ogg/v_SR383_0013.737603577fd61e4f70d73a5024ef2862.ogg"},{"name":"【テスラ】","text":"「あんっ、いいよぉ、きもちぃの幸せ、##あ、あ、んあっ、あっ、ぬるぬるしてきた、##あはっ、あぁ、はぁ、あぁあぁ～」","type":"TXT","id":"v_SR383_0014","src":"/img/common/voice/ogg/v_SR383_0014.bd6b801d57dfe84657c8ef2597c1bf8f.ogg"},{"name":"","text":"　貪欲に腰をスライドさせて##クリに指を当て甘い声を上げ始める。","type":"TXT"},{"name":"","text":"　だがすぐに物足りない声に変わり、##腰の動きが大きくなっていく。","type":"TXT"},{"name":"","text":"　ぬめりは酷くなり、##はっきりと目に見えるほど愛液の染みが##下着に広がった。","type":"TXT"},{"name":"【テスラ】","text":"「あぁん、オマンコ、ふぅ、ふぅ、##オチンチンのためのオマンコ、##もうトロトロですぅ」","type":"TXT","id":"v_SR383_0015","src":"/img/common/voice/ogg/v_SR383_0015.3e38273190f2c5ea1ea3f710859407af.ogg"},{"name":"【テスラ】","text":"「オチンチンずっぽし入れられます、##はぁん、らぶオチンチンくださいください、##奥までずっこんばっこんぶっこんで下さいぃ」","type":"TXT","id":"v_SR383_0016","src":"/img/common/voice/ogg/v_SR383_0016.5971657aca41072f18402736823440b0.ogg"},{"name":"","text":"　悩ましげに眉根を寄せ上げ、##躾られた通りにもう堪らない、我慢出来ない、##そんな情けない顔でチンポをねだる。","type":"TXT"},{"name":"","text":"　それはまるで、麻薬中毒者がまだ理性の##残る内に、必死に薬を欲しがっているようにも##見える。","type":"TXT"},{"name":"【テスラ】","text":"「もうおいしいです、##オマンコおいしいですぅ」","type":"TXT","id":"v_SR383_0017","src":"/img/common/voice/ogg/v_SR383_0017.5106ff62596b237355ea71841d427a32.ogg"},{"name":"","text":"　視線は、躾の成果を披露する相手であり、##自身の存在する意味を変え、決定づけた、##俺の勃起チンポに注がれている。","type":"TXT"},{"name":"","text":"　躾た雌の成果にチンポがいきり立ち、##激した血流にひくりと動く。","type":"TXT"},{"name":"【テスラ】","text":"「あっ、あっ、オチンチン……」","type":"TXT","id":"v_SR383_0018","src":"/img/common/voice/ogg/v_SR383_0018.50f9435a7ca9b7ca08992f24bfacaecd.ogg"},{"name":"","text":"　その様に、俺の目とチンポを交互に見て##チンポをくださいと窺う。","type":"TXT"},{"name":"【テスラ】","text":"「あぁ……」","type":"TXT","id":"v_SR383_0019","src":"/img/common/voice/ogg/v_SR383_0019.17b7b0d242e5d0ee999318575c7c7ee6.ogg"},{"name":"","text":"　テスラのショーツに手が掛けられると##嬉しげな声が漏れた。","type":"TXT"},{"name":"","text":"　ショーツを引き下ろし、晒された生マンコに##生のチンポを押し当てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR383c","src":"/img/pc/hello_script/ev/M/SR383c.e9e08c761840a33a83a7142dd07779fd.jpg"},{"name":"【テスラ】","text":"「はぁあぁあぁぁ～～ん……##オチンチン、あつぅ～い……」","effect":"ef02","type":"TXT","id":"v_SR383_0020","src":"/img/common/voice/ogg/v_SR383_0020.8f71ded82b14f0ba299001db83423f3d.ogg"},{"name":"","text":"　湯船に浸かったような声が漏れ出た。","type":"TXT"},{"name":"","text":"　花弁の開いた濡れ光る淫裂にチンポが##埋まり、柔肉に両脇からしっとりと##挟み込まれる。","type":"TXT"},{"name":"","text":"　如何にも経験の浅いテスラのマンコは、##この二週間で初心を失い、花開いて型崩れを##始めた淫靡な雌の穴になっていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、欲しがっていたチンポだぞ、##気持ちいいか？」","type":"TXT"},{"name":"【テスラ】","text":"「はいぃっ、オチンチンいいです、##オマンコに一番しっくりきます、##んんっ、ビキビキの血管が、擦れますぅ」","type":"TXT","id":"v_SR383_0021","src":"/img/common/voice/ogg/v_SR383_0021.6184dc28f86e30fdf9c572d9749bb7fb.ogg"},{"name":"","text":"　押し当てたチンポを上下に滑らせるたび、##ぬりゅりと粘着質な水音が立って##マンコの粘膜がチンポに吸いついた。","type":"TXT"},{"name":"","text":"　だまになって絡みつく濃厚な愛液を##チンポ全体に塗り込む。","type":"TXT"},{"name":"【テスラ】","text":"「あぁ～、オチンチン～～、##テスラのらぶオチンチン～～」","type":"TXT","id":"v_SR383_0022","src":"/img/common/voice/ogg/v_SR383_0022.a16693a72674394673590ec3eeb175fe.ogg"},{"name":"【テスラ】","text":"「どうですか、オマンコちゃんとぉ、##オチンチンのためのオマンコできてますか、##オチンチンも気持ちいいですかぁ」","type":"TXT","id":"v_SR383_0023","src":"/img/common/voice/ogg/v_SR383_0023.87983bdd3c48f6f1e297fd53b24942e1.ogg"},{"name":"【俺】","text":"「お前ほどではないがな」","type":"TXT"},{"name":"【テスラ】","text":"「ひんっ！」","effect":"ef02","type":"TXT","id":"v_SR383_0024","src":"/img/common/voice/ogg/v_SR383_0024.81a9e7f8fb9286779e2fa1ae3149734b.ogg"},{"name":"","text":"　持ち上げて淫裂から離したチンポを##叩きつける。","type":"TXT"},{"name":"","text":"　べちゃっと愛液が散り、##チンポに重い肉の振動が響く。","type":"TXT"},{"name":"【テスラ】","text":"「はぅっ、はうんっ！　んっ！　んんっ！##オチンチンビンタ、んっ！##ばちんばちん、はんっ、はぅん！」","type":"TXT","id":"v_SR383_0025","src":"/img/common/voice/ogg/v_SR383_0025.b5e5a1515152d0f30ee3b95b3e33e57d.ogg"},{"name":"【テスラ】","text":"「ずりずりも大好きだけとばちんばちんも、##あんっ、オマンコ大好きっ」","type":"TXT","id":"v_SR383_0026","src":"/img/common/voice/ogg/v_SR383_0026.8d2464f98bcb7aa445b6637baef04efe.ogg"},{"name":"【俺】","text":"「お前はチンポに何されようが##大好きだろう」","type":"TXT"},{"name":"【テスラ】","text":"「は、はいぃっ、スケベマンコ、##オチンチン相手ならなんでも気持ちいいです、##うんっ、ん、くぅんんっ！」","type":"TXT","id":"v_SR383_0027","src":"/img/common/voice/ogg/v_SR383_0027.ed132c3ea290c85533acfed5fdeb1390.ogg"},{"name":"【俺】","text":"「ふん、簡単な奴だなテスラ、お前は」","type":"TXT"},{"name":"【テスラ】","text":"「はいっ、テスラは簡単な、んんっ！##ちょろいオマンコです、ばちんばちんされて、##くぅんっ、もう、ちょっとイキましたぁ」","type":"TXT","id":"v_SR383_0028","src":"/img/common/voice/ogg/v_SR383_0028.66a5f80c38fa60060d1b1e66b8cb1b4b.ogg"},{"name":"【俺】","text":"「クク、その割りにマンコはチンポをねだって##吸いついてくるぞ」","type":"TXT"},{"name":"【テスラ】","text":"「だ、だってぇ、クリイキじゃ、##子宮が切ないままなんですぅ、##はぅ、お腹ヒクヒクしておねだりしてるぅ」","type":"TXT","id":"v_SR383_0029","src":"/img/common/voice/ogg/v_SR383_0029.5541600ed73eb1e6ac19380da93f5b02.ogg"},{"name":"【テスラ】","text":"「はぅ～ん、##血管ビキビキのらぶオチンチンまだですか、##子宮にちゅー、まだダメですかぁ～」","type":"TXT","id":"v_SR383_0030","src":"/img/common/voice/ogg/v_SR383_0030.e6257370b698610b8652ab68fc6c3e50.ogg"},{"name":"【テスラ】","text":"「エッチなメスネコテスラ、##もうらぶオチンチン我慢できません、##欲しいぃ、奥までオチンチン欲しいよぉ」","type":"TXT","id":"v_SR383_0031","src":"/img/common/voice/ogg/v_SR383_0031.f44681e799f359bd5b45dd42f034b0fd.ogg"},{"name":"【俺】","text":"「そんなにか？」","type":"TXT"},{"name":"【テスラ】","text":"「はいっ、はいっ！」","type":"TXT","id":"v_SR383_0032","src":"/img/common/voice/ogg/v_SR383_0032.7bf7be01c3dae5fcb1dac70b385a0a4e.ogg"},{"name":"【俺】","text":"「どうしてもか？」","type":"TXT"},{"name":"【テスラ】","text":"「欲しいです、どうしても欲しいですっ」","type":"TXT","id":"v_SR383_0033","src":"/img/common/voice/ogg/v_SR383_0033.70b72daaef09ce960a1007fa7529c155.ogg"},{"name":"","text":"　チンポにはスライムかと思うほど##濃厚な愛液がまとわりついている。","type":"TXT"},{"name":"","text":"　挿入には十分すぎるほどだ。","type":"TXT"},{"name":"","text":"　媚びて、媚びて媚びて媚びて、##チンポのための生き物になるまで媚びて、##そうしてようやく挿入を許す。","type":"TXT"},{"name":"","text":"　骨身に染みつき、今やテスラと完全に##一体となった躾の成果にほくそ笑んで、##膣口にチンポを宛がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR383d","src":"/img/pc/hello_script/ev/M/SR383d.ab3f50fcdecffcbd8a1eb127bca4e73b.jpg"},{"name":"【テスラ】","text":"「んんんっ――あ、あああぁぁぁ～～……！」","effect":"ef02","type":"TXT","id":"v_SR383_0034","src":"/img/common/voice/ogg/v_SR383_0034.56e952d6cddd856bcb746e153370b57b.ogg"},{"name":"","text":"　ゆっくりと腰を押し出して##チンポを挿入する。","type":"TXT"},{"name":"","text":"　吸いついてくる襞肉が##快感にざわついている。","type":"TXT"},{"name":"","text":"　チンポに絡んでいた愛液が膣口に刮がれて##垂れ流れ、マンコの中を満たしていた愛液が##チンポに押し出されて垂れ流れる。","type":"TXT"},{"name":"","text":"　じっとりぬかるんだテスラのマンコは##熱く蕩け、霜降り状態の極上の挿入感だった。","type":"TXT"},{"name":"【テスラ】","text":"「き、きぃたぁ～、##ぶっとくて硬いらぶオチンチン～～～っ……！##これ、これぇ、たまんないぃぃ～……！」","type":"TXT","id":"v_SR383_0035","src":"/img/common/voice/ogg/v_SR383_0035.e8ee7d883c70d7898c3ffd13fd6617cb.ogg"},{"name":"","text":"　挿入の快感で軽く達しているのか、##膣口とチンポの隙間から愛液が噴き出る。","type":"TXT"},{"name":"","text":"　溢れ出愛液を押し出しながら、##子宮口にねっとりとチンポを埋めて##奥まで挿入する。","type":"TXT"},{"name":"【俺】","text":"「子宮がザーメンをねだって##しゃぶりついてくる。##子袋の役割はしっかり覚えているようだな」","type":"TXT"},{"name":"【テスラ】","text":"「んんん～っ、こんな気持ちいいこと、##正しい子宮の使い方ぁ、##忘れられるわけないですぅ～っ……！」","type":"TXT","id":"v_SR383_0036","src":"/img/common/voice/ogg/v_SR383_0036.d64add4b35378b7e8443cbf4495d129a.ogg"},{"name":"【俺】","text":"「だったらマンコも子宮も##たっぷり吸いつかせろよっ」","type":"TXT"},{"name":"","text":"　ゆっくりと襞肉を捲り返して##抽挿を開始する。","type":"TXT"},{"name":"【テスラ】","text":"「はひっ、はっ、はあぁぁ～～ん、##オマンコのひだひだ、ひぃんっ、##ぷりぷり、くはんっ、めくられてくぅ！」","type":"TXT","id":"v_SR383_0037","src":"/img/common/voice/ogg/v_SR383_0037.5a510ed06b8111464a94839d546e3254.ogg"},{"name":"【テスラ】","text":"「ああぁぁあぁ～、オチンチンと一緒に、##んんっ、力もぬけちゃうよぉ～～っ！」","type":"TXT","id":"v_SR383_0038","src":"/img/common/voice/ogg/v_SR383_0038.a4b86defae735452bded5cd5114d3e16.ogg"},{"name":"【俺】","text":"「そういう割りに、マンコはぎちぎちに##締めつけてきているぞ」","type":"TXT"},{"name":"【テスラ】","text":"「それはぁ、大好きだからぁ、##オチンチンらぶで大好きだからですぅ～」","type":"TXT","id":"v_SR383_0039","src":"/img/common/voice/ogg/v_SR383_0039.ebe8f23fbc8526b6ae963cee947f3525.ogg"},{"name":"","text":"　チンポをマンコから引きずり出し、##カリが膣口を捲り返したところで##チンポが止まる。","type":"TXT"},{"name":"【テスラ】","text":"「んんんっ！　こ、今度は入り口ぃっ、##くぱくぱぁっ、あっ、あっ、あっ、##これ、切なくなるビリビリなのぉっ」","effect":"ef02","type":"TXT","id":"v_SR383_0040","src":"/img/common/voice/ogg/v_SR383_0040.0e61977cf1d6138d329af08ae0d8dae6.ogg"},{"name":"","text":"　極浅い抽挿で膣口を捲られテスラが喘ぐ。","type":"TXT"},{"name":"","text":"　全身がマンコと一緒にキュンと強張り、##切ないと言った通りに身体を捩る。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか、##なら、入れ直してやらんとなっ！」","type":"TXT"},{"name":"","text":"　腹の奥では子宮が収縮しているだろう。##力んだ子宮に向けて、不意打ちの痛烈な##挿入を叩き込む。","type":"TXT"},{"name":"【テスラ】","text":"「ほおおっ！！！」","type":"TXT","id":"v_SR383_0041","src":"/img/common/voice/ogg/v_SR383_0041.e3c40c0b53858bc04c8041f0ba2c1fdc.ogg"},{"name":"","text":"　固く強張った子宮をチンポが殴打する。##ゴン、と鈍い衝撃がチンポの芯を走る。","type":"TXT"},{"name":"","text":"　テスラは強張った身体を突き抜ける##快感の電流に奇声を上げて顔を歪めた。","type":"TXT"},{"name":"【俺】","text":"「どうした、お前のお気に入りだろう」","type":"TXT"},{"name":"","text":"　テスラは無理矢理歪んだ顔を##媚びた笑みに戻していく。","type":"TXT"},{"name":"【テスラ】","text":"「は、はいぃぃっ……！　し、子宮にぃ、##だ、大好きな、オチンチンのぉ、##きっつい、ひんっ！　一発、頂き、ましたぁ」","type":"TXT","id":"v_SR383_0042","src":"/img/common/voice/ogg/v_SR383_0042.72e83b68813b693933a3f1df9c56659a.ogg"},{"name":"","text":"　子宮を打たれた最初の一発への感謝の口上。","type":"TXT"},{"name":"","text":"　気分よくチンポをぶち込めるようにと##仕込まれたそれを、テスラは絶頂を噛み殺して##懸命に口にする。","type":"TXT"},{"name":"【テスラ】","text":"「あり、あり、ありぃひいいぃっ！」","type":"TXT","id":"v_SR383_0043","src":"/img/common/voice/ogg/v_SR383_0043.31faa7dd1521b79e8b298975a45a9f54.ogg"},{"name":"【俺】","text":"「クク、あり？　ありなんだ？」","type":"TXT"},{"name":"","text":"　快感を噛み殺して激しく痙攣する##子宮をチンポで押し込みながら問う。","type":"TXT"},{"name":"【俺】","text":"「お前は子宮にチンポをもらって、##生きる意味を与えてもらって##感謝もできない奴だったのか？」","type":"TXT"},{"name":"【テスラ】","text":"「うぅぅうぅ～、れ、れき、れますっ、##してますっ、いっぱい、オマンコ、##オチンチンに、ら、らぶしてますっ！」","type":"TXT","id":"v_SR383_0044","src":"/img/common/voice/ogg/v_SR383_0044.11cf3875528241ef07c23c514b3c4795.ogg"},{"name":"【俺】","text":"「ならちゃんと言ってみろっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR383e","src":"/img/pc/hello_script/ev/M/SR383e.dfd72ac9d3be40ec584387c08bfde240.jpg"},{"name":"【テスラ】","text":"「おおぉおおんっ！　は、いぃいいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR383_0045","src":"/img/common/voice/ogg/v_SR383_0045.75c7faa20a586382b97bc3c88f1f4520.ogg"},{"name":"","text":"　頷き終わるより早く、抽挿を開始し、##容赦なく子宮にチンポをぶつける。","type":"TXT"},{"name":"","text":"　収縮して強張ったままの子宮を殴打する##鈍い感触が伝わってくる。","type":"TXT"},{"name":"【テスラ】","text":"「ふおっ、おあっ、ああっ、ああああっ、##ありっ、ありがと、ござっ、いぃっ、いっ、##いんっ！　いっ、いっ、いいぃいいっ！」","type":"TXT","id":"v_SR383_0045_01","src":"/img/common/voice/ogg/v_SR383_0045_01.fe86e12dce0384c531c0b7255d2bbcbb.ogg"},{"name":"【テスラ】","text":"「おおぉぉっ、おっ、ござい、ましゅぅっ！」","type":"TXT","id":"v_SR383_0046","src":"/img/common/voice/ogg/v_SR383_0046.203247907ba6210729dbfeaea3fa7855.ogg"},{"name":"【俺】","text":"「よし、いい子だっ」","type":"TXT"},{"name":"【テスラ】","text":"「んああぁあぁあぁぁぁあぁっ、##ああっ、ああっ、あああぁっっ！##イクイクイクってますぅぅっ！！」","type":"TXT","id":"v_SR383_0047","src":"/img/common/voice/ogg/v_SR383_0047.8ebf58aa231a32e6ef53f21908a2bdee.ogg"},{"name":"【テスラ】","text":"「子宮いいですぅううっ！##イクっ！　イクっ！　イッてるのに##ぶち込まれるたびイキますぅぅううっ！」","type":"TXT","id":"v_SR383_0048","src":"/img/common/voice/ogg/v_SR383_0048.5e1e6d000384ea3d74f5b0d2a39a2fc3.ogg"},{"name":"","text":"　感謝を述べ、快感を得る許しを下され、##解き放たれた獣のようにテスラが咆哮する。","type":"TXT"},{"name":"【俺】","text":"「ハハハハッ、子宮を突かれるのは、##そんなにっ、いいかっ！」","type":"TXT"},{"name":"【テスラ】","text":"「はいっ、はいいぃっ！##しきゅっ、子宮突き幸せですぅっ！」","type":"TXT","id":"v_SR383_0049","src":"/img/common/voice/ogg/v_SR383_0049.0755833eaf7e970c97c69f2d6964b6be.ogg"},{"name":"【テスラ】","text":"「ふわああぁっ、あぁあああっ、##幸せっ、んにいいぃっ、幸せ感じますっ！」","type":"TXT","id":"v_SR383_0050","src":"/img/common/voice/ogg/v_SR383_0050.54fe4a2871888a6a755513cfac2c2370.ogg"},{"name":"【テスラ】","text":"「このオチンチンがぁっ、##テスラを生き物に、きもちぃの感じる、##生き物にしてくれましたぁ！」","type":"TXT","id":"v_SR383_0051","src":"/img/common/voice/ogg/v_SR383_0051.0da746ff953fa0f74f9d68d2db2de252.ogg"},{"name":"【テスラ】","text":"「だから大好きぃっ！　バコバコ激しく、##ぶっといオチンチン叩き込まれて、##子宮ぶたれるの大好きなんですぅっ！」","type":"TXT","id":"v_SR383_0052","src":"/img/common/voice/ogg/v_SR383_0052.aa66270d65350a6ccf1eaaa72664e9bd.ogg"},{"name":"【テスラ】","text":"「一番好きぃっ、世界で、いち、一番っ、##オマンコ捧げたいらぶオチンチンにっ、##レイプされるのが一番大好きですぅっ！」","type":"TXT","id":"v_SR383_0053","src":"/img/common/voice/ogg/v_SR383_0053.a652322f7414c4eb7308ac24cf48dd38.ogg"},{"name":"【テスラ】","text":"「ああぁああぁぁぁあぁぁあ、あぁぁっ、##凄いよぉ、しゅごいぃっ、きもちぃのぉっ、##らぶオチンチンきもちぃよぉぉ～～」","effect":"ef02","type":"TXT","id":"v_SR383_0054","src":"/img/common/voice/ogg/v_SR383_0054.550c2c3de83bce1c1eae52978fef0f5c.ogg"},{"name":"","text":"　半泣きになりながらテスラが絶叫する。","type":"TXT"},{"name":"","text":"　五感を切断し、生きている実感を子宮に##精液を浴びることでしか許さなかった##調教による賜だ。","type":"TXT"},{"name":"【俺】","text":"「中に欲しければしっかり締めろよ、##一瞬でも気を抜いたら、##中出しはお預けだっ！」","type":"TXT"},{"name":"【テスラ】","text":"「は、ひぃっ！」","type":"TXT","id":"v_SR383_0055","src":"/img/common/voice/ogg/v_SR383_0055.1ab60ee928b035a92d1cbbd550481292.ogg"},{"name":"【俺】","text":"「子宮も開けろっ、ぶち込んで直接中に##ぶっかけてやるっ！」","type":"TXT"},{"name":"【テスラ】","text":"「はいっ、はっ、はいぃぃっ！##しきゅっ、中にっ、ちょくせちゅっ、##んふっ、うっ、くらしゃいぃいいっ！」","type":"TXT","id":"v_SR383_0056","src":"/img/common/voice/ogg/v_SR383_0056.2582ee5336667ec454d9312a76c19718.ogg"},{"name":"【テスラ】","text":"「せーし、せえ、しぃぃっ！！」","type":"TXT","id":"v_SR383_0057","src":"/img/common/voice/ogg/v_SR383_0057.83496226a0633c21efe8f3b92dc09370.ogg"},{"name":"","text":"　射精を前に全力で腰を叩きつける。","type":"TXT"},{"name":"","text":"　徐々に子宮口が綻び、亀頭が深く子宮に##埋もれる感覚がある。","type":"TXT"},{"name":"【俺】","text":"「出すぞっ、しっかり締めて、絞れよっ！」","type":"TXT"},{"name":"【テスラ】","text":"「あぐっ、あっ、あっあっ、あああぁぁっ！」","type":"TXT","id":"v_SR383_0058","src":"/img/common/voice/ogg/v_SR383_0058.bfbe475ee5397ad35eedfa466f23ed1e.ogg"},{"name":"【テスラ】","text":"「き、てぇっ、きてきてきてきてきてぇっ、##せーしびゅぐびゅぐいっぱいぃっ、##きてえええぇぇええええぇぇぇぇぇっっ！！」","type":"TXT","id":"v_SR383_0059","src":"/img/common/voice/ogg/v_SR383_0059.af57c842a7c050cb4988e95df9478462.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR383f","src":"/img/pc/hello_script/ev/M/SR383f.0ca123fb6d19f37222bef3ced6ca4f2b.jpg"},{"name":"【テスラ】","text":"「ほおぉあああぁあぁぁあぁああぁぁぁっ！##きたきたきたああああぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR383_0060","src":"/img/common/voice/ogg/v_SR383_0060.87749a40476f471b00630c66430ae565.ogg"},{"name":"【テスラ】","text":"「ああああっ！　ああああっ！##ぷりぷりせーしぃぃっ！！##あっっちゅいのぉっ、ちょく、せつぅぅっ！」","type":"TXT","id":"v_SR383_0061","src":"/img/common/voice/ogg/v_SR383_0061.848bedaeca6ba40688dadab4c55a253c.ogg"},{"name":"","text":"　子宮口に亀頭が埋まると共に、カリ首が##がっちりとロックされ、その強烈な快感に##チンポから精液が迸った。","type":"TXT"},{"name":"","text":"　自分でも、玉が蠢いているのが##よくわかるほど激しい射精が行われる。","type":"TXT"},{"name":"【テスラ】","text":"「うぅぅううぅぅぅぅぅうぅうぅぅっ、##いっぱいしてくりゃしゃいぃっ……！」","type":"TXT","id":"v_SR383_0062","src":"/img/common/voice/ogg/v_SR383_0062.c951de4185ad63fc6c01df749a9aedd8.ogg"},{"name":"【テスラ】","text":"「テスラのしごき穴れぇっ……！##きもちくなっれ、いっぱ、いっぱいぃっ、##しゃ、しゃせぇーっ……！！」","type":"TXT","id":"v_SR383_0063","src":"/img/common/voice/ogg/v_SR383_0063.5490a0e39762e9e6ef367b566a9fc2b6.ogg"},{"name":"","text":"　チンポのための肉穴、ただの生きたオナホに##なり下がりながら、初心な乙女のように##身体を強ばらせてテスラは子宮に集中する。","type":"TXT"},{"name":"","text":"　膣壁は精液を絞り取ろうと締めつけながら##蠢動し、子宮口は殺されても離すまいと##噛み千切らんばかりの力でカリ首を咥える。","type":"TXT"},{"name":"【テスラ】","text":"「はぐっ、はっ、あぁぁっ、ビリビリぃっ、##あっ、子宮にぃ、んあっ、あっ、いいのっ、##ビリビリぃぃっ……！！」","type":"TXT","id":"v_SR383_0064","src":"/img/common/voice/ogg/v_SR383_0064.14547d3f3759b574976999fac12a4294.ogg"},{"name":"【テスラ】","text":"「あぁぁっ、ありがろうごじゃいましゅっ、##ありがろうごじゃいましゅっ、##ありがろうごじゃいましゅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR383_0065","src":"/img/common/voice/ogg/v_SR383_0065.4242068ab02af2c4628fcf6471d4976a.ogg"},{"name":"【テスラ】","text":"「せぇしぃっ……！##せぇし、ありがろうごじゃいましゅぅっ！」","type":"TXT","id":"v_SR383_0066","src":"/img/common/voice/ogg/v_SR383_0066.16cea92ab6d9119b727892211e17fc3f.ogg"},{"name":"【テスラ】","text":"「らいしゅきぃっ、らいしゅ、きぃっ！##しやわしぇ、れしゅぅっ、んんんんっ……」","type":"TXT","id":"v_SR383_0067","src":"/img/common/voice/ogg/v_SR383_0067.245800a6ea42b4123d266fd8eb73a565.ogg"},{"name":"","text":"　テスラは射精が終わり、##子宮から絶頂の波が引くまで、##まじないのように呟き続けた。","type":"TXT"},{"name":"【テスラ】","text":"「はっ、はっ、はっ、はっ……##せ、精子、ありがとう、ございました……」","type":"TXT","id":"v_SR383_0068","src":"/img/common/voice/ogg/v_SR383_0068.d1e781a77afac38ce30eda49ebdd4281.ogg"},{"name":"","text":"　波が引いてようやくそう搾り出した後も##身体の強張りは死後硬直のように解けず、##子宮はチンポに食らいついたままだった。","type":"TXT"},{"name":"","text":"　腰を引こうとしても。","type":"TXT"},{"name":"【テスラ】","text":"「んんんっ！！」","type":"TXT","id":"v_SR383_0069","src":"/img/common/voice/ogg/v_SR383_0069.a6ba64c36856da249d8dcecb663c822c.ogg"},{"name":"","text":"　がっちりと食らいついた子宮は##チンポを離さない。","type":"TXT"},{"name":"【俺】","text":"「強欲な奴め、まだやりたりないか」","type":"TXT"},{"name":"【テスラ】","text":"「うっ……うぅ…………」","type":"TXT","id":"v_SR383_0070","src":"/img/common/voice/ogg/v_SR383_0070.a115e83cd234a029df6914d1df7acfce.ogg"},{"name":"","text":"　咎められた子供のようにこくりと頷く。##こうなっては生半可なことでは離れない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう、また心臓が止まるまで##犯し抜いてやる」","type":"TXT"},{"name":"【テスラ】","text":"「ま、また……くひっ♪」","type":"TXT","id":"v_SR383_0071","src":"/img/common/voice/ogg/v_SR383_0071.d2d610bb70ecffc1ea9483919d810db2.ogg"},{"name":"","text":"　キュンと子宮が弾んで子宮口が弛緩を始め、##咥え込んだチンポをしゃぶり始める。","type":"TXT"},{"name":"","text":"　その口から強引にチンポを引き抜くと、##再び猛烈な抽挿を開始した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=362218335","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c548",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc362a","src":"/img/pc/hello_script/bg/M/srnc362a.6dbab527c4b3385229daaa966afc1a68.jpg"},{"name":"【俺】","text":"「……流石に、##プライベートビーチというだけあって##静かだな」","type":"TXT"},{"name":"","text":"　燦々と照り付ける太陽、遠くから聞こえる##波の音。どこまでも続く白浜に踏み荒らされた##形跡はほとんどなく、人影も少なかった。","type":"TXT"},{"name":"【さくら】","text":"「うわぁー♪　海だよむっちゃん！##早く遊ぼうっ♪」","type":"TXT","id":"v_sSR362_0000","src":"/img/common/voice/ogg/v_sSR362_0000.5cf4fe351d15dba8184af084b7db3cc1.ogg"},{"name":"【紫】","text":"「わ、わかったから、そんなにはしゃぐなっ！##みっともないっ」","type":"TXT","id":"v_mSR362_0000","src":"/img/common/voice/ogg/v_mSR362_0000.c6685ee15ab55e36449c359278ee2cfb.ogg"},{"name":"","text":"　俺の隣を、水着を纏った二人の美女、##井河さくらと八津紫が通り過ぎる。","type":"TXT"},{"name":"","text":"　汗が滴る美貌には、##少女のような笑顔が貼り付いている。##さくらを諫める紫も同様だった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i362a","src":"/img/pc/hello_script/ov/M/SR_i362a.00f28621e7fc0838075993e7c43a2dae.png"},{"name":"【アサギ】","text":"「こらっ、さくら、紫っ。##楽しむのもいいけど、##入る前に準備体操くらいしなさい」","type":"TXT","id":"v_SR362_0000","src":"/img/common/voice/ogg/v_SR362_0000.66976d98df54bce4b297b1e546e18587.ogg"},{"name":"","text":"　そしてもう一人、俺の隣に寄り添うように##立った黒い長髪の女性が、浮き足立つ二人に##母親のような優しい声をかける。","type":"TXT"},{"name":"","text":"　大胆なデザインのビキニを##華麗に着こなす美女は、##あの最強と名高い対魔忍、井河アサギだった。","type":"TXT"},{"name":"【アサギ】","text":"「もぅ……さくらも紫も身体はすっかり大人に##なったのに、中身はまだまだ子供なんだから##……ふふふっ」","type":"TXT","id":"v_SR362_0001","src":"/img/common/voice/ogg/v_SR362_0001.f2760c868f7e6c9e2a069a469429809a.ogg"},{"name":"","text":"　そう言って、##アサギは俺に目配せして幸せそうに微笑む。","type":"TXT"},{"name":"","text":"　対魔忍としてではない、##完全に心を許した相手に向けられる、##彼女の素の表情だ。","type":"TXT"},{"name":"【俺】","text":"「でも、そういうところも##あの二人らしいよね」","type":"TXT"},{"name":"【アサギ】","text":"「そうね……でも、今日はごめんなさい、##こんな形になってしまって。##わ、私もできれば、あなたと……」","type":"TXT","id":"v_SR362_0002","src":"/img/common/voice/ogg/v_SR362_0002.de0e61eee765dac42f23c12e89532ba1.ogg"},{"name":"【俺】","text":"「僕も二人でって思ったけど、##せっかくアサギさんと来られたんだから、##目いっぱい楽しまないとね」","type":"TXT"},{"name":"【アサギ】","text":"「……ええ。そう言ってもらえて、とっても##嬉しいわ。あの二人じゃないけど、##私達も楽しまなくちゃ損よね」","type":"TXT","id":"v_SR362_0003","src":"/img/common/voice/ogg/v_SR362_0003.33373eb9f54eef9290aaadad061f7dad.ogg"},{"name":"","text":"　涼やかな風が吹く中、俺とアサギの間に##和やかな会話が続く。傍から見ても、俺達は##仲睦まじいカップルに違いないだろう。","type":"TXT"},{"name":"","text":"　普段は対魔忍養成学校、五車学園で##教鞭を振るうような対魔忍達と、何故俺が##同じビーチにやって来たのか。","type":"TXT"},{"name":"","text":"　答えは簡単。俺が彼女達の同伴者だからだ。##正確には――","type":"TXT"},{"name":"【アサギ】","text":"「さぁ、私達は遊ぶ前に、##荷物やパラソルなんかの準備をしましょうか。##手伝ってくれるわね？　“浩くん”」","type":"TXT","id":"v_SR362_0004","src":"/img/common/voice/ogg/v_SR362_0004.d16a50c68d2b2f32e1d333a025b5a7b5.ogg"},{"name":"","text":"　沢木浩介。アサギの同居人で、##かつて死んだ彼女の婚約者、沢木恭介の弟。","type":"TXT"},{"name":"","text":"　そいつにすり替わった俺が、アサギを海に##誘ったのだ。この熱い太陽が輝くビーチで、##彼女を完全に堕落させるために……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　俺の前に立ちはだかる対魔忍。##その中でも最大の障害と言えるのが、##井河アサギだ。","type":"TXT"},{"name":"","text":"　高い実力に鋼の精神力。","type":"TXT"},{"name":"","text":"　まさに最強の呼び名に相応しいアサギに対し##俺はなんとか付け入る隙を探ろうと、##情報を徹底的に洗った。","type":"TXT"},{"name":"","text":"　そしてやっと見出した弱点、それが##沢木浩介だ。兄である恭介の死後、アサギは##天涯孤独となった浩介を引き取り育ててきた。","type":"TXT"},{"name":"","text":"　そんな彼女に浩介は慕情を抱いている。##アサギもまた、浩介に亡き婚約者の面影を##見ているようだった。","type":"TXT"},{"name":"","text":"　これは使えると判断した俺は、##まず浩介を拉致し、魔族ドッペルゲンガーの##能力を使ったのだ。","type":"TXT"},{"name":"","text":"　この能力があれば、対象の姿、##記憶までも模倣し、##その人物に成り代わることができる。","type":"TXT"},{"name":"","text":"　お陰で俺は誰にも気付かれずに##浩介と入れ替わり、まんまと宿敵が##心を許す存在になることができた。","type":"TXT"},{"name":"","text":"　浩介に対し、義弟以上の感情を少なからず##持っていたアサギと関係を築くのは、##驚くほど容易だった。","type":"TXT"},{"name":"","text":"　そして今回、##俺はアサギの心を完全に手中に収めるべく、##二人で海に行こうと誘ったのだ。","type":"TXT"},{"name":"","text":"　結局さくらと紫が##同行することになってしまったが、まぁいい。","type":"TXT"},{"name":"","text":"　むしろ彼女達の存在が、##アサギを堕とすことにいい影響を##与えるのではないか。","type":"TXT"},{"name":"","text":"　そんな予感を抱きながら、浩介の姿を模した##俺は、無防備な姿でビニールシートを##敷くアサギ見つめ、冷たい笑みを零した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc362a","src":"/img/pc/hello_script/bg/M/srnc362a.6dbab527c4b3385229daaa966afc1a68.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i362a","src":"/img/pc/hello_script/ov/M/SR_i362a.00f28621e7fc0838075993e7c43a2dae.png"},{"name":"【アサギ】","text":"「パラソルは……これでよしと、##ふふ、準備完了ね。じゃあ……」","type":"TXT","id":"v_SR362_0005","src":"/img/common/voice/ogg/v_SR362_0005.209136216ade7c5ed2cef4723c625bea.ogg"},{"name":"【俺】","text":"「ああ、僕達も楽しもう……##二人だけで、じっくりとね」","type":"TXT"},{"name":"","text":"　支度を終えたアサギが振り返ろうとした瞬間##俺は彼女の耳元に口を近づけて呟いた。##吐息が触れ、彼女の身体がビクッと強張る。","type":"TXT"},{"name":"【俺】","text":"「アサギさん、僕、やっぱり我慢できないよ。##アサギさんだってそのつもりで##来たんでしょう？」","type":"TXT"},{"name":"【アサギ】","text":"「ま、待って、浩くん、本気なの？##プライベートビーチとはいえ、##ここは外よっ？」","type":"TXT","id":"v_SR362_0006","src":"/img/common/voice/ogg/v_SR362_0006.36cede3908323fe4ed40837dc28478c7.ogg"},{"name":"","text":"　焦燥からか、##熟れた肢体に汗を滲ませアサギが訴える。","type":"TXT"},{"name":"【俺】","text":"「見てごらんよ周りに人なんてほとんどいない##……アサギさんがどんなエッチな姿を晒しても##僕にしか見えないよ」","type":"TXT"},{"name":"【アサギ】","text":"「エ、エッチな姿だなんて……##で、でも、さくらと紫が……っ」","type":"TXT","id":"v_SR362_0007","src":"/img/common/voice/ogg/v_SR362_0007.9518678c07189c9b5d19514b5712c27c.ogg"},{"name":"【俺】","text":"「二人は遊ぶのに夢中だから心配ないよ。##それにバレたって構わないけど？##むしろ見せつけたいっていうか……」","type":"TXT"},{"name":"【アサギ】","text":"「も、もうっ、アナタったら！##いつからそんないやらしいこと、##平気で言えるようになったのかしら！？」","type":"TXT","id":"v_SR362_0008","src":"/img/common/voice/ogg/v_SR362_0008.ce8c39605a9a09e1e4ec7577ec27f801.ogg"},{"name":"","text":"　叱責するような言葉の中にも、##甘い感情が見え隠れしている。","type":"TXT"},{"name":"","text":"　対魔忍、井河アサギと同一人物とは##思えない姿に、俺は内心でほくそ笑む。","type":"TXT"},{"name":"","text":"　浩介に成り代わってわかったが、この女、##義弟の押しには本当に弱い。ちょっと粘れば、##すぐに折れて、言うことを聞いてしまう。","type":"TXT"},{"name":"【俺】","text":"「見てよ、アサギさん。##僕の、もうこんなになってる……早く、##アサギさんに収めてほしいんだっ！」","type":"TXT"},{"name":"【アサギ】","text":"「なっ？　や、やだぁ浩くん、アソコが、##わ、私に触れそうなくらい、大きく……っ」","type":"TXT","id":"v_SR362_0009","src":"/img/common/voice/ogg/v_SR362_0009.288074ab4d3689e9f9c703432cdc33bf.ogg"},{"name":"【俺】","text":"「アサギさんのせいでこうなったんだよ？##そんなスケベな水着を着るから、##もう我慢が……っ！」","type":"TXT"},{"name":"","text":"　盛り上がった股間部を擦り付けるくらいに##詰め寄り、彼女を求める。","type":"TXT"},{"name":"","text":"　チラリと海水パンツを見たアサギの瞳に、##愛欲の色が浮かぶ。","type":"TXT"},{"name":"【アサギ】","text":"（も、もうっ、浩くんったらスケベだなんて##……でも、彼にそう言われるのは、##不思議と悪い気がしない……）","type":"TXT","id":"v_SR362_0010","src":"/img/common/voice/ogg/v_SR362_0010.8c814e0d43612ea39ea047cbd09777e8.ogg"},{"name":"【アサギ】","text":"（むしろ、私のことを見てエッチな気分に##なってる彼を、愛おしく思ってる。も、##もっと求めて欲しいと身体が疼いてる……っ）","type":"TXT","id":"v_SR362_0011","src":"/img/common/voice/ogg/v_SR362_0011.fae8cf261e60537301e9a60ca3f9d84f.ogg"},{"name":"【アサギ】","text":"（だ、だめっずっと弟のように思っていた子に##こんな邪な感情を抱くなんて……わ、私っ、##本当にスケベな女になってるわ……っ！）","type":"TXT","id":"v_SR362_0012","src":"/img/common/voice/ogg/v_SR362_0012.0faac5c286d27a35d30f0daa76e30b0d.ogg"},{"name":"","text":"　次第に、アサギの頬が赤く染まる。それが##太陽のせいではなく、羞恥と期待の##ためだということは俺にはよくわかっていた。","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかったわ……その辛そうな、##お、おちんちん、私が楽にしてあげる」","type":"TXT","id":"v_SR362_0013","src":"/img/common/voice/ogg/v_SR362_0013.7d075ef2f886fe104cc2d637ac532133.ogg"},{"name":"【俺】","text":"「そうこなくっちゃ！##さぁ、さくら姉や他の人達が来ない内に##始めようっ！」","type":"TXT"},{"name":"","text":"　言うが早いか、##俺はすぐさまアサギの手を引き、##彼女をクーラーボックスの近くへと誘った。","type":"TXT"},{"name":"【俺】","text":"「さぁ、このクーラーボックスを背にして##座って？　なるべく全身が僕から##見えるようにねっ」","type":"TXT"},{"name":"【アサギ】","text":"「こ、ここでするつもりなのっ？##もっと人気のないところじゃなきゃ##嫌よぉ……」","type":"TXT","id":"v_SR362_0014","src":"/img/common/voice/ogg/v_SR362_0014.40b23bdc250f87644b9f9c6e034f0c52.ogg"},{"name":"","text":"　熱に浮かされつつあったアサギの表情が##急に強張る。しかし、俺は一切の焦りも##見せることなく、アサギに言ってのけた。","type":"TXT"},{"name":"【俺】","text":"「言ったでしょ？##アサギさんの水着姿のせいで、##僕はもう一秒だって我慢できないんだ」","type":"TXT"},{"name":"【俺】","text":"「それに、どうせならこのギラギラ光る##太陽の下で、アサギさんのキレイな裸を##しっかりと目に焼き付けたいからねっ」","type":"TXT"},{"name":"【アサギ】","text":"「キレイな裸……っ、ア、アナタね、##これ以上からかうと、##流石に私も怒るわよっ？」","type":"TXT","id":"v_SR362_0015","src":"/img/common/voice/ogg/v_SR362_0015.b73f8ecfc7c207e07090e5ae62a372dd.ogg"},{"name":"","text":"　語気を強めるアサギだが、##嬉しさの滲み出た顔では全く迫力がない。","type":"TXT"},{"name":"","text":"　他の男なら口にしただけで殺されるような##ことも、浩介なら許される。ここまで来ると、##滑稽だと思わずにはいられなかった。","type":"TXT"},{"name":"【アサギ】","text":"「仕方ないわね……こんなこと、普段なら##絶対にだめだけどアナタにだけはと、特別よ？##ちゃんと見ててくれないと許さないんだから」","type":"TXT","id":"v_SR362_0016","src":"/img/common/voice/ogg/v_SR362_0016.061deb916f630ef03ed68ed6c280ebb6.ogg"},{"name":"","text":"　眼前の浩介の正体も知らず、##アサギはクーラーボックスの陰に座り込む。","type":"TXT"},{"name":"","text":"　そして、俺に全身を曝け出すような、##あられもない姿を披露した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR362a","src":"/img/pc/hello_script/ev/M/SR362a.202f78a69ff7e4894bdd1353a9d79510.jpg"},{"name":"【さくら】","text":"「よぉーし！　いくぞーむっちゃん！##それぇ♪」","type":"TXT","id":"v_sSR362_0001","src":"/img/common/voice/ogg/v_sSR362_0001.8b631de985072044f7e56fb7a47b8bcb.ogg"},{"name":"【紫】","text":"「ひゃっ！？　や、やったな、さくらっ！##このっ！」","type":"TXT","id":"v_mSR362_0001","src":"/img/common/voice/ogg/v_mSR362_0001.331c7f25ba7345382264d6043ec60251.ogg"},{"name":"【俺】","text":"「……あっちも随分盛り上がってるね」","type":"TXT"},{"name":"【アサギ】","text":"「え、ええ、そうみたいね……っ」","type":"TXT","id":"v_SR362_0017","src":"/img/common/voice/ogg/v_SR362_0017.895f00a1c657c7c33034fb0839b472aa.ogg"},{"name":"","text":"　煌く海で遊ぶ二人の、##無邪気な声が耳に届く。","type":"TXT"},{"name":"","text":"　アサギは、まるで自分達だけ##別の世界にいるような錯覚に捕らわれ、##熱っぽい息を吐いた。","type":"TXT"},{"name":"【アサギ】","text":"（ああ、さくらと紫がすぐ近くにいるのに、##私ったらこんなはしたない格好をして……##彼のためとはいえ、やっぱり恥ずかしいわ）","type":"TXT","id":"v_SR362_0018","src":"/img/common/voice/ogg/v_SR362_0018.db585ca3de5340bffe4f599b02a8cbad.ogg"},{"name":"【アサギ】","text":"（で、でもどうして？　二人にバレたらだめ##なのに、そのことを考えると興奮しちゃう……##イケないことだってわかってるのに……っ）","type":"TXT","id":"v_SR362_0019","src":"/img/common/voice/ogg/v_SR362_0019.5376f47fb4054b565641200003d10926.ogg"},{"name":"","text":"　さくら達への背徳感からか、さらに吐息に##艶が増すアサギ。やはり、彼女達を##連れて来たのはいい方向へと進んだらしい。","type":"TXT"},{"name":"【アサギ】","text":"「さ、さぁ、早く始めましょうか？##どうして欲しい？　アナタのおちんちん、##扱いてあげればいいのかしらっ？」","type":"TXT","id":"v_SR362_0020","src":"/img/common/voice/ogg/v_SR362_0020.bbd85a7f6aff69cd9a0783ee3e04aed0.ogg"},{"name":"【俺】","text":"「うーん、それもいいけど、アサギさんは##とりあえずそのままでいて。##まずは僕がこれを塗ってあげるから」","type":"TXT"},{"name":"","text":"　急かすように尋ねるアサギに、##俺はあるものを提示する。それは、##なんの変哲もない日焼け止めクリームだった。","type":"TXT"},{"name":"【アサギ】","text":"「クリーム……だったら何も、##こんな恰好までさせる##必要はなかったんじゃない？」","type":"TXT","id":"v_SR362_0021","src":"/img/common/voice/ogg/v_SR362_0021.2e0ed2d5fe474143040b2dee171eb3e6.ogg"},{"name":"","text":"　両脚を広げ、水着で隠れていない部分を、##全て俺に見せつけるような姿勢を取るアサギ。##流石に非難するような声だが俺は揺らがない。","type":"TXT"},{"name":"【俺】","text":"「その体勢の方が塗りやすいし、何よりも、##僕のアサギさんの可愛い水着姿が##よく見えるからね」","type":"TXT"},{"name":"【アサギ】","text":"「も、もぅ！　本当にいつの間にそんなに##口が上手くなったのかしら……でも、##この水着、気に入ってもらえて嬉しいわ」","type":"TXT","id":"v_SR362_0022","src":"/img/common/voice/ogg/v_SR362_0022.df7737ccfcac175487acc54dd4dd30ce.ogg"},{"name":"","text":"　最早、少しも好意を隠す様子もなくアサギが##笑みを浮かべる。そんな彼女を内心で嘲笑い、##俺は両手にクリームをベットリと付着させた。","type":"TXT"},{"name":"【俺】","text":"「さぁ、キレイな肌が焼けちゃわないよう、##僕が塗ってあげる……隅から隅までね」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR362b","src":"/img/pc/hello_script/ev/M/SR362b.5c437657422b983e268ca417e19b8a2f.jpg"},{"name":"【アサギ】","text":"「んっあぅ、ちょ、ちょっと浩くんっ、いくら##焼けないためとはいえいきなりそんなところを##触られたらっ、あんっ、は、恥ずかしいわ」","effect":"ef02","type":"TXT","id":"v_SR362_0023","src":"/img/common/voice/ogg/v_SR362_0023.e7f565b77d1e1c7921e875b66c7360ad.ogg"},{"name":"","text":"　広げられた太腿に手を這わせる俺にアサギが##息を荒げながら言う。俺は応じず、もう片方の##手を腹部に当て、スリスリと撫で始めた。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、ふふっ！　だ、だめよぉ、そんなに##同じところばかり！　お腹、くすぐったいわっ##あはっ、んふふぅぅ……っ」","type":"TXT","id":"v_SR362_0024","src":"/img/common/voice/ogg/v_SR362_0024.59c1279b2e3672f4c64e3b36d235134f.ogg"},{"name":"【俺】","text":"「鍛えられたアサギさんの身体に、##恥ずかしいところなんて一つもないよ」","type":"TXT"},{"name":"【俺】","text":"「ほらっ、この引き締まったお臍にも、##ちゃんと塗っておかないと」","type":"TXT"},{"name":"【アサギ】","text":"「んはぁ！　そ、そんなっ、お臍を指先でぇ##……はぁん、わ、私にこんなことするの、##ふぅん、ア、アナタくらいのものよぉ？」","type":"TXT","id":"v_SR362_0025","src":"/img/common/voice/ogg/v_SR362_0025.819f1737d74ecfd6fe81c6e5e7c49b8c.ogg"},{"name":"","text":"　口では嫌がるようなことを言うものの、##アサギはやはりどこか嬉しそうだった。","type":"TXT"},{"name":"","text":"　それをいいことに、##俺は彼女の身体の上で手を滑らせる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、アサギさんの身体、##いつも以上にすべすべ、##手が吸い込まれそうだ……」","type":"TXT"},{"name":"【俺】","text":"「こんな人の身体に触れられるなんて、##僕は幸せだなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「う、嬉しいっ、私も気持ちイイわっ♪」","type":"TXT","id":"v_SR362_0026","src":"/img/common/voice/ogg/v_SR362_0026.b1e715d6d5e070d26a4adf6a254763c3.ogg"},{"name":"【アサギ】","text":"「クリームと一緒に、アナタの温もりが##伝わってきて……も、もっと撫でて、##触ってっ♪」","type":"TXT","id":"v_SR362_0027","src":"/img/common/voice/ogg/v_SR362_0027.2fc8eb15e63ac32bf637092860fe7061.ogg"},{"name":"","text":"　アサギがねだるまでもなく、##俺は他の箇所へと手を伸ばし、##丹念にクリームを塗り込んでいった。","type":"TXT"},{"name":"","text":"　彼女の身体はお世辞抜きにかなりのものだ。##熟れて肉付きもよいのに、弾けるような肌は##十代の女に引けを取らないほどの手触り。","type":"TXT"},{"name":"","text":"　夏のせいか、はたまた情事のせいか、##熱に浮かされしっとりと汗ばんでいるのが、##また魅力的だった。","type":"TXT"},{"name":"【アサギ】","text":"「で、でもぉ、アナタ？##なんだか手付きが##少しいやらしいんじゃない？」","type":"TXT","id":"v_SR362_0028","src":"/img/common/voice/ogg/v_SR362_0028.e93d737b6a965b0433dc8e76b2e77655.ogg"},{"name":"【アサギ】","text":"「ふっく、んむっ、ふ、触れているのも、##きわどいところが多いわ……」","type":"TXT","id":"v_SR362_0029","src":"/img/common/voice/ogg/v_SR362_0029.be5bae336bdf25393e5f37f423c1a549.ogg"},{"name":"","text":"　しかし、されるがままだったアサギの顔色が##急に変わった。俺にペースを##握られ続けることを、不安に思ったらしい。","type":"TXT"},{"name":"【俺】","text":"「そりゃあ、アサギさんにもっと##気持ちよくなってほしいからね。##ほらっ、こういうの好きでしょ？」","type":"TXT"},{"name":"","text":"　俺は動じず、彼女の脇の下に手を伸ばした。##そして舌で舐めるようにして、##指をネットリ這い回した。","type":"TXT"},{"name":"【アサギ】","text":"「ふはぁぁぁぁん！？　あひっ、だ、だめよ、##そんなとこぉ……んひゃぅ！　こ、声ぇ、##止まらくなっちゃうあふぅ、じゃない……っ」","effect":"ef02","type":"TXT","id":"v_SR362_0030","src":"/img/common/voice/ogg/v_SR362_0030.86fd9047a7dcdefcb54d4d5fc1944519.ogg"},{"name":"【俺】","text":"「他にも知ってるよ、首を優しくされると、##気持ちいいんだよね？」","type":"TXT"},{"name":"【アサギ】","text":"「はひぃぃ！？　くぅぅぅぅぅん♪　そ、##そんなにスリスリしちゃだめよぉ……んふぅ♪##そ、そこぉ、弱いんだからぁ……っ♪」","type":"TXT","id":"v_SR362_0031","src":"/img/common/voice/ogg/v_SR362_0031.38c23c8dacf852a305749e4b62df0907.ogg"},{"name":"","text":"　首元を手で挟まれるようにして撫でられた##アサギは、まるで飼い犬のような声を上げ、##熟れた身を捩じらせた。","type":"TXT"},{"name":"【俺】","text":"「感じる場所がわかるってことは、##お互いが知り合えてる証拠だよっ」","type":"TXT"},{"name":"【俺】","text":"「僕はもっと、アサギさんの##気持ちイイところが知りたいんだ」","type":"TXT"},{"name":"","text":"　そう言って、俺は何事もなかったかのように##再びクリームをアサギの身体に染み込ませた。","type":"TXT"},{"name":"【アサギ】","text":"（また都合のいいことを……で、でも、##拒めないっ、こんなに気持ちのイイ彼の手を、##拒めるはずがないわ……っ！）","type":"TXT","id":"v_SR362_0032","src":"/img/common/voice/ogg/v_SR362_0032.0ebeb5a13e26481b1ab9b7ff95ba5ea0.ogg"},{"name":"【アサギ】","text":"（や、やぁんっ、乳首、##水着の下で立ってきてるの、##気付かれてないかしら？）","type":"TXT","id":"v_SR362_0033","src":"/img/common/voice/ogg/v_SR362_0033.8daea4f6d2a9c6591635b83d630a1117.ogg"},{"name":"【アサギ】","text":"（オ、オマンコも濡れてっ、##も、もし今、触られたら……っ）","type":"TXT","id":"v_SR362_0034","src":"/img/common/voice/ogg/v_SR362_0034.9f280870c7a382c4e502918bbd4e4ef4.ogg"},{"name":"【アサギ】","text":"（だ、だめよ！　私、もっと触って欲しいと##思ってるわ……エッチなところ、##彼にいっぱい愛して欲しいって……っ）","type":"TXT","id":"v_SR362_0035","src":"/img/common/voice/ogg/v_SR362_0035.cf8179f784d6239561a1d4185e3851c2.ogg"},{"name":"","text":"　アサギはどこか惚けたような表情を##浮かべていたが、その後は俺の手に##異を唱えることもなく、身を委ね続けた。","type":"TXT"},{"name":"【俺】","text":"「よしっ、これで見える部分は##大体塗り終わったよ、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、ふぅ、はぁん……そ、そうね、##あ、ありがとう、ふはぁ、むふぅ……っ」","type":"TXT","id":"v_SR362_0036","src":"/img/common/voice/ogg/v_SR362_0036.ff3a0ea4af7f01fbe5789f39cb9dae7a.ogg"},{"name":"","text":"　俺が露出している箇所を塗り切った頃には、##アサギはすっかり甘い吐息が##止まらなくなっていた。","type":"TXT"},{"name":"","text":"　そして、安堵と残念の気持ちが##ない交ぜになった瞳で俺の手を見つめていた。##ならば、応えてやろうじゃないか。","type":"TXT"},{"name":"【俺】","text":"「さぁ、次は水着で隠れたところを塗るよ。##アサギさん、それ脱いでくれるかな？」","type":"TXT"},{"name":"【アサギ】","text":"「み、水着をっ！？　ここで、##は、裸になれって言うのっ！？」","effect":"ef02","type":"TXT","id":"v_SR362_0037","src":"/img/common/voice/ogg/v_SR362_0037.8f17f9f851293eb8d73cc142521a7f58.ogg"},{"name":"","text":"　流石に脱げとまで言われると##思っていなかったのか激しく狼狽するアサギ。##俺はさも当然であるように続ける。","type":"TXT"},{"name":"【俺】","text":"「可愛い水着姿が見れないのは残念だけど、##日差しが強いから。布の下なんて特に念入りに##塗り込んでおかないと」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だからって、こんなところで裸になんて##……だ、だめっ！　バレたら、##本当におしまいなんだからぁ！」","type":"TXT","id":"v_SR362_0038","src":"/img/common/voice/ogg/v_SR362_0038.7fcf5c9d2d12c850763346d54c838dc0.ogg"},{"name":"【俺】","text":"「今までだって気が付く人なんていなかったし##大丈夫だよ……それに、言ったでしょ？　僕は##アサギさんのキレイな裸を見たいんだよ……」","type":"TXT"},{"name":"","text":"　俺は彼女の水着を留める紐に手をかけた。##力ずくで止めることも大声を出すこともできず##アサギは少女のようにあたふたとしていた。","type":"TXT"},{"name":"【アサギ】","text":"「お、お願い、待ってぇ！##い、妹達が遊んでいるビーチで、おっぱいも##オマンコも丸見えにするなんてぇ……」","type":"TXT","id":"v_SR362_0039","src":"/img/common/voice/ogg/v_SR362_0039.f906cde0083ba85a77b384eac4d7892d.ogg"},{"name":"【アサギ】","text":"「私、おかしくなっちゃうわよぉ！」","type":"TXT","id":"v_SR362_0040","src":"/img/common/voice/ogg/v_SR362_0040.a20f156ea8c983a39c74e3ca3d823781.ogg"},{"name":"","text":"　結局、最後まで強い抵抗を示すことなく、##彼女は生まれたままの姿を太陽の下に晒した。##アサギは本当に俺、否、浩介に弱過ぎる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【俺】","text":"「クク、想像したよりもっとキレイだよ、##アサギさん」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR362c","src":"/img/pc/hello_script/ev/M/SR362c.e36186ea4dade34024192453772c4099.jpg"},{"name":"【アサギ】","text":"「んふぅぅだ、だめぇ浩くんっ見ちゃだめよぉ##……や、やぁん、やっぱりイケないわ、##恥ずかしくて死んじゃいそう……っ」","effect":"ef02","type":"TXT","id":"v_SR362_0041","src":"/img/common/voice/ogg/v_SR362_0041.ec137ef27182be77dbfa99d141606876.ogg"},{"name":"","text":"　まるで燃える太陽のように顔を赤くし、##アサギがくぐもった声を上げる。##潤んだ瞳が、まるで宝石のように輝いている。","type":"TXT"},{"name":"","text":"　一糸纏わぬ彼女の姿は、まるで##芸術品のような美しさだった。それが煽情的な##ポーズを取り、俺に身体を征服されている。","type":"TXT"},{"name":"【俺】","text":"「身体の方は、そう言ってないみたいだよ？##ほらっ、ココなんてまだクリームを##塗ってもいないのにテカテカしちゃってる」","type":"TXT"},{"name":"","text":"　嗜虐心の赴くまま、俺はアサギの開かれた##股間へと手を進める。陰唇からは、溢れ出た##愛液が煌き、はしたなく糸を引いていた。","type":"TXT"},{"name":"【アサギ】","text":"「はうぅぅぅんっ♪　し、仕方ないじゃないっ##アナタが、感じやすいところにばかり塗るから##オ、オマンコがもう、ずっとぉ……っ」","type":"TXT","id":"v_SR362_0042","src":"/img/common/voice/ogg/v_SR362_0042.2f59b7471de7a4820c4648975c797099.ogg"},{"name":"【俺】","text":"「感じちゃったんだ？　本当にエッチだね、##アサギさんは。心配しなくてもちゃんと##可愛がってあげるよ……コッチも一緒にね」","type":"TXT"},{"name":"【アサギ】","text":"「ふはぁぁぁ！？　お、おっぱい、##揉んじゃだめよぉ！　んひぃぃ♪　ち、乳首ぃ##はふぅび、敏感になってるんだからぁ……っ」","type":"TXT","id":"v_SR362_0043","src":"/img/common/voice/ogg/v_SR362_0043.3a2cef502aaa6f17b4bc1f68a90aefa5.ogg"},{"name":"","text":"　熟れた果実のような乳房を、俺は掌を##埋め込むようにして掴み取る。指の間からは、##屹立した乳首がピクンと揺れ動いた。","type":"TXT"},{"name":"【俺】","text":"「乳首をこんなに立たせて……アサギさん、##本当はさっさと水着なんか脱いで、おっぱい##出したくてしょうがなかったんじゃないの？」","type":"TXT"},{"name":"【アサギ】","text":"「くぅぅっ、そ、そんなわけないでしょっ？##ビーチで裸になりたいなんて、##そ、そんな変態じゃないわ……」","type":"TXT","id":"v_SR362_0044","src":"/img/common/voice/ogg/v_SR362_0044.8539afcab511e47a9380b75a0dd70d01.ogg"},{"name":"【俺】","text":"「ふぅん、そっか。じゃあ、そろそろ##塗っていくね？　ずっとこのままアサギさんの##裸を見ていたいけど、焼けたら大変だもんね」","type":"TXT"},{"name":"【アサギ】","text":"「え、ええっ、早く、早く私にさわ……っ、##ぬ、塗ってちょうだい」","type":"TXT","id":"v_SR362_0045","src":"/img/common/voice/ogg/v_SR362_0045.30ae791ac24b0b90f52a4d83b8c2ddc6.ogg"},{"name":"","text":"　アサギは、何かに耐え忍ぶような顔をして##俺を促した。羞恥心が残り少ない理性を##なんとか支えているようだ。","type":"TXT"},{"name":"","text":"　それを完全に粉砕してやろうと、俺は両手を##彼女の秘部へと走らせた。汗と愛液で##滲んだそこに、クリームを染み込ませる。","type":"TXT"},{"name":"【アサギ】","text":"「はんっ、んっくぅ、浩くんの手っ、##私のおっぱいと、オ、オマンコにぃっ、##ふひゃっ、はぁ、んん……っ」","type":"TXT","id":"v_SR362_0046","src":"/img/common/voice/ogg/v_SR362_0046.c62dbeb92920f2b0a043da56c993d1a5.ogg"},{"name":"【俺】","text":"「アサギさん、##そんなに動かれたら塗り辛いよ。##もう少しジッとして」","type":"TXT"},{"name":"【アサギ】","text":"「ふはぁぁぁぁ、わ、わかってるわ、##あんっ、わかってる、んだけどぉ……」","type":"TXT","id":"v_SR362_0047","src":"/img/common/voice/ogg/v_SR362_0047.d2c1d9df7eadaf77968191ec498e7165.ogg"},{"name":"","text":"　俺の指が乳輪を、大陰唇をなぞる度、##アサギが必死に閉じた口から、##甘い声と吐息が漏れ出す。","type":"TXT"},{"name":"","text":"　それほど激しい動きではなくとも、好意を##抱く男の手による快感ならば、本人の意思を##無視して、身体が反応してしまうようだ。","type":"TXT"},{"name":"【アサギ】","text":"（はぁぁぁんっ、か、彼の手、優しい……っ、##さっきみたいにエッチな手付きじゃない、##まるで溶け合うみたいに丁寧な動き……）","type":"TXT","id":"v_SR362_0048","src":"/img/common/voice/ogg/v_SR362_0048.a1249289b5574dbee27c10fb1067f857.ogg"},{"name":"【アサギ】","text":"（で、でもだめっ、イケないわっ！##おっぱいとオマンコに優しくするなんてぇ……##こ、これじゃあ愛撫されているのと一緒よっ）","type":"TXT","id":"v_SR362_0049","src":"/img/common/voice/ogg/v_SR362_0049.65962ce1f926194631648172d67f23c0.ogg"},{"name":"【アサギ】","text":"（が、我慢できなくなっちゃうじゃないっ、##そんなに可愛がられたらおっぱいもオマンコも##も、もっと欲しくなっちゃうじゃないっ！）","type":"TXT","id":"v_SR362_0050","src":"/img/common/voice/ogg/v_SR362_0050.7444a044b413d55009ef24827a672f51.ogg"},{"name":"【アサギ】","text":"「んふっ、ひぁんっ、んぅぅ、##こ、浩くんっ、き、気持ちイイっ、##浩くぅぅぅん……♪」","type":"TXT","id":"v_SR362_0051","src":"/img/common/voice/ogg/v_SR362_0051.356b94faed719fceb3191776497ddaa6.ogg"},{"name":"","text":"　悦楽が口をこじ開け、喘ぎを上げさせる。","type":"TXT"},{"name":"","text":"　自分のものとは思えない声が耳の奥で響き、##アサギはこの場に二人しかいないような##錯覚に陥る。","type":"TXT"},{"name":"","text":"　しかし、遠くから聞こえるはしゃぎ声が##耳に届くと、アサギは慌てて唇を噛み締め、##嬌声を押し殺そうと努める。","type":"TXT"},{"name":"【アサギ】","text":"（そ、そうだわっ、さくらと紫が、##すぐそばにいるのよっ？　わ、私の声っ、##聞こえちゃったかしら……っ？）","type":"TXT","id":"v_SR362_0052","src":"/img/common/voice/ogg/v_SR362_0052.4196ac5d2c4d735e5feabcfbccbe3fc9.ogg"},{"name":"【アサギ】","text":"（だめっ、耐えなくては！##あの子達にこんなこと知られたくない）","type":"TXT","id":"v_SR362_0053","src":"/img/common/voice/ogg/v_SR362_0053.c41e9dfb704b14499d2d43bc5e48f372.ogg"},{"name":"【アサギ】","text":"（こ、これはクリームを塗っているだけっ！##だ、断じてエッチなことじゃ……）","type":"TXT","id":"v_SR362_0054","src":"/img/common/voice/ogg/v_SR362_0054.1f21b7d0460def52f3427eff22db859d.ogg"},{"name":"","text":"　さくら達の存在が、##アサギの理性をなんとか繋ぎ止めたようだ。","type":"TXT"},{"name":"","text":"　自分の声が彼女達以上に響かないよう、##無理やり抑えつける。","type":"TXT"},{"name":"","text":"　声を出せない分、彼女の熟れた肉体は余計に##身悶えする。溢れる体液が、##涙のように滴り落ちた。","type":"TXT"},{"name":"【俺】","text":"「よしっ、これでバッチリ♪##もう焼ける心配はないよ、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「んぁ、くわぁぁ、そ、そう、よかったわ。##あ、ありがとうね、おっぱいもオマンコも、##ふんぅ、ぜ、全部塗ってもらって……」","type":"TXT","id":"v_SR362_0055","src":"/img/common/voice/ogg/v_SR362_0055.185fe199d203188747635751ce3bdd2f.ogg"},{"name":"","text":"　息絶え絶えの様子で、俺に礼を言うアサギ。##とろんとした瞳は心ここに在らずと##言った感じで剥ぎ取られた水着を眺めている。","type":"TXT"},{"name":"【アサギ】","text":"（よ、よかった、なんとかバレずに済んで##……い、急いで水着を――）","type":"TXT","id":"v_SR362_0056","src":"/img/common/voice/ogg/v_SR362_0056.3c93d4a35f0d0798054c07d32c5af8d6.ogg"},{"name":"【俺】","text":"「うん、これで準備オッケーだ……##これでアサギさんのこと、##本気で悦ばせてあげられるよ」","type":"TXT"},{"name":"","text":"　次の瞬間、いまだに彼女の乳房と##秘裂に触れていた手に、力がこもる。","type":"TXT"},{"name":"","text":"　そして、アサギの頭の中から、##再びさくら達の存在が吹き飛んだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR362d","src":"/img/pc/hello_script/ev/M/SR362d.2791c062634abc6b76798da70fb21642.jpg"},{"name":"【アサギ】","text":"「あはぁぁぁぁぁんっ！？　はひぃぃぃぃぃ！##や、やめぇ、いきなり、激し、ひぃぃぃんっ！##待って、アナタ、えひゃぁぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR362_0057","src":"/img/common/voice/ogg/v_SR362_0057.096b3078962d545bf3e1caeda5b6fe47.ogg"},{"name":"【アサギ】","text":"「だ、だめよぉ、こんなに強くするなんてぇ##……おっぱいとオマンコぉイジメちゃだめぇ！##か、感じちゃう、声、出ちゃうのよぉぉぉ！」","type":"TXT","id":"v_SR362_0058","src":"/img/common/voice/ogg/v_SR362_0058.ffe9c2f08750dc556614676000d8d053.ogg"},{"name":"","text":"　突然襲い掛かった刺激に、アサギが艶声を##我慢できなくなる。さっきまでとは違う、##彼女を本気で堕とすための愛撫だ。","type":"TXT"},{"name":"【俺】","text":"「ククク、言ったでしょ？##エッチなことしたいって。今までのは下準備、##本番はまだまだこれからさっ」","type":"TXT"},{"name":"","text":"　俺は屹立した乳首を抓り上げ、##牝汁溢れる恥裂に指を挿入する。","type":"TXT"},{"name":"","text":"　ビクンと過敏に反応しつつ、##アサギは抵抗らしい抵抗を見せなかった。","type":"TXT"},{"name":"【アサギ】","text":"「ひぎぃぃぃぃぃぃ！　乳首ぃ、##乱暴にしちゃだめぇ！　取れちゃう！　あっ、##あん♪　おっぱい、つ、潰れちゃうわぁ！」","effect":"ef02","type":"TXT","id":"v_SR362_0059","src":"/img/common/voice/ogg/v_SR362_0059.627e6ce148f3c07bd54def8fe65b2ca7.ogg"},{"name":"【アサギ】","text":"「あぅぅぅんっ♪　オマンコぉグチョグチョ！##いやらしい音が出てるわぁ！　こ、こんなの##だめよっ！　み、皆に気付かれちゃうぅぅ！」","type":"TXT","id":"v_SR362_0060","src":"/img/common/voice/ogg/v_SR362_0060.6acdec5c0f66417dabee774e32aba484.ogg"},{"name":"【俺】","text":"「だめじゃないだろ？　アサギさん、##口ではそんなこと言ってるけど、##腰が動いてるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「いやらしい音を立ててるのは##アサギさんだろ」","type":"TXT"},{"name":"","text":"　俺は肉襞に突っ込んだ指を##動かしながら彼女を煽る。","type":"TXT"},{"name":"","text":"　アサギの腰は、この指を拒むどころか、##奥に誘うようにして前後に動いている。","type":"TXT"},{"name":"【アサギ】","text":"「だ、だってぇア、アナタがイケないのよぉ？##私のエッチなトコ、いやらしく、や、優しく##なでなでするからぁ、わ、私っもう……っ！」","type":"TXT","id":"v_SR362_0061","src":"/img/common/voice/ogg/v_SR362_0061.d3ad817a14f16895c1f0b6474723bc44.ogg"},{"name":"【俺】","text":"「もう、どうしたの？　本当はもっと##早くこうしたかったんでしょ？　エッチな##思い出が欲しくて、海に来たんだよね？」","type":"TXT"},{"name":"","text":"　好物を食べて涎垂らしているような陰裂を、##アサギは蕩けた表情で見つめる。羞恥と快感の##渦の中で、アサギは本能のまま口を開いた。","type":"TXT"},{"name":"【アサギ】","text":"「うっ、ふぅぅぅ……そ、そうっそうなのぉ！##私も望んでたのっ皆がさくら達がいるビーチで##エッチな思い出が欲しかったのよぉ！」","type":"TXT","id":"v_SR362_0062","src":"/img/common/voice/ogg/v_SR362_0062.39cad21f89fb9f4459bb3047eeaa2489.ogg"},{"name":"【アサギ】","text":"「ド、ドキドキしてるわ……##知らない人達も来る砂浜で、##おっぱいもオマンコも丸見えにしてぇ……」","type":"TXT","id":"v_SR362_0063","src":"/img/common/voice/ogg/v_SR362_0063.947b830eb5a73e1cfaddc90513d29d95.ogg"},{"name":"【アサギ】","text":"「だ、だめなのにぃ、##もう我慢できないぃ！」","type":"TXT","id":"v_SR362_0064","src":"/img/common/voice/ogg/v_SR362_0064.d33a36380fa1cf707d294de723b7671f.ogg"},{"name":"","text":"　ついに理性の箍が外れたアサギがいやらしく##腰を振りながら俺を求める。クリーム塗れの##指が、今では愛液でドロドロだ。","type":"TXT"},{"name":"【アサギ】","text":"「オ、オチンポぉ！　オチンポちょうだいっ！##浅ましい私のオマンコ、アナタのオチンポで##塞いでぇ！　可愛がって欲しいのよぉ！！」","effect":"ef02","type":"TXT","id":"v_SR362_0065","src":"/img/common/voice/ogg/v_SR362_0065.58c3697aef4ef7e59d4146cce27ca49f.ogg"},{"name":"【俺】","text":"「おねだりなんて、アサギさんは本当に##エッチだね？　でも、素直になったご褒美に、##まずはコッチでイカせてあげるよっ！」","type":"TXT"},{"name":"","text":"　俺は指をさらに激しく抽送し、##乳房をより強く揉みしだく。アサギの身体は##喜悦に悶えブルンブルンとはしたなく震えた。","type":"TXT"},{"name":"【アサギ】","text":"「はひぃぃぃぃぃぃ♪　イイ、イイわっ！##指も好きぃ♪　オマンコのいやらしいトコ、##アナタの指でホジホジされるの好きよぉ♪」","type":"TXT","id":"v_SR362_0066","src":"/img/common/voice/ogg/v_SR362_0066.9223520f8409961ade4c6b08cbfdfe7f.ogg"},{"name":"【俺】","text":"「指でも感じちゃうんだ？　結局アサギさんは##オマンコ満たせればなんでもいいんでしょ？」","type":"TXT"},{"name":"【アサギ】","text":"「あぁん♪　ち、違うわぁ、##そんな意地悪言わないでぇ！」","type":"TXT","id":"v_SR362_0067","src":"/img/common/voice/ogg/v_SR362_0067.6c1f68b89391a3e050219e6c9bc6e3d2.ogg"},{"name":"【アサギ】","text":"「ア、アナタのがイイの♪##アナタにオマンコイジメられるのが##好きなの♪」","type":"TXT","id":"v_SR362_0068","src":"/img/common/voice/ogg/v_SR362_0068.1150691932ab2bb47b46bbb886550712.ogg"},{"name":"【アサギ】","text":"「お、おっぱい♪　んふぅぅぅ！##おっぱいも震えてるわぁ♪」","type":"TXT","id":"v_SR362_0069","src":"/img/common/voice/ogg/v_SR362_0069.2ce179256329cb8d4e50afe7666e866c.ogg"},{"name":"【アサギ】","text":"「乳首ぃ、痛いくらい潰されてるのに、##ア、アナタのならイイの、##気持ちイイのよぉ♪」","type":"TXT","id":"v_SR362_0070","src":"/img/common/voice/ogg/v_SR362_0070.25f29940790dd92bdd884ad57d8ae132.ogg"},{"name":"","text":"　快感に乳房が弾け、指を喰らうように陰唇が##開く。歴戦の対魔忍の姿はそこにはなく、##肉欲を満たすだけの牝がそこにはいた。","type":"TXT"},{"name":"【アサギ】","text":"（だ、だめぇ♪　さくらや紫が、##そばで遊んでいるのに、##もう声が聞こえないっ！）","type":"TXT","id":"v_SR362_0071","src":"/img/common/voice/ogg/v_SR362_0071.0f8f81aa493ed49de08648b0971d76c3.ogg"},{"name":"【アサギ】","text":"（オ、オマンコ♪##オマンコのいやらしい音しか##聞こえないのぉ！）","type":"TXT","id":"v_SR362_0072","src":"/img/common/voice/ogg/v_SR362_0072.bcaa7566e163284b00863368c1a15474.ogg"},{"name":"【アサギ】","text":"（イ、イケないっ、あの子達が遊んでるのに、##こんなはしたない……で、でも、もう無理ぃ♪##オマンコでエッチな音、もっと奏でたいぃ♪）","type":"TXT","id":"v_SR362_0073","src":"/img/common/voice/ogg/v_SR362_0073.06e238e7f4e8451d247607b2422d2b12.ogg"},{"name":"【俺】","text":"「さぁ、もう限界なんでしょう、アサギさん！##聞かせちゃいなよ、さくら姉達や皆に、##アサギさんのいやらしい牝声をっ！」","type":"TXT"},{"name":"","text":"　ビチャビチャとわざと水音を立てながら俺は##アサギに言う。しかし、妹達の存在はいまだに##歯止めであるようで、必死に両手で口を覆う。","type":"TXT"},{"name":"【アサギ】","text":"「ふっくぅぅ♪　そ、それはだめっ！##それだけはイケないのっ！」","effect":"ef02","type":"TXT","id":"v_SR362_0074","src":"/img/common/voice/ogg/v_SR362_0074.36326c8af761e87295cd762a7210128f.ogg"},{"name":"【アサギ】","text":"「こんないやらしい姿はだめぇ！##アナタ以外には、##絶対に見せられないわぁっ！」","type":"TXT","id":"v_SR362_0075","src":"/img/common/voice/ogg/v_SR362_0075.c5f247a42d4670088f440cfe288c1225.ogg"},{"name":"","text":"　塞がれた口から消え入りそうな声が漏れる。##肉欲に耽溺して蕩けた瞳に、##わずかばかりの尊厳の光が宿っていた。","type":"TXT"},{"name":"【俺】","text":"「クク、そう言ってもらえると僕も嬉しいよ♪##じゃあ、他の人にアクメ見られないよう、##何が起きても我慢してね？」","type":"TXT"},{"name":"【アサギ】","text":"「な、何を……おっふぅぅぅ！？　うはぁん♪##は、速っ、いぎぃぃぃ♪　こ、これ無理よぉ！##た、耐えられるわけっ、えひぃぃぃぃぃぃ♪」","type":"TXT","id":"v_SR362_0076","src":"/img/common/voice/ogg/v_SR362_0076.6876346a4d741adea7e7658546e376e4.ogg"},{"name":"","text":"　その光を消してやろうと、俺はスパートを##かける。アサギは目を見開き、衝撃が##突き抜ける度に熟れた肉体を快楽で躍らせる。","type":"TXT"},{"name":"【アサギ】","text":"「ら、らめぇ♪　もう限界っ！##オ、オマンコぉ、泣いちゃうぅ！」","type":"TXT","id":"v_SR362_0077","src":"/img/common/voice/ogg/v_SR362_0077.c7d4135b321c0a955e076460c417e6eb.ogg"},{"name":"【アサギ】","text":"「み、皆が遊んでるのビーチで、##イキ恥晒しちゃうぅぅぅぅ……っ♪」","type":"TXT","id":"v_SR362_0078","src":"/img/common/voice/ogg/v_SR362_0078.c02bf0655c9981f490f9a5904b6d0cd9.ogg"},{"name":"【アサギ】","text":"「だ、だめ！　さくら達に気付かれちゃ、##だめっ！　イ、イクのっ♪##バレちゃだめっ！」","type":"TXT","id":"v_SR362_0079","src":"/img/common/voice/ogg/v_SR362_0079.bb0039e871f3fd703780efbdba62531e.ogg"},{"name":"【アサギ】","text":"「声、イクっ♪　出しちゃらめっ♪##らめっ♪　イクぅ♪　らめぇ♪」","type":"TXT","id":"v_SR362_0080","src":"/img/common/voice/ogg/v_SR362_0080.c80a65861e84f17674e6438d91de3d7c.ogg"},{"name":"","text":"　すっかりトロトロになり淫蜜垂れ流し放題の##アサギの恥裂。比例して、口を覆う両手も##力をなくし、吐息が漏れる。そして、","type":"TXT"},{"name":"【アサギ】","text":"「だぁ、めぇひゃぁ♪　んぁぁ♪　らめぇ！##もうらめぇん♪　限界よぉぉ♪　あーイクっ！##イクぅ♪　イッちゃうぅぅぅぅぅぅ……っ♪」","type":"TXT","id":"v_SR362_0081","src":"/img/common/voice/ogg/v_SR362_0081.2968adfcdf460c83e1297ec8795486ce.ogg"},{"name":"","text":"　ドボーンッ！","type":"TXT"},{"name":"【紫】","text":"「お、おい、さくらっ？　大丈夫かっ！？」","type":"TXT","id":"v_mSR362_0002","src":"/img/common/voice/ogg/v_mSR362_0002.61beb1f6b39485d8067ef4bd008cee98.ogg"},{"name":"【さくら】","text":"「ペッ、ペッ！##……へへぇ、転んじゃったぁ♪」","type":"TXT","id":"v_sSR362_0002","src":"/img/common/voice/ogg/v_sSR362_0002.ed593229c63d660daa9866faff9ffc1d.ogg"},{"name":"【紫】","text":"「はぁ……全く、対魔忍ともあろう者が##はしゃぎ過ぎだぞ、情けない」","type":"TXT","id":"v_mSR362_0003","src":"/img/common/voice/ogg/v_mSR362_0003.34134c164ad0c1816cb30230c8f9070c.ogg"},{"name":"【さくら】","text":"「もぉ～、いいじゃん、今日くらいっ！##ほらぁ、まだまだ遊ぼうっ、むっちゃん♪」","type":"TXT","id":"v_sSR362_0003","src":"/img/common/voice/ogg/v_sSR362_0003.dcfc66e046a8ebefb2d5265b36f954ef.ogg"},{"name":"","text":"　クーラーボックスの向こう側、##さくら達の笑い声が聞こえる。","type":"TXT"},{"name":"","text":"　直前に上がった獣のような喘ぎは、##彼女達に届くことなく消えたようだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR362e","src":"/img/pc/hello_script/ev/M/SR362e.42b09639e45be8d8ca6aeaad912b7b22.jpg"},{"name":"","text":"　ぷしゃぁぁぁぁぁー！！##じょぁぁぁぁぁー！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んむぅぅぅぅぅぅ☆　あふぅぅぅぅぅぅぅ☆##イ、イフぅ☆　イフゥゥゥゥ☆　オマンコぉ、##オマンコ、イフのぉぉぉぉぉぉぉぉぉ☆」","type":"TXT","id":"v_SR362_0082","src":"/img/common/voice/ogg/v_SR362_0082.4c8b95971ed721f837f5f8ca6b1e512a.ogg"},{"name":"【俺】","text":"「クハハ！　口押さえながら吠えるなんて、##アサギさんは器用だねっ！」","type":"TXT"},{"name":"【アサギ】","text":"「らめっ、ひゃめぇ♪　イフの気持ちよすぎ☆##腰動いちゃうの♪　ガクガクする！　んひぃ♪##オマンコ悦ぶの、止まんないのぉぉぉぉぉ☆」","type":"TXT","id":"v_SR362_0083","src":"/img/common/voice/ogg/v_SR362_0083.e18ffd9f95da0b15bbcfc946c40e4b30.ogg"},{"name":"","text":"　口元に置いた手の下で、アサギが盛大に##嬌声を上げる。決壊したダムのように、##潮が膣口から湧き出し、俺の身体を穢す。","type":"TXT"},{"name":"【俺】","text":"「あーあ、僕の身体、アサギさんのマン汁で##ビショビショだぁ、すごくエッチな臭い……##これはまだまだ出そうだ……ねっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「んほぉぉぉぉぉぉぉ☆　ぐひぃぃぃぃんっ☆##こ、浩くん、ごめんなさ……いひゃぁぁぁう♪##指動かさないで！　オマンコ壊れちゃうぅ☆」","effect":"ef02","type":"TXT","id":"v_SR362_0084","src":"/img/common/voice/ogg/v_SR362_0084.a561e9f291f962c92f329aae6864184f.ogg"},{"name":"","text":"　嗜虐心の赴くまま、絶頂するアサギの膣を##俺は嬲った。その度、陰唇が悦びに打ち震え、##潮をピュッ、ピュッと軽快に吹き出す。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　オマンコの方は、##もっとしてくれって言ってるよっ？##水鉄砲みたいに、潮を飛ばしてさぁ！」","type":"TXT"},{"name":"【アサギ】","text":"「ひゃぁん！？　くふぅぅぅ☆　や、やぁぁん##私のオマンコで遊んじゃらめぇ♪　も、もう##イクのらめっ♪　限界、限界なのぉぉ……☆」","type":"TXT","id":"v_SR362_0085","src":"/img/common/voice/ogg/v_SR362_0085.29600e174ef028adbb599d24715313ad.ogg"},{"name":"","text":"　短い間に何度も絶頂を迎えたアサギの肉体が##痙攣する。さらに勃起した乳首が、##それに合わせてプルプル揺れた。","type":"TXT"},{"name":"【アサギ】","text":"「イ、イキすぎて、もう力が入らないわぁぁ☆##こ、これ以上イジメちゃ、いやぁ☆　来ちゃう##オマンコぉ、来ちゃうのぉぉぉぉ……☆」","type":"TXT","id":"v_SR362_0086","src":"/img/common/voice/ogg/v_SR362_0086.bd494cd032dca27d511c5a2e6806263b.ogg"},{"name":"","text":"　そう言ってアサギが身を捩じり、下半身を##モジモジさせる。彼女の言わんとしている##ことを察し、俺は冷たい笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「そっかぁ、ずっと我慢してたんだ、##偉いねアサギさん……でも大丈夫、##ここで全部出しちゃおうね」","type":"TXT"},{"name":"【アサギ】","text":"「らめぇん！##そんなことぉ、できるわけないわぁ……」","type":"TXT","id":"v_SR362_0087","src":"/img/common/voice/ogg/v_SR362_0087.512a3d020e3ec783578fc81b71b093ee.ogg"},{"name":"【アサギ】","text":"「そんなことしたら、私っ、##本物の変態になっちゃう、##も、戻れなくなっちゃぅ……っ」","type":"TXT","id":"v_SR362_0088","src":"/img/common/voice/ogg/v_SR362_0088.58935a864c528b9d5d45b7134a78aa11.ogg"},{"name":"【俺】","text":"「でも我慢できないんでしょ？##どんなアサギさんも素敵だよっ、##例え変態さんだってちゃんと受け入れるから」","type":"TXT"},{"name":"","text":"　……などと、いまだに指を動かしながら##言ってみる。しかし、肉欲に浮かされた頭に、##最愛の男からの言葉は効果抜群だったようだ。","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかったわかりましたぁ☆　み、見てぇ##アナタぁ♪　変態恋人のアサギが、オマンコ##イキすぎて粗相するトコ心に刻み込んでぇ☆」","type":"TXT","id":"v_SR362_0089","src":"/img/common/voice/ogg/v_SR362_0089.5f5783e01404c2e0b7d8dda10c64bc95.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR362f","src":"/img/pc/hello_script/ev/M/SR362f.dc0d259ad40d7e802747b3571562c672.jpg"},{"name":"","text":"　じょぼぼぼぼー！！　ぼじょじょじょー！！","type":"TXT"},{"name":"【アサギ】","text":"「ふひぃぃぃぃぃん☆　あへぇぇぇぇぇ……☆##おしっこおしっこぉ♪　ドンドン出りゅあひっ##んひぃぃぃん☆　止まらないぃぃぃぃ……☆」","type":"TXT","id":"v_SR362_0090","src":"/img/common/voice/ogg/v_SR362_0090.f69d5f9211bbf7d4ef49e2652fe86d6b.ogg"},{"name":"【アサギ】","text":"「やぁぁん☆　見られてるぅ♪##お外でお漏らしっ、浩くんに##見られちゃったぁぁん☆」","type":"TXT","id":"v_SR362_0091","src":"/img/common/voice/ogg/v_SR362_0091.48759252e62688a984132c97812053b9.ogg"},{"name":"【アサギ】","text":"「も、もっと見て♪##私のおしっこショーで感じてぇ☆」","type":"TXT","id":"v_SR362_0092","src":"/img/common/voice/ogg/v_SR362_0092.4ce196007add6d5b66c8d2c2533dbb48.ogg"},{"name":"","text":"　アサギの股座から、汚水が弧を描く。##ジョボジョボと砂地に落ちた尿が湯気を上げ、##まるで小さな温泉のようになった。","type":"TXT"},{"name":"【アサギ】","text":"「はぁん♪　外でお漏らし、最高よぉ♪##こ、こんな気分初めてぇ☆」","type":"TXT","id":"v_SR362_0093","src":"/img/common/voice/ogg/v_SR362_0093.4c719a40659937459ca6024b8d39b0cd.ogg"},{"name":"【アサギ】","text":"「アナタが悦んでくれるなら、##私どんな牝にだってなれちゃいそぉぉ……☆」","type":"TXT","id":"v_SR362_0094","src":"/img/common/voice/ogg/v_SR362_0094.9fe0bbf9b64f47c447de6f12ca360470.ogg"},{"name":"【俺】","text":"「いいよ、アサギさんっ♪　じゃあ今度は、##これに向かっていやらしい言葉を##言ってみてっ」","type":"TXT"},{"name":"","text":"　気をよくした俺は、カバンの陰からある物を##取り出す。それは、アサギに気付かれないよう##設置していたカメラだった。","type":"TXT"},{"name":"【アサギ】","text":"「ひぃぃ！？　や、やぁん、##浩くんっ、カメラはらめよぉ！」","effect":"ef02","type":"TXT","id":"v_SR362_0095","src":"/img/common/voice/ogg/v_SR362_0095.b53e1cc28a553e42ce459cc7da4fdef0.ogg"},{"name":"【アサギ】","text":"「こんな姿、他の人には見せられないわぁ！##私はアナタだけのものなんだからぁ！」","type":"TXT","id":"v_SR362_0096","src":"/img/common/voice/ogg/v_SR362_0096.ee76499b5d50045a111486136560b153.ogg"},{"name":"【俺】","text":"「心配しないで、これは二人だけの##思い出だから。また気持ちよくエッチする##ための思い出としてさ、ね？」","type":"TXT"},{"name":"","text":"　熱弁を振るい、カメラを近づける。最初は##拒んでいたアサギも、段々と##満更でもなさそうな顔になり……。","type":"TXT"},{"name":"【アサギ】","text":"「ほ、本当？　おしっこしてるところなんて、##本当は見られたくないのっ、二人でエッチする##時以外、絶対に見るのは禁止よっ？」","type":"TXT","id":"v_SR362_0097","src":"/img/common/voice/ogg/v_SR362_0097.fce7d9690250987998eadb2f05981a07.ogg"},{"name":"【俺】","text":"「わかったよ。だから早く、##これを見てる未来の僕にメッセージを送って」","type":"TXT"},{"name":"【アサギ】","text":"「ええ……こ、浩くん、見てぇ♪」","type":"TXT","id":"v_SR362_0098","src":"/img/common/voice/ogg/v_SR362_0098.bb420a817f06a8631f9725102ef5b475.ogg"},{"name":"【アサギ】","text":"「皆と海に来たのに、私は今ビーチで##裸ん坊になって、マン汁とおしっこで##グショグショに濡らしてるのぉぉ☆」","type":"TXT","id":"v_SR362_0099","src":"/img/common/voice/ogg/v_SR362_0099.bf837ebdd75655bb63b1a21e82755515.ogg"},{"name":"【アサギ】","text":"「おっぱいもオマンコも、##アナタにクリーム塗れにしてもらって、##いっぱい感じちゃった☆」","type":"TXT","id":"v_SR362_0100","src":"/img/common/voice/ogg/v_SR362_0100.e6a6298552e161ce4a7aa4fae5208b7f.ogg"},{"name":"【アサギ】","text":"「今、思い出作りに##お漏らし動画を撮影中ですっ☆」","type":"TXT","id":"v_SR362_0101","src":"/img/common/voice/ogg/v_SR362_0101.a5f6e3028044d2c1c9d64a9ec0d746f5.ogg"},{"name":"","text":"　恍惚とした表情をレンズに寄越し、未来の##俺に痴態を披露する。最強の対魔忍の無様##極まりない姿に俺は笑いを抑えられなかった。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　さくら姉達のいるビーチで##エロ動画を撮影するなんて、アサギさんは##本物の変態になっちゃったんだね！」","type":"TXT"},{"name":"【アサギ】","text":"「そうっ、そうなのぉ♪##今日は私の変態記念日なの☆」","type":"TXT","id":"v_SR362_0102","src":"/img/common/voice/ogg/v_SR362_0102.324483eee396fa70f7c7e2067495f78b.ogg"},{"name":"【アサギ】","text":"「さ、さくら達より、##アナタにオマンコされるのが大切な、##牝になった日なのよぉぉ☆」","type":"TXT","id":"v_SR362_0103","src":"/img/common/voice/ogg/v_SR362_0103.348f43d781f3e06191c2a5ab131f442e.ogg"},{"name":"【アサギ】","text":"「お願い、テレビの前の私を犯して☆##オマンコ、可愛がって##また嬉ションさせてぇ☆」","type":"TXT","id":"v_SR362_0104","src":"/img/common/voice/ogg/v_SR362_0104.381b8574cada46ee98c9552466f75d1d.ogg"},{"name":"【アサギ】","text":"「淫乱恋人のアサギを##末永くよろしくお願いしますぅ……☆」","type":"TXT","id":"v_SR362_0105","src":"/img/common/voice/ogg/v_SR362_0105.b901347083d24c83a42cbd093dc67190.ogg"},{"name":"【俺】","text":"「ほら、もっと笑ってアサギさん♪##ハイ、チーズ♪」","type":"TXT"},{"name":"【アサギ】","text":"「はぁい♪　野外おしっこ記念のアヘ顔##ピース♪　最高の思い出だわぁ☆　これを見て##オチンポヌイてちょうだい♪　アナタぁぁ☆」","type":"TXT","id":"v_SR362_0106","src":"/img/common/voice/ogg/v_SR362_0106.504a37ef09a71fab87929ec3986a5091.ogg"},{"name":"","text":"　恥悦の虜となったアサギは、##その後完全に俺の言いなりだった。","type":"TXT"},{"name":"","text":"　放尿を続けたまま、弛緩した笑みの横に##ピースサインを浮かべている。","type":"TXT"},{"name":"【俺】","text":"「クク……じゃあ、##もう写真も撮ったし終わりにしようか。##水着を着て、アサギさん？」","type":"TXT"},{"name":"","text":"　ここで俺はわざと彼女を##焦らすような問いを投げる。","type":"TXT"},{"name":"","text":"　しかし、彼女は俺の真意を##察しているらしく、##いやらしい笑みを返してきた。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅ♪　アナタったら本当に意地悪ねぇ☆##アナタのオチンポ♪　まだ苦しそうじゃない、##そんなの見て、私が我慢できると思うのっ？」","type":"TXT","id":"v_SR362_0107","src":"/img/common/voice/ogg/v_SR362_0107.5d6b8874c271d7180aa64a33be36595c.ogg"},{"name":"","text":"　アサギは恍惚とした表情を浮かべ、自身の##陰唇をくぱぁと開く。その姿は、##ただの露出狂と違いなかった。","type":"TXT"},{"name":"【アサギ】","text":"「ほらぁ♪　アサギの絶頂ユルユルマンコぉ、##奥の奥まで見てぇ☆」","type":"TXT","id":"v_SR362_0108","src":"/img/common/voice/ogg/v_SR362_0108.1bcb86782f00bf25f9cd63601f8c8eba.ogg"},{"name":"【アサギ】","text":"「牝汁とおしっこでドロドロのオマンコ♪##オチンポ欲しいって泣いてるわぁ☆」","type":"TXT","id":"v_SR362_0109","src":"/img/common/voice/ogg/v_SR362_0109.63cd19131ab1fc07115b057210ff1776.ogg"},{"name":"【アサギ】","text":"「お願い♪　オマンコにして☆##射精してぇぇん☆」","type":"TXT","id":"v_SR362_0110","src":"/img/common/voice/ogg/v_SR362_0110.57acfc8b54c8fab5537683951269aa37.ogg"},{"name":"【アサギ】","text":"「これから先も、一生アナタに##オマンコしてもらうことが、##私のたった一つの望みなのぉぉ☆」","type":"TXT","id":"v_SR362_0111","src":"/img/common/voice/ogg/v_SR362_0111.ea10e8333d9899571d7684eb310f13fd.ogg"},{"name":"","text":"　今と未来の俺にさらなる##肉悦をねだるアサギ。","type":"TXT"},{"name":"","text":"　夏の思い出作りはまだまだ続きそうだ。##それを思い、俺は嗜虐の笑みを浮かべた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=476754407","type":"JUMP"},{"type":"END"}]
 },
 {
    "id": "c549",
    "script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR363a","src":"/img/pc/hello_script/ev/M/SR363a.1e5a26e1a24d192404e0725dcfd0d1a4.jpg"},{"name":"【俺】","text":"「さぁ、アサギさん、##こっちのビニールシートに寝転んで？##水着は……わかってるよね？」","type":"TXT"},{"name":"【アサギ】","text":"「え、ええ、こうかしら？　……ふふっ♪##私ったら浩くんからオマンコもお尻も##丸見えねっ♪　はぁんっ、興奮しちゃうわ♪」","type":"TXT","id":"v_SR363_0000","src":"/img/common/voice/ogg/v_SR363_0000.8b320a51b4978cbd3690c157970f72bc.ogg"},{"name":"","text":"　灼熱の太陽の下、俺とアサギの、淫靡な夏の##思い出作りが続いていた。俺を浩介だと##思い込んでいる彼女は、最早俺の言いなりだ。","type":"TXT"},{"name":"【アサギ】","text":"「と、ところで、さくら達は？##まだ遊んでるの？」","type":"TXT","id":"v_SR363_0001","src":"/img/common/voice/ogg/v_SR363_0001.00a1916eaa47f17e4f8bca7bc3e1ee71.ogg"},{"name":"【俺】","text":"「うん、まだ海の方にいるよ。##疲れるだろうに、よくやるよね」","type":"TXT"},{"name":"","text":"　すぐ近くではしゃぐさくらと紫を、##まるで別世界のことのように語る。","type":"TXT"},{"name":"","text":"　アサギは安堵の息を吐き、##改めてねだるような視線を俺に送った。","type":"TXT"},{"name":"【アサギ】","text":"「じゃあお願い、アナタぁ♪　アクメした##ばかりの私のグショグショオマンコに、##早くオチンポブチ込んでっ、食べさせてぇ♪」","type":"TXT","id":"v_SR363_0002","src":"/img/common/voice/ogg/v_SR363_0002.f3de90da80458293701f0acc4109767f.ogg"},{"name":"【アサギ】","text":"「そ、そのカメラで、オチンポにヨガる私の姿##しっかり記録してね♪　いつか二人で見て、##懐かしみながらオマンコするんだからぁ♪」","type":"TXT","id":"v_SR363_0003","src":"/img/common/voice/ogg/v_SR363_0003.8ae7bdc715458055aec11d5a3b947a2a.ogg"},{"name":"","text":"　股座から彼女の全裸を収めるカメラを見つめ##アサギがうっとりとした表情で言う。","type":"TXT"},{"name":"","text":"　対魔忍としての自分を忘れ、##完全に浩介の奴隷状態だ。","type":"TXT"},{"name":"【俺】","text":"「本当におねだりが上手になったね、##でもまだお預けだよ、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「あぁんい、意地悪しないでぇ！　発情マンコ##堪え性がないのよぉ！　見てぇ牝汁トロトロ♪##オチンポ欲しいって泣いているでしょう？」","effect":"ef02","type":"TXT","id":"v_SR363_0004","src":"/img/common/voice/ogg/v_SR363_0004.a04e95de36116d5df45260be2d3370d7.ogg"},{"name":"【俺】","text":"「よぉく見えてるよ。だからこそ、##もう一度オマンコの具合を確かめようと##思うんだ……できれば、こっちの方もね」","type":"TXT"},{"name":"","text":"　俺はおもむろに手を伸ばし、##人差し指で陰唇を、親指で肛門を##スリスリと擦った。","type":"TXT"},{"name":"","text":"　ビクンと過敏に反応したアサギだったが、##やがて俺の意図を察すると、自ら腰をクネらせ##誘うように尻を振り出した。","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかったわ♪##アナタのオチンポに相応しいか、##私のオマンコを指マンで査定して♪」","type":"TXT","id":"v_SR363_0005","src":"/img/common/voice/ogg/v_SR363_0005.c729f8dc0fd414365973455ab2cafc73.ogg"},{"name":"【アサギ】","text":"「アナルも、アナタの好きに##弄ってください……♪」","type":"TXT","id":"v_SR363_0006","src":"/img/common/voice/ogg/v_SR363_0006.9e3259770a552173fe3ab8d5f8ce50aa.ogg"},{"name":"【俺】","text":"「ククク、そうこなくっちゃ、##それでこそ僕の彼女、僕の女だよ、##アサギさんっ♪」","type":"TXT"},{"name":"【アサギ】","text":"「んはぁぁんっ♪　わ、私も嬉しい♪」","type":"TXT","id":"v_SR363_0007","src":"/img/common/voice/ogg/v_SR363_0007.cee44299ae77986c6df32b3d8ecdcd91.ogg"},{"name":"【アサギ】","text":"「オマンコだけじゃなくう、うんちする穴まで##愛して貰えるなんてぇ、アナタの女になれて##良かったわぁ♪」","type":"TXT","id":"v_SR363_0008","src":"/img/common/voice/ogg/v_SR363_0008.4efad9c03ac48cb5dd2ac2acb2b8dda5.ogg"},{"name":"","text":"　喜悦の叫びを上げるアサギの痴態を、##しっかりカメラに残す。そして三脚で固定し、##自由になった両手で二つの牝穴を責め立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363b","src":"/img/pc/hello_script/ev/M/SR363b.aea5be1929ad841d902c2546cc6b3f1c.jpg"},{"name":"【アサギ】","text":"「ほひぃぃぃぃ♪　指ぃ、また来たぁぁぁん♪##んぎぃぃん！　お尻お尻ぃ♪　アナルらめぇ♪##キュンキュンしちゃぅぅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0009","src":"/img/common/voice/ogg/v_SR363_0009.088b47f94b7fe9f4951959e2c9cdcda4.ogg"},{"name":"","text":"　恥裂と菊門にそれぞれ二本の指を加え、##アサギの熟肉が悦びに打ち震える。愛液塗れの##穴は指二本入るとは思えない締め付けだった。","type":"TXT"},{"name":"【俺】","text":"「クッ！　マンコもアナルも凄い力だっ！##そんなに僕のチンコが欲しかったのっ？」","type":"TXT"},{"name":"【アサギ】","text":"「え、えぇ、オチンポ欲しいっ！##オチンポ欲しいわぁ♪」","type":"TXT","id":"v_SR363_0010","src":"/img/common/voice/ogg/v_SR363_0010.5342be24b3d8096a72b06af347c71791.ogg"},{"name":"【アサギ】","text":"「オマンコに入れられた時のことを##想像するだけで、##いっぱい感じちゃうのよぉ♪」","type":"TXT","id":"v_SR363_0011","src":"/img/common/voice/ogg/v_SR363_0011.caacb6e87397083456bcbeceb06b8833.ogg"},{"name":"【俺】","text":"「だったら、ちゃんと僕のチンコが入るよう、##しっかりほぐしてあげるよっ！」","type":"TXT"},{"name":"【アサギ】","text":"「してぇ！　もっとグポグポしてぇぇん♪##オマンコもアナルもアナタにメロメロなのぉ♪##アナタのオチンポに恋い焦がれてるわぁぁ♪」","type":"TXT","id":"v_SR363_0012","src":"/img/common/voice/ogg/v_SR363_0012.0e866569a102fd42776f87f22e11a7f4.ogg"},{"name":"","text":"　アサギの望み通り俺は二つの穴を舐るように##しつこく擦り立てた。その度、彼女の艶やかな##身体が過剰な反応を見せ、跳ね上がる。","type":"TXT"},{"name":"【アサギ】","text":"「はひぃぃぃんっ！　すごい、すごいわぁ♪##アナタの指ぃ、気持ちイイの止まらない♪」","effect":"ef02","type":"TXT","id":"v_SR363_0013","src":"/img/common/voice/ogg/v_SR363_0013.3e98e896513806594fda6d4971f450be.ogg"},{"name":"【アサギ】","text":"「も、もっとして♪　ホジホジするのっ、##やめないでぇぇぇ♪」","type":"TXT","id":"v_SR363_0014","src":"/img/common/voice/ogg/v_SR363_0014.c716df0bd1bb6cfabcde348ab5a7aba3.ogg"},{"name":"【俺】","text":"「いつも以上のヨガりっぷりだねもしかして、##さくら姉達にバレるんじゃないかって、##興奮してるのかい？」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そうかも知れないわぁ、こんな姿っ、##あの子達には絶対に見せられないのに考えると##オマンコキュンキュンして、感じちゃうの♪」","type":"TXT","id":"v_SR363_0015","src":"/img/common/voice/ogg/v_SR363_0015.e93e22b1f5dc504a5f61b6dcf24e8eb5.ogg"},{"name":"【アサギ】","text":"「ひゃぁぁんっらめぇ♪　私、野外セックスに##ハマッちゃってるぅ♪　お、お願ぁい浩くん♪##露出狂のアサギを嫌いになっちゃいやぁん♪」","type":"TXT","id":"v_SR363_0016","src":"/img/common/voice/ogg/v_SR363_0016.88a28b40c4949c0a52adae46ec19591d.ogg"},{"name":"","text":"　そう言いつつ、##いまだに緩み切った牝面を下げるアサギに、##俺は黙って頷く。","type":"TXT"},{"name":"","text":"　彼女は、自分がいつも以上の快感に##襲われるのが環境のせいだと思っているが、##それは違う。全て俺の策略だ。","type":"TXT"},{"name":"","text":"　さっき塗ったクリーム。あれには特注の##媚薬が混ざっている。常人なら、##一塗りで正気を失い盛り狂うレベルの代物だ。","type":"TXT"},{"name":"","text":"　それを、性感帯を含めて全身に隈なく##塗ったのだ。抗える筈もない。そう思い、##俺は緩急を付け小気味よく指を動かした。","type":"TXT"},{"name":"【アサギ】","text":"「ひひぃぃぃぃん！？　テ、テンポッ♪##そのテンポイイ、気持ちイイわぁ♪」","type":"TXT","id":"v_SR363_0017","src":"/img/common/voice/ogg/v_SR363_0017.00e3fb106cdbccbfc9d9e8cd877797e5.ogg"},{"name":"【アサギ】","text":"「オマンコとアナル、悦んでるぅ♪##ドンドン高まってるのよぉぉぉ♪」","type":"TXT","id":"v_SR363_0018","src":"/img/common/voice/ogg/v_SR363_0018.64a818198483264aec5dba8f170d8a2a.ogg"},{"name":"","text":"　俺のリズムに歌を付けるように、##アサギの牝穴がはしたない水音を立てる。","type":"TXT"},{"name":"","text":"　再び俺の指で彼女を陥落させられる。##そう確信したその時――","type":"TXT"},{"name":"【紫】","text":"「ああ、やはり設営は終わっているみたいだな##はぁ……全部アサギ様達に任せてしまった」","type":"TXT","id":"v_mSR363_0000","src":"/img/common/voice/ogg/v_mSR363_0000.edc64ccc9c7f6bb04c13929597da1e92.ogg"},{"name":"【さくら】","text":"「もぉ～むっちゃんは気にしいなんだからぁ！##あー、喉乾いたっ！」","type":"TXT","id":"v_sSR363_0000","src":"/img/common/voice/ogg/v_sSR363_0000.c95d8e4154153293f334a87aa45f210b.ogg"},{"name":"","text":"　さっきまで別世界に感じていた声が、##近付いてくる。そんな実感と共に、##アサギの身体が緊張と驚愕で飛び跳ねた。","type":"TXT"},{"name":"【アサギ】","text":"「ひゃぁぁうっ！？　こ、浩くんっ？##今の声、ま、まさか……っ！？」","effect":"ef02","type":"TXT","id":"v_SR363_0019","src":"/img/common/voice/ogg/v_SR363_0019.dce1a99f41f557b022453b11ed5cf41a.ogg"},{"name":"【俺】","text":"「うん、さくら姉達だね、##遊び疲れて戻って来たみたいだ」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなぁ……い、いやぁぁぁっ！##らめぇ！　ぬ、抜いてっオマンコとアナルから##指、抜いてぇ！　い、急いで水着を……っ！」","type":"TXT","id":"v_SR363_0020","src":"/img/common/voice/ogg/v_SR363_0020.4773237205c9bf5859468aa859192ecd.ogg"},{"name":"","text":"　蕩けた表情が一転して青ざめ、##アサギは激しく狼狽する。##全く、最悪のタイミング――","type":"TXT"},{"name":"","text":"　否、最高のタイミングで帰って来たものだ。##そう思い、俺はアサギの穴を##弄ぶ指の動きを加速させる。","type":"TXT"},{"name":"【アサギ】","text":"「ふひゃぁ！？　はぎぃぃぃ！　こ、浩くんっ##やめてぇ！　激しくするの、いやぁん！##声出ちゃう！　さくら達に気付かれちゃう！」","type":"TXT","id":"v_SR363_0021","src":"/img/common/voice/ogg/v_SR363_0021.307ac407226bd3cc6f05c3a2575ba597.ogg"},{"name":"【俺】","text":"「そんなこと言って、アサギさんも、##もう限界なんでしょう？##こんな中途半端でやめて、本当にいいの？」","type":"TXT"},{"name":"【アサギ】","text":"「そ、それはぁ……で、でもらめっ、##さくら達にバレるのはらめぇ！」","type":"TXT","id":"v_SR363_0022","src":"/img/common/voice/ogg/v_SR363_0022.3aa2df842a5368a5c2430d5e24f0350e.ogg"},{"name":"【アサギ】","text":"「あの子達にこんなアクメ面を見られたら、##わ、私はおしまいよぉ……っ！」","type":"TXT","id":"v_SR363_0023","src":"/img/common/voice/ogg/v_SR363_0023.2b258770334b892c7cdd1ba2d58d72c8.ogg"},{"name":"【俺】","text":"「バレなければ問題ないじゃないか。それに##アサギさんのオマンコ、二人が近づいて##来てからもっと濡れてるよ。気付いてた？」","type":"TXT"},{"name":"【アサギ】","text":"「い、いや、いやぁぁぁ……さ、さくら、##オマンコぉらめっ！　紫ぃアナル見られちゃう##ア、アクメ、オマンコぉ、らめぇ……っ！」","type":"TXT","id":"v_SR363_0024","src":"/img/common/voice/ogg/v_SR363_0024.ba76940cdc597e203f3f54e9698df2e0.ogg"},{"name":"","text":"　再び羞恥と快感の鬩ぎ合いの中で葛藤する##アサギ。しかし、牝穴の方は指を##逃がすまいと、キツく締まっていた。","type":"TXT"},{"name":"【さくら】","text":"「あ、浩介ぇー！　設営お疲れーっ！」","type":"TXT","id":"v_sSR363_0001","src":"/img/common/voice/ogg/v_sSR363_0001.42c990e0f67e0e7534fd3ecf2278cf01.ogg"},{"name":"【俺】","text":"「そうこうしてる間に来ちゃうね？##どうする？　やっぱりやめて水着着る？」","type":"TXT"},{"name":"","text":"　二穴に指をネットリと這わせながらアサギに##意地の悪い問いを投げる。興奮と焦燥に塗れた##アサギの頭が、弾き出した答えは……。","type":"TXT"},{"name":"【アサギ】","text":"「ふ、ふぅぅ……お、お願ぁいアナタ！　イ、##イカせてぇ！　さ、さくら達にバレないよう、##オマンコとアナルをイジメ抜いてぇぇぇ！！」","type":"TXT","id":"v_SR363_0025","src":"/img/common/voice/ogg/v_SR363_0025.b90c4fa3786df722f592139edaee4980.ogg"},{"name":"【アサギ】","text":"「オ、オマンコ、オマンコぉ！##切ないのぉ！　もう一秒も我慢できない！」","type":"TXT","id":"v_SR363_0026","src":"/img/common/voice/ogg/v_SR363_0026.8f7f2aac5dbdb2197d1f58e5764e4280.ogg"},{"name":"【アサギ】","text":"「早く二人を追い払って！##グチョグチョオマンコ絶頂したいのよぉ！！」","type":"TXT","id":"v_SR363_0027","src":"/img/common/voice/ogg/v_SR363_0027.94481553c0f2e039d81c21dc60cbddf5.ogg"},{"name":"","text":"　アサギへ責めを続けながら二人を遠ざける。##なかなか無茶な注文だと思いつつ、黙って俺は##頷き、目の前まで来たさくら達を見やる。","type":"TXT"},{"name":"【俺】","text":"「ああ、おかえり、二人とも。休憩かい？」","type":"TXT"},{"name":"【さくら】","text":"「いやぁー、喉乾いちゃってさーっ、##そこのクーラーボックスに##ジュースとか入ってるでしょ？」","type":"TXT","id":"v_sSR363_0002","src":"/img/common/voice/ogg/v_sSR363_0002.515ab107f77f99a19f99ef7c443e6621.ogg"},{"name":"【俺】","text":"「うーん、実はこのクーラーボックス、##さっき飲み物入れたばかりだから、##あまり冷えてないよ？」","type":"TXT"},{"name":"【さくら】","text":"「え、ホントにぃ！　なぁーんだ、##じゃあ買って来ないとだめかぁ、##メンドくさいなぁ……」","type":"TXT","id":"v_sSR363_0003","src":"/img/common/voice/ogg/v_sSR363_0003.92d7162a5e788fb4eecad67369ce4145.ogg"},{"name":"【紫】","text":"「……それより、アサギ様はどうしたんだ？##お姿が見えないようだが？」","type":"TXT","id":"v_mSR363_0001","src":"/img/common/voice/ogg/v_mSR363_0001.9025cfc777187d1c58de20b07a5dfef6.ogg"},{"name":"","text":"　自分の名前を間近で聞き、アサギの牝穴が##消えそうなぐらいに収縮する。##俺は顔色を一切変えず、紫に応じた。","type":"TXT"},{"name":"【俺】","text":"「ちょっとそこら辺を歩いて来るって」","type":"TXT"},{"name":"【俺】","text":"「さっき行ったばかりだから##暫く戻って来ないかも……##あ、そういえばこれを残していったよ」","type":"TXT"},{"name":"","text":"　俺は、物陰からある物を取り出し、##二人に見せる。それは、アサギの財布だった。","type":"TXT"},{"name":"【俺】","text":"「何か欲しいものがあったら使っていいって。##これで何か冷たい飲み物でも##買ってくればいいんじゃない？」","type":"TXT"},{"name":"【さくら】","text":"「おぉーっ！　お姉ちゃん気がキクぅ♪##買って来ようよ、むっちゃんっ！」","type":"TXT","id":"v_sSR363_0004","src":"/img/common/voice/ogg/v_sSR363_0004.5ddf15ff90dd16e1477409b004d2d146.ogg"},{"name":"【紫】","text":"「いや、準備を任せた上に、##お金まで使わせていただいては……」","type":"TXT","id":"v_mSR363_0002","src":"/img/common/voice/ogg/v_mSR363_0002.961faf8f2918dd39ea5c260be558c726.ogg"},{"name":"【さくら】","text":"「もぉー、むっちゃんてばマジメすぎっ！##お姉ちゃんの分も買えばいいじゃん！##きっと喜ぶからっ！」","type":"TXT","id":"v_sSR363_0005","src":"/img/common/voice/ogg/v_sSR363_0005.45881573c352f3364b75e6365ba617da.ogg"},{"name":"【紫】","text":"「よ、喜ぶっ？　そ、そうか……？」","type":"TXT","id":"v_mSR363_0003","src":"/img/common/voice/ogg/v_mSR363_0003.4f59b973bb3f549e000c2f98032956ff.ogg"},{"name":"","text":"　さくらの言葉に、紫の目の色が変わる。##まさかそのアサギ様が目と鼻の先にいて、##全裸で絶頂しかけているとは夢にも思うまい。","type":"TXT"},{"name":"【俺】","text":"「荷物番は僕に任せて、二人で買って来てよ」","type":"TXT"},{"name":"【さくら】","text":"「アリガト、浩介っ♪　浩介の分も何か##買って来るねっ！　行こ！　むっちゃんっ♪」","type":"TXT","id":"v_sSR363_0006","src":"/img/common/voice/ogg/v_sSR363_0006.78471d9d0ff16fd3da679e300d22fd55.ogg"},{"name":"【紫】","text":"「わ、わかったから引っ張るなっ！　アサギ様##本当に喜んでくれるんだろうか……？」","type":"TXT","id":"v_mSR363_0004","src":"/img/common/voice/ogg/v_mSR363_0004.5f7fb84712e1781d7451580c5a1b7a08.ogg"},{"name":"","text":"　結局、さくらに腕を引っ張られるような形で##連行される紫。二人の後ろ姿を眺めた後、##俺は視線を下の方へ落とす。","type":"TXT"},{"name":"【俺】","text":"「……二人は行ったよ、アサギさん」","type":"TXT"},{"name":"","text":"　そこには、指を千切るくらい穴をキツく締め##絶頂を堪えて身を悶えさせる、##アサギの痴態が転がっていた。","type":"TXT"},{"name":"","text":"　何かを訴えるように瞳を揺らすアサギに、##俺は笑みを持って応じ、##挿入された指を一気に加速させた。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、アサギさんもイケっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「んはぁぁぁぁぁぁぁぁ♪##イクっ♪　イクのぉ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0028","src":"/img/common/voice/ogg/v_SR363_0028.5bb3a03d62abafabb6476779526ef165.ogg"},{"name":"【アサギ】","text":"「オマンコ、アナル、全部イクっ♪##イッちゃう♪　もう無理ぃ♪##イグっ♪　イグぅ♪　イッグぅぅぅ♪」","type":"TXT","id":"v_SR363_0029","src":"/img/common/voice/ogg/v_SR363_0029.709e680b9c2fc39b9fa969bc807907a3.ogg"},{"name":"【さくら】","text":"「……んー？」","type":"TXT","id":"v_sSR363_0007","src":"/img/common/voice/ogg/v_sSR363_0007.73de4f60bf05b337c6f866065350bc31.ogg"},{"name":"【紫】","text":"「どうした、さくら？　突然止まって？」","type":"TXT","id":"v_mSR363_0005","src":"/img/common/voice/ogg/v_mSR363_0005.b23d5209c4447fc1a38abe891f97e405.ogg"},{"name":"【さくら】","text":"「いや、なんかお姉ちゃんの声が##聞こえたような……気のせいかな？」","type":"TXT","id":"v_sSR363_0008","src":"/img/common/voice/ogg/v_sSR363_0008.d3243035fddbbdbd5d5f35e5a4ceff95.ogg"},{"name":"【紫】","text":"「はぁ、何をとぼけたことを……##私は先に行くぞ」","type":"TXT","id":"v_mSR363_0006","src":"/img/common/voice/ogg/v_mSR363_0006.23b8db2c8b80c0f84583071e59d6227c.ogg"},{"name":"【さくら】","text":"「あーっ、待ってよむっちゃんー！」","type":"TXT","id":"v_sSR363_0009","src":"/img/common/voice/ogg/v_sSR363_0009.820c91707a5632aec55706cca97d1a42.ogg"},{"name":"","text":"　白浜を急ぎ足で駆ける二人。##その遥か後方でアサギが淫欲の海に##溺れているなど、知る由もなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR363c","src":"/img/pc/hello_script/ev/M/SR363c.8e0c71d23aceb31954d10d577d331c6b.jpg"},{"name":"","text":"　プシィィィィィー！！##ジャワァァァァァー！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んへぇぇぇぇぇぇぇ☆　ほひゅぅぅぅぅぅ☆##イッたぁん☆　オマンコぉアナルぅ☆　やっと##イケたぁ☆　おひぃん♪　嬉し泣きしてる☆」","type":"TXT","id":"v_SR363_0030","src":"/img/common/voice/ogg/v_SR363_0030.152fea36876cfb18c403f5adc6b8c5b4.ogg"},{"name":"【アサギ】","text":"「あぎぃぃ！　んぎひぃぃぃぃぃ☆　イグぅ、##まだイグぅぅぅ☆　もっとイグぅぅぅぅぅ☆##んほぉぉぉぉ☆　アクメぇ止まらないぃぃ☆」","type":"TXT","id":"v_SR363_0031","src":"/img/common/voice/ogg/v_SR363_0031.255b1a5006685d59f3595ffda4eb9e27.ogg"},{"name":"","text":"　派手な咆哮と共に、アサギの再び絶頂する。##まるで振られた炭酸飲料のような勢いで、##恥裂から陰蜜を噴き出した。","type":"TXT"},{"name":"【俺】","text":"「さっきイッたばかりなのに凄い量だねっ、##やっぱりさくら姉達に見つかりそうで##興奮してたんだ？」","type":"TXT"},{"name":"【アサギ】","text":"「だってぇあの子達、邪魔するんだものぉぉ！##せ、せっかくオマンコしてもらってたのに……##アクメ決められなくて、切なかったのよぉ☆」","type":"TXT","id":"v_SR363_0032","src":"/img/common/voice/ogg/v_SR363_0032.998a392f27a321ce6b516061dc373648.ogg"},{"name":"【アサギ】","text":"「あの子達の声を聞く度、オマンコもアナルも##キュンキュンして、た、堪らなかったのぉ☆##らめぇ♪　オマンコおかしくなっちゃった☆」","type":"TXT","id":"v_SR363_0033","src":"/img/common/voice/ogg/v_SR363_0033.d3c592b2cc5f828392da9b05089d1fc7.ogg"},{"name":"【アサギ】","text":"「んぎぃぃ☆　イグぅ☆　焦らされた分だけっ##アクメ深くなってるわぁ♪　むほぉぉぉぉ☆##しゅごい☆　オマンコしゅごぉぉぉぉい☆」","type":"TXT","id":"v_SR363_0034","src":"/img/common/voice/ogg/v_SR363_0034.502cd512065b667958d99a5d74eabb3b.ogg"},{"name":"","text":"　堰を切ったように溢れる愛液が、俺の指を##濡らす。しかし、ビクンビクンと痙攣する##彼女の牝穴は、俺の指を咥えたまま放さない。","type":"TXT"},{"name":"【俺】","text":"「これだけイッておいて、##まだこんなにキツキツなんて……##合格だよ、アサギさんっ！」","type":"TXT"},{"name":"","text":"　俺は陰唇と尻穴に呑まれた指に力を込めると##アサギの具合も関係なしに##無理やり引っこ抜いた。","type":"TXT"},{"name":"【アサギ】","text":"「ふぎぃぃ！？　おぐぅぅぅ！　や、やぁんっ##どうして指抜いちゃうの、アナタぁ？　もっと##アサギの牝穴っ、もっとイジメてぇぇぇん！」","type":"TXT","id":"v_SR363_0035","src":"/img/common/voice/ogg/v_SR363_0035.3aeb9691b6ca49ff0e7f07375130b45c.ogg"},{"name":"","text":"　アサギは痛みより快感を奪われたショックが##勝っているようで、切なげな声を漏らし、##はしたなく尻を振りながら、俺にねだった。","type":"TXT"},{"name":"","text":"　俺は黙し、海水パンツから取り出したモノを##彼女の蜜が滴る陰唇に##宛がうことで回答とした。","type":"TXT"},{"name":"【俺】","text":"「ククク……心配しないで、そのいやらしく##濡れたオマンコは、アサギさんが大好きな、##このチンコで塞いであげるからっ！」","type":"TXT"},{"name":"","text":"　俺は、絶頂を繰り返し、##下準備が整ったアサギの発情マンコに、##肉棒をまっすぐ挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"name":"【アサギ】","text":"「おほぉぉぉぉぉう！？##んごぉぉぉぉぉぉぉ！！##き、来たぁ♪　オチン、ポぉぉぉう♪」","effect":"ef02","type":"TXT","id":"v_SR363_0036","src":"/img/common/voice/ogg/v_SR363_0036.c8c236241b05049ef8d3a13054ebba24.ogg"},{"name":"【アサギ】","text":"「ふほぉぉ♪　ひゃひぃぃん♪##オチンポぉ♪　オチンポぉぉぉ♪」","type":"TXT","id":"v_SR363_0037","src":"/img/common/voice/ogg/v_SR363_0037.aa13ee4921f838bde497409a8180a3b2.ogg"},{"name":"","text":"　カリ首までの挿入で、##すでに膣全体が悦びに打ち震えているのが##伝わってくる。","type":"TXT"},{"name":"","text":"　いきなりの挿入で最初こそ悲鳴を上げた##アサギだが、待ち焦がれた肉棒の感触に、##徐々に歓喜の雄叫びへと変わっていった。","type":"TXT"},{"name":"【アサギ】","text":"「あっふ♪　おっほぉぉん♪　す、すごぉい♪##こ、声っ、止まんない♪　オマンコ♪　イッた##ばかりなのにまたキュンキュンしてるわぁ♪」","type":"TXT","id":"v_SR363_0038","src":"/img/common/voice/ogg/v_SR363_0038.0ef305f572951f568622fa76502d0849.ogg"},{"name":"【アサギ】","text":"「こ、これ、これなのっ♪　ずっとオチンポが##欲しかったのよぉ♪　オマンコにブッとい##オチンポ♪　ずぅっと待っていたのぉ♪」","type":"TXT","id":"v_SR363_0039","src":"/img/common/voice/ogg/v_SR363_0039.bbdc772d6068859a45a1bbb0ef06dc4d.ogg"},{"name":"【アサギ】","text":"「あ、ありがとう♪##オチンポハメハメしてくれてありがとうっ、##アナタぁ♪」","type":"TXT","id":"v_SR363_0040","src":"/img/common/voice/ogg/v_SR363_0040.e0547dfb426710aae1a328fb1fac651b.ogg"},{"name":"【アサギ】","text":"「夏の思い出っ、##私のオマンコにズポズポ刻まれてるわぁぁ♪」","type":"TXT","id":"v_SR363_0041","src":"/img/common/voice/ogg/v_SR363_0041.c6f022ed698765e4736c45192286de37.ogg"},{"name":"","text":"　カメラを意識し、媚びるような言葉を吐く##アサギ。挿入の悦びで乱れる彼女には、##最早最低限のプライドも残っていないらしい。","type":"TXT"},{"name":"【俺】","text":"「クク……浅く挿しただけで##このヨガりようじゃ、この先が思いやられるよ##アサギさん？」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、はぁぁぁん♪##へ、平気よぉ、浩くんっ♪」","type":"TXT","id":"v_SR363_0042","src":"/img/common/voice/ogg/v_SR363_0042.6b8d9d012fae435b71cad555246cb038.ogg"},{"name":"【アサギ】","text":"「オ、オチンポ、どんなにされても##気持ちイイからぁ、だからもっと責めて♪##オマンコをぉ♪」","type":"TXT","id":"v_SR363_0043","src":"/img/common/voice/ogg/v_SR363_0043.dff3a16bc5929cb423ab85bfc417fe5a.ogg"},{"name":"","text":"　言われるまでもなく、##俺は恥裂に入り口を執拗に責め立てる。","type":"TXT"},{"name":"","text":"　その度、さっきまで弄ばれていた尻穴が、##物欲しそうにヒクヒク疼いていた。","type":"TXT"},{"name":"【俺】","text":"「あーあー、アサギさん、##アナルも切なそうじゃないか？##まさかこっちもハマッちゃったとか？」","type":"TXT"},{"name":"【アサギ】","text":"「はうぅぅ……♪　そ、そう、そうなのぉ♪」","type":"TXT","id":"v_SR363_0044","src":"/img/common/voice/ogg/v_SR363_0044.c9a43426c328aefb56e139af9c05d1b0.ogg"},{"name":"【アサギ】","text":"「浩くんがオチンポ焦らすからぁ、##その間にアナル、陥落しちゃったの♪##もっと構って欲しいのぉ♪」","type":"TXT","id":"v_SR363_0045","src":"/img/common/voice/ogg/v_SR363_0045.5f7528b42261355160a589e12066c23a.ogg"},{"name":"【俺】","text":"「全く、チンコ咥えながら##アナルヒクつかせるなんて……いいよ、##浅ましい穴は塞いであげるよ！」","type":"TXT"},{"name":"","text":"　何の躊躇いもなく、俺は彼女の肛門に##再び指を突っ込む。刺激でアナルが締まるのと##連動し、膣内もまた蠢動したのがわかった。","type":"TXT"},{"name":"【アサギ】","text":"「くひゃぁぁぁう！？　お、お尻っ、アナルも##来たぁん♪　ど、どっちもキュンキュンする♪##やだぁ、私、ドンドン変態になってくぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0046","src":"/img/common/voice/ogg/v_SR363_0046.b3529c2f5c90e7729f65d3de8159ec4a.ogg"},{"name":"【俺】","text":"「アサギさんは元々ド変態じゃないか！##オマンコとアナル同時に気持ち良くなるなんて##本当に僕の自慢の変態彼女だよっ！」","type":"TXT"},{"name":"【アサギ】","text":"「う、嬉しい♪　もっと言って、##アナタぁ！」","type":"TXT","id":"v_SR363_0047","src":"/img/common/voice/ogg/v_SR363_0047.6a9754772407d15b05e9b87bd891560c.ogg"},{"name":"【アサギ】","text":"「変態女をオチンポでイジメてぇ！##感じるぅ♪　アナタに嬲られると##牝穴感じちゃうのよぉ♪　アナタぁ♪」","type":"TXT","id":"v_SR363_0048","src":"/img/common/voice/ogg/v_SR363_0048.adf19975a952bd9aa8c5c830bc8df763.ogg"},{"name":"","text":"　聞くに堪えない台詞を連呼する口とは真逆に##キツく閉じた牝穴は、浅く挿入していた##肉棒と指を、奥へ奥へと誘おうとする。","type":"TXT"},{"name":"【アサギ】","text":"「ふひぃぃぃん♪　カ、カリがぁ、オマンコを##削っていくぅ♪　あひゅぅぅぅん！　浩くんの##オチンポ、美味しいわぁ♪　雄棒最高よぉ♪」","type":"TXT","id":"v_SR363_0049","src":"/img/common/voice/ogg/v_SR363_0049.c1a41c1fb32c6e203152e1d5913e79db.ogg"},{"name":"【アサギ】","text":"「こ、これからも、私を楽しませてね♪##エッチな思い出、たくさんちょうだぁい♪」","type":"TXT","id":"v_SR363_0050","src":"/img/common/voice/ogg/v_SR363_0050.318a4dbeb35485bd991c59c9d6afb007.ogg"},{"name":"【アサギ】","text":"「アナタ好みの女になれるよう、##オマンコして欲しいのぉぉ♪」","type":"TXT","id":"v_SR363_0051","src":"/img/common/voice/ogg/v_SR363_0051.8c79fb94ab1df54dffdf5b557635a577.ogg"},{"name":"","text":"　快感で蕩け切ったアクメ面で、俺にねだる##アサギ。挿入の心地よさも相まって、##己の気持ちが昂るのを感じた。","type":"TXT"},{"name":"【俺】","text":"「お安い御用だよ……でもね、アサギさん、##自分だけ楽しむのはいけないよ。こういうのは##二人で気持ちよくならないと……！」","type":"TXT"},{"name":"","text":"　言うと同時に、俺は腰を引き、より長い##ストロークを叩き出す。彼女の奥の奥まで、##肉棒を打ち付けるために。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363e","src":"/img/pc/hello_script/ev/M/SR363e.417de35300c92137ab4c776481b3479b.jpg"},{"name":"【アサギ】","text":"「ぷぎぃぃぃぃぃ！？　ふ、深ぁい……♪##い、いきなりすごすぎるわ！　こ、こんなのぉ##壊れちゃう、オマンコ壊れちゃうわよぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0052","src":"/img/common/voice/ogg/v_SR363_0052.048e5cd94edf325a237475dd83fcab58.ogg"},{"name":"","text":"　ほぐされた膣は、肉槍を容易く奥まで##受け入れる。アナルもまた同様で、アサギは##二つの穴を深々と犯され、喜悦の声を出した。","type":"TXT"},{"name":"【アサギ】","text":"「ふぅぅんっ♪　きひぃぃぃん♪　オチンポぉ##私に膣内ドンドン荒らしていくぅ！　んひぃ、##オマンコ、オチンポの味を覚えちゃうぅぅ♪」","type":"TXT","id":"v_SR363_0053","src":"/img/common/voice/ogg/v_SR363_0053.2cc04bc619f5fbcdce39ccd52e0f3db2.ogg"},{"name":"【アサギ】","text":"「こほぉぉ♪　ら、らめぇん！　声出ちゃう♪##あふぅぅぅぅん♪　喘ぐの、ほひぃぃぃ！##イ、イイの♪　止まらな、ひぃぃぃぃぃん♪」","type":"TXT","id":"v_SR363_0054","src":"/img/common/voice/ogg/v_SR363_0054.e254a0c54e2642aa10bcf86b3cc1f41b.ogg"},{"name":"【俺】","text":"「クク、大した感じようだね？　さっきまで##周囲の人やさくら姉達のことを##気にしてたなんて思えないよ」","type":"TXT"},{"name":"【アサギ】","text":"「し、仕方ないのよぉ♪　オマンコもアナルも##散々イジメられて私こんなにズボハメされても##平気な変態女にされちゃったんだからぁん♪」","type":"TXT","id":"v_SR363_0055","src":"/img/common/voice/ogg/v_SR363_0055.2bb7f31d6679922f10da98ea48889644.ogg"},{"name":"【アサギ】","text":"「それに、さくらも紫も本当は邪魔だったの！##わ、私は、アナタと二人で来たかったのぉ！##最初から、オチンポが欲しくて来たのよぉ！」","type":"TXT","id":"v_SR363_0056","src":"/img/common/voice/ogg/v_SR363_0056.228752b003c127a9ab7fa6b483de78b6.ogg"},{"name":"【アサギ】","text":"「ほ、ほらぁ♪　お邪魔虫の話なんて、##しちゃいやぁん♪」","type":"TXT","id":"v_SR363_0057","src":"/img/common/voice/ogg/v_SR363_0057.665911940e23e47b58fea3d3368f81ff.ogg"},{"name":"【アサギ】","text":"「オチンポだけを感じさせてっ♪##わ、私のオマンコイカせることだけに##集中してぇ♪」","type":"TXT","id":"v_SR363_0058","src":"/img/common/voice/ogg/v_SR363_0058.8d833080f3da855ed4a08d4758b3b820.ogg"},{"name":"","text":"　ついには、さくらと紫まで邪魔者扱いする。##今日の俺の調教が、アサギの精神を如何に##削り取り堕落させたかがわかるというものだ。","type":"TXT"},{"name":"【アサギ】","text":"「あの子達がいなくなって、##これでオチンポのことだけ考えられるわ♪」","type":"TXT","id":"v_SR363_0059","src":"/img/common/voice/ogg/v_SR363_0059.59c18322a3d92431e178d9aa988e8acb.ogg"},{"name":"【アサギ】","text":"「浩くんのオチンポさえあれば、##私はそれでイイの♪　気持ちイイのぉ♪」","type":"TXT","id":"v_SR363_0060","src":"/img/common/voice/ogg/v_SR363_0060.c57ba8d4addc32a2ffed9587117056f2.ogg"},{"name":"","text":"　喘ぐアサギの熟肉が、淫らに悶える。##それを目の当たりにし、##俺の牡幹がさらに昂った。","type":"TXT"},{"name":"","text":"　アサギはそれすら肉壁で敏感に##察知したようで、悦びと肉欲が混ざり合った##妖艶な微笑みを俺に向けた。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅぅ♪　浩くんのオチンポぉ##私の膣内で大きくなってるぅ♪」","type":"TXT","id":"v_SR363_0061","src":"/img/common/voice/ogg/v_SR363_0061.393df34b0737dcd178f8305c2f003fb4.ogg"},{"name":"【アサギ】","text":"「興奮してるのぉ？##まだ大きくなれるなんて、##本当に素敵なオチンポ♪」","type":"TXT","id":"v_SR363_0062","src":"/img/common/voice/ogg/v_SR363_0062.fcc73adee8955c7150c11df5b8664412.ogg"},{"name":"【アサギ】","text":"「ドンドン成長して♪　オチンポ強くなって♪##他のことさ、さくら達のこともブッ飛んじゃう##くらいにオマンコヨガり狂わせるのよぉぉ♪」","type":"TXT","id":"v_SR363_0063","src":"/img/common/voice/ogg/v_SR363_0063.e09cde22fbf8a48ba96531609846a0c3.ogg"},{"name":"","text":"　最強の対魔忍が、チンポ狂いの牝へと変貌を##遂げようとしている。その事実に、##俺は冷笑を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「クク……だったらもっと感じさせてあげるよ##二人で誰にも言えない、##最高の思い出を作ろう」","type":"TXT"},{"name":"【アサギ】","text":"「は、はいぃ♪　ちょうだいっ、##エッチな思い出ちょうだぁい♪」","type":"TXT","id":"v_SR363_0064","src":"/img/common/voice/ogg/v_SR363_0064.ed2a97d057f6168aa4cc1a6eb098c3e6.ogg"},{"name":"【アサギ】","text":"「オマンコもアナルも、##今日のことを忘れられないくらいに##蕩けさせてぇん♪」","type":"TXT","id":"v_SR363_0065","src":"/img/common/voice/ogg/v_SR363_0065.b236fdf14e79e5b2887856c4f5b448c9.ogg"},{"name":"","text":"　熱い視線を投げかけ、快感を訴えるアサギ。##そんな彼女に、俺はトロトロになった##肉溝への抽送で応えた。","type":"TXT"},{"name":"【アサギ】","text":"「おっほぉぉ！　ふほぉぉぉぉぉん♪##オマンコぉ、彼に愛されてる♪」","effect":"ef02","type":"TXT","id":"v_SR363_0066","src":"/img/common/voice/ogg/v_SR363_0066.46b054386baec90dd23002da57106680.ogg"},{"name":"【アサギ】","text":"「お願ぁい♪　私の膣内にアナタの形を##残してぇ！　専用の牝穴にしてぇぇぇん♪」","type":"TXT","id":"v_SR363_0067","src":"/img/common/voice/ogg/v_SR363_0067.3d0ad8ea3d62ac60de08bc0c0e74e87a.ogg"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363e","src":"/img/pc/hello_script/ev/M/SR363e.417de35300c92137ab4c776481b3479b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"name":"【俺】","text":"「ほら、もっと啼いてっ！　アサギさんっ！##僕の全力ピストンで、身も心も##僕の女にしてやる！　堕としてやるっ！！」","type":"TXT"},{"name":"","text":"　俺は指と腰を容赦なく動かし、アサギの##媚肉を突き上げていく。速射砲のような抽送を##受け彼女は開きっ放しの口から嬌声を奏でる。","type":"TXT"},{"name":"【アサギ】","text":"「あぎぃぃぃ♪　こ、浩くんっ、激しっ！##で、でも好き♪」","type":"TXT","id":"v_SR363_0068","src":"/img/common/voice/ogg/v_SR363_0068.ba25c55df8f8b3fa535007100a658384.ogg"},{"name":"【アサギ】","text":"「激しいの気持ちイイのぉ♪##乱暴チンポ素敵ぃ♪　んふぅぅ！##オマンコ濡れちゃうぅぅ♪」","type":"TXT","id":"v_SR363_0069","src":"/img/common/voice/ogg/v_SR363_0069.7732dd585e72dac47c24859f64024c98.ogg"},{"name":"【アサギ】","text":"「わ、私、アナタならイイのっ！##オマンコイジメられても、##うんちの穴ホジられても♪」","type":"TXT","id":"v_SR363_0070","src":"/img/common/voice/ogg/v_SR363_0070.de607b32520094327b5a1ebb52fac83d.ogg"},{"name":"【アサギ】","text":"「アナタなら気持ちイイのよぉ♪##好きぃ♪　大好きぃ♪」","type":"TXT","id":"v_SR363_0071","src":"/img/common/voice/ogg/v_SR363_0071.d036489bf6e28410c6478422b04c3f85.ogg"},{"name":"","text":"　脳の芯まで揺さぶるような責め苦を、##笑みを持って受け止めるアサギ。俺も負けじと##抽送を速め、彼女の肉壁を抉っていく。","type":"TXT"},{"name":"【アサギ】","text":"「くほぉぉぉぉぉん♪##オチンポしゅごぉい♪」","type":"TXT","id":"v_SR363_0072","src":"/img/common/voice/ogg/v_SR363_0072.c383a75c0e49acec257507f302ff5237.ogg"},{"name":"【アサギ】","text":"「オマンコぉ、お口から奥まで、##全部可愛がられてくぅ♪　も、もっとぉ♪##オチンポぉぉん♪」","type":"TXT","id":"v_SR363_0073","src":"/img/common/voice/ogg/v_SR363_0073.7c01451f6e2e747be2ebcee81a8e2663.ogg"},{"name":"【俺】","text":"「アサギさんこそ、オマンコもアナルも##凄い締め付けだよ！」","type":"TXT"},{"name":"【俺】","text":"「これだけヤラれて##まだチンコ欲しがるなんて、##本当に変態だねっ！」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だってぇ、浩くんのオチンポ、本当に##しゅごいのよ♪　太くて硬くてぇこんな素敵な##オチンポ、生まれて初めてなんだものぉ♪」","type":"TXT","id":"v_SR363_0074","src":"/img/common/voice/ogg/v_SR363_0074.d46737b8b00e3b0eec14f509e1b9f9c0.ogg"},{"name":"【俺】","text":"「本当っ？　僕のチンポ強い？##あのアサギさんよりもっ！？」","type":"TXT"},{"name":"【アサギ】","text":"「負けちゃうっ！　負けちゃうわぁぁ♪##ア、アナタのオチンポが最強なのっ♪」","type":"TXT","id":"v_SR363_0075","src":"/img/common/voice/ogg/v_SR363_0075.c862cfdf7313b8c83a26de0d7b190b5c.ogg"},{"name":"【アサギ】","text":"「いくら対魔忍でも、##女はオチンポには絶対に敵わないのよぉぉ♪」","type":"TXT","id":"v_SR363_0076","src":"/img/common/voice/ogg/v_SR363_0076.eb77a459d69d507226cecd2d4b130e2c.ogg"},{"name":"【アサギ】","text":"「み、見てぇ♪　私の腰ぃ、もっとオチンポが##欲しくて、踊ってるでしょぉ♪　これは降伏の##証しっ♪　オマンコ服従のダンスなのよぉ♪」","type":"TXT","id":"v_SR363_0077","src":"/img/common/voice/ogg/v_SR363_0077.8a206f547c564b4cf4db66e5317189d3.ogg"},{"name":"","text":"　ついに自分のアイデンティティを##投げうってまで、肉棒に媚び始めるアサギ。","type":"TXT"},{"name":"","text":"　滑稽だと内心で嘲笑い、##俺は肉槍をより深く突き刺した。","type":"TXT"},{"name":"","text":"　やがて、亀頭がなにやら硬いものに##ゴツゴツとぶつかる。絶頂を重ねて落ちてきた##アサギの蕩けた子宮口だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363e","src":"/img/pc/hello_script/ev/M/SR363e.417de35300c92137ab4c776481b3479b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"name":"【アサギ】","text":"「ほふぅ！？　おぅん♪　こ、浩くんっ？##そこぉん！　ゴ、ゴリゴリするの、らめっ♪##オチンポぉくっ付け過ぎるのらめよ……っ？」","effect":"ef02","type":"TXT","id":"v_SR363_0078","src":"/img/common/voice/ogg/v_SR363_0078.4e653652321f8ad93b28d2fc8688e5e1.ogg"},{"name":"【俺】","text":"「……どうして？　アサギさん、##気持ち良くて子宮が落ちて来たんでしょう？」","type":"TXT"},{"name":"【俺】","text":"「だったら、そこに子種ブチ撒けて、##アサギさんを堕としてやるっ！」","type":"TXT"},{"name":"","text":"　俺は子宮口を叩き潰すように、##乱暴なピストンを続ける。流石に危機感を##覚えたアサギは、怯えた瞳を俺にやった。","type":"TXT"},{"name":"【アサギ】","text":"「んぉぉぉぉぉぉぉ！？##ぎひぃぃぃぃぃぃぃん♪##こ、浩くんっ、らめったらぁ♪」","type":"TXT","id":"v_SR363_0079","src":"/img/common/voice/ogg/v_SR363_0079.0cd691e3631a839fe57e6dbf9776bf72.ogg"},{"name":"【アサギ】","text":"「子宮、突いちゃいやぁん♪##オ、オチンポ外にっ、外にぃ……♪」","type":"TXT","id":"v_SR363_0080","src":"/img/common/voice/ogg/v_SR363_0080.17d3cf3342593a557a0032cb5202ee5a.ogg"},{"name":"【俺】","text":"「そんなこと言って、感じまくりじゃないか、##アサギさんっ！　さっきまで、あんなにチンコ##欲しいって言っておいて、説得力ないよ！」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そうだけどっ、オチンポぉ♪##気持ちイイけどぉ……」","type":"TXT","id":"v_SR363_0081","src":"/img/common/voice/ogg/v_SR363_0081.f72bb868e136ba107edea06c80167dea.ogg"},{"name":"【アサギ】","text":"「でもっ、あ、赤ちゃんは、##赤ちゃんは別なのっ♪##そ、それだけは、らめよぉぉぉ！」","type":"TXT","id":"v_SR363_0082","src":"/img/common/voice/ogg/v_SR363_0082.667e5c704f28c615a9f2ed5b28d7e1a3.ogg"},{"name":"【俺】","text":"「どうしてっ？　僕はあんなにアサギさんの##言うことを聞いたのにっ、僕のお願いは##聞いてくれないのかいっ！？」","type":"TXT"},{"name":"","text":"　俺の気迫に押され、アサギの熟肉がわずかに##竦む。それを見逃さず、俺は抽送と言葉で、##一気に彼女を捲し立てた。","type":"TXT"},{"name":"【俺】","text":"「今日、アサギさんのいやらしいオマンコと##アナルを指でたくさんイカせて待ち望んでいた##チンコをブチ込んであげたのは誰だっ！？」","type":"TXT"},{"name":"【アサギ】","text":"「こ、浩くんよぉ♪　私の牝穴っ♪##何度もイジメて泣かせてくれた♪」","type":"TXT","id":"v_SR363_0083","src":"/img/common/voice/ogg/v_SR363_0083.e5a80f79f3f46e730f350e6fd591892a.ogg"},{"name":"【アサギ】","text":"「トロトロマンコにオチンポハメハメして、##最高の思い出をくれましたぁ♪」","type":"TXT","id":"v_SR363_0084","src":"/img/common/voice/ogg/v_SR363_0084.396ae03f61823056b24ba5b3ed845faf.ogg"},{"name":"【俺】","text":"「たくさんの人が来る砂浜で水着を脱いで、##気持ち良すぎておしっこまで漏らした、##変態女は誰っ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363e","src":"/img/pc/hello_script/ev/M/SR363e.417de35300c92137ab4c776481b3479b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR363d","src":"/img/pc/hello_script/ev/M/SR363d.f39afb71141b280f49be408be9c51a5f.jpg"},{"name":"【アサギ】","text":"「私っ、私ぃ♪##妹達のいる海で裸ん坊になった、##変態露出女のアサギでぇす♪」","type":"TXT","id":"v_SR363_0085","src":"/img/common/voice/ogg/v_SR363_0085.0f676b0741b12cd7910fce4ad7873fbc.ogg"},{"name":"【アサギ】","text":"「クリーム愛撫してもらって、##つい嬉ションしちゃったのよぉぉ♪」","type":"TXT","id":"v_SR363_0086","src":"/img/common/voice/ogg/v_SR363_0086.7554f7a0682ccb492f2c18ea95b898c9.ogg"},{"name":"","text":"　アサギの緩み切った口から、##今日の痴情が歌のように流れ出る。","type":"TXT"},{"name":"","text":"　思い出が語られる度、下の口は対照的に##キュンキュンと締まりを良くした。","type":"TXT"},{"name":"【俺】","text":"「これだけ尽くして、##僕の言うことは聞いてくれないなんて……」","type":"TXT"},{"name":"【俺】","text":"「やっぱり、アサギさんは##僕のことを愛してないのかいっ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363f","src":"/img/pc/hello_script/ev/M/SR363f.4051e8e8453264afedbf210706b69f6a.jpg"},{"name":"【アサギ】","text":"「やはぁぁぁん♪##そ、そんなこと言わないでぇ！##愛してるわ、アナタぁ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0087","src":"/img/common/voice/ogg/v_SR363_0087.4f6087ad1506c25ccfb44abf43d050c9.ogg"},{"name":"【アサギ】","text":"「好きなのは、アナタだけ！##その素敵なオチンポだけよぉぉぉぉぉ♪」","type":"TXT","id":"v_SR363_0088","src":"/img/common/voice/ogg/v_SR363_0088.331d452cbd7eca96488ebccf54249aac.ogg"},{"name":"【俺】","text":"「だったらいいじゃないかっ！##思い出を作ろう、アサギさん……##僕達の愛の結晶をっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「あ、愛の結晶……っ！##ふはぁぁぁん♪　らめぇ！##それ以上言っちゃいやぁん♪」","type":"TXT","id":"v_SR363_0089","src":"/img/common/voice/ogg/v_SR363_0089.425c0755033d9fbcf1413e0332426b7d.ogg"},{"name":"【アサギ】","text":"「赤ちゃん汁欲しくなるぅ、##マ、ママになりたくなっちゃうぅぅ♪」","type":"TXT","id":"v_SR363_0090","src":"/img/common/voice/ogg/v_SR363_0090.e17582b731f861160dac627e950139ed.ogg"},{"name":"","text":"　……我ながら、反吐が出そうになる演技だ。","type":"TXT"},{"name":"","text":"　しかし、浩介に焦がれるアサギには##効果てき面のようで、##喋る度に肉壁が蠕動している。","type":"TXT"},{"name":"【アサギ】","text":"（イ、イケない！##オマンコの奥の奥に、##赤ちゃん汁出されちゃう！）","type":"TXT","id":"v_SR363_0091","src":"/img/common/voice/ogg/v_SR363_0091.697554d768b1d58e76174e9d69650cf5.ogg"},{"name":"【アサギ】","text":"（らめぇ、そんなことぉ！　わ、私、##彼なしじゃ生きれなくなっちゃう……！）","type":"TXT","id":"v_SR363_0092","src":"/img/common/voice/ogg/v_SR363_0092.e16212cb28a505d5ac0a6d81fba3393e.ogg"},{"name":"【アサギ】","text":"（で、でもどうして？##イケないのに、オマンコ高まってるぅ！）","type":"TXT","id":"v_SR363_0093","src":"/img/common/voice/ogg/v_SR363_0093.2ef2d789d710a6f8830c1f1b4eb6deff.ogg"},{"name":"【アサギ】","text":"（中出ししてっ♪　受精させてぇ♪##そ、そう言って##疼いてるのがわかるわ……っ！）","type":"TXT","id":"v_SR363_0094","src":"/img/common/voice/ogg/v_SR363_0094.54ace5c9e8eb00a5af134e05d613f0af.ogg"},{"name":"【アサギ】","text":"（はぁぁん、らめっ、頭おかしくなりそぉ！##あ、愛の結晶♪　赤ちゃん、らめっ！）","type":"TXT","id":"v_SR363_0095","src":"/img/common/voice/ogg/v_SR363_0095.c44f148d46a5a57cebdc4168d73dc375.ogg"},{"name":"【アサギ】","text":"（子種♪　子宮っ、らめぇ！##ザーメンっ♪　オチンポぉ♪　らめぇん♪）","type":"TXT","id":"v_SR363_0096","src":"/img/common/voice/ogg/v_SR363_0096.c8451c331b348ac775747f33c34a426d.ogg"},{"name":"","text":"　子宮を突く度、アサギの顔が肉悦で歪む。##最早この女に、抗えるだけの##理性は残っていない。","type":"TXT"},{"name":"","text":"　そう判断した俺は、一気に頂へ加速した。","type":"TXT"},{"name":"【俺】","text":"「さぁ！　夏の変態彼女にトドメを##刺してあげる！　思い出ザーメン、##死ぬほど浴びて孕めっ！！」","type":"TXT"},{"name":"【俺】","text":"「永遠に俺のモノになれぇ！##アサギぃぃぃ！！」","type":"TXT"},{"name":"【アサギ】","text":"「ら、らめぇん♪　許してぇ、アナタぁぁ♪##中出しらめぇ♪　受精らめぇ♪」","effect":"ef02","type":"TXT","id":"v_SR363_0097","src":"/img/common/voice/ogg/v_SR363_0097.bc8b30b880065c0e855139f382f4b540.ogg"},{"name":"【アサギ】","text":"「あ、赤ちゃんザーメン♪　ザーメぇン♪##らめぇぇぇぇぇぇぇぇぇぇんっ♪」","type":"TXT","id":"v_SR363_0098","src":"/img/common/voice/ogg/v_SR363_0098.1b8c9fa37f4277f8b28166e1121aa043.ogg"},{"name":"","text":"　言葉とは裏腹に、艶やかな脚が俺の腰を、##放すまいと絡みつく。次の瞬間逃げ場を失った##雄の奔流が、最強の対魔忍を呑み込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR363g","src":"/img/pc/hello_script/ev/M/SR363g.898c946bf8f7e550019ba602f45b18fc.jpg"},{"name":"","text":"　どりゅりゅりゅー！！　びゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んほぉぉぉぉぉぉん☆　イクぅぅぅぅぅぅ☆##オマンコ、熱ぅい☆　ザーメン燃えてるぅ☆##太陽より熱い牡ミルクビュービュー出てる☆」","type":"TXT","id":"v_SR363_0099","src":"/img/common/voice/ogg/v_SR363_0099.9ba6327106e348ba651ee8ffca40a6a0.ogg"},{"name":"【アサギ】","text":"「ふひぃぃぃぃ☆　らめぇん♪##子宮しゅごすぎぃ☆　死ぬぅ☆##ザーメンの海で溺死するぅ☆　ふひぃ☆」","type":"TXT","id":"v_SR363_0100","src":"/img/common/voice/ogg/v_SR363_0100.e87904a0f573734fc12deadb683c2a28.ogg"},{"name":"【アサギ】","text":"「オマンコキュンキュン♪##止まんないわぁぁぁ☆」","type":"TXT","id":"v_SR363_0101","src":"/img/common/voice/ogg/v_SR363_0101.8f3d9c2047b0728e4759c72c8658a417.ogg"},{"name":"","text":"　天高くアサギは獣すら気圧されそうな牝声を##轟かせる。子宮まで届いた肉棒から撒かれた##俺の子種が、膣を蹂躙し、溢れ出す。","type":"TXT"},{"name":"【アサギ】","text":"「はほぉぉぉぉぉぉん☆##ザーメぇぇン♪　で、出ちゃいやぁぁん☆」","type":"TXT","id":"v_SR363_0102","src":"/img/common/voice/ogg/v_SR363_0102.79ba7ebbeee8d928dd6d656b21d79fb4.ogg"},{"name":"【アサギ】","text":"「浩くんの牡汁感じたいっ♪##オマンコに染み込ませたいのぉぉぉぉ☆」","type":"TXT","id":"v_SR363_0103","src":"/img/common/voice/ogg/v_SR363_0103.44ed7e828cd098900fb1d85642873972.ogg"},{"name":"【俺】","text":"「クハハ！##あれだけだめとか言っておきながら、##脚で押さえつけてザーメン受けるなんてっ」","type":"TXT"},{"name":"【俺】","text":"「流石僕の恋人！　僕の牝だよっ！」","type":"TXT"},{"name":"【アサギ】","text":"「し、仕方ないのよぉ♪##オ、オチンポ☆　全部っ、##アナタのオチンポのせいなんだからぁ☆」","type":"TXT","id":"v_SR363_0104","src":"/img/common/voice/ogg/v_SR363_0104.326fcfdbbef32f16c2adf110c39e5339.ogg"},{"name":"【アサギ】","text":"「オチンポ強すぎぃ♪##私、オチンポにメロメロなのぉぉ☆」","type":"TXT","id":"v_SR363_0105","src":"/img/common/voice/ogg/v_SR363_0105.da56b65432fa03d7e67c82d744563fa1.ogg"},{"name":"【アサギ】","text":"「負ける度に、オチンポしゅきになるの♪##しゅきしゅきぃ♪　オチンポ大しゅきぃ☆」","type":"TXT","id":"v_SR363_0106","src":"/img/common/voice/ogg/v_SR363_0106.eba1c1d98d67946a9799c0cfb2aebdc5.ogg"},{"name":"【アサギ】","text":"「オチンポぉ☆　もうオチンポのこと以外、##考えられないぃぃ☆」","type":"TXT","id":"v_SR363_0107","src":"/img/common/voice/ogg/v_SR363_0107.5d6734dc1213ba4595f20914097e9d92.ogg"},{"name":"","text":"　最早アサギの頭には、俺から子種を##搾り取ることしかない。絡めた脚に力を込め、##より奥への射精を促した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ばぢゅぢゅりゅー！！##ぶぢゅりゅるー！！","type":"TXT","id":"ef02","src":""},{"name":"【アサギ】","text":"「ふへぇぇぇぇん☆　き、気持ちイイわぁ♪##こんなにオマンコ愛してもらえるなんてぇぇ、##し、幸せっ♪　オマンコぉ、幸せぇぇ……☆」","type":"TXT","id":"v_SR363_0108","src":"/img/common/voice/ogg/v_SR363_0108.cd1071f4563e8c7a02a93cdac950a4a6.ogg"},{"name":"【アサギ】","text":"「おふぅぅぅぅ！？　く、来るぅ！##オマンコ、何か来てるっ♪　震えてるぅぅ！」","type":"TXT","id":"v_SR363_0109","src":"/img/common/voice/ogg/v_SR363_0109.bcebe0751b17c1b17e5dece3e8d8698c.ogg"},{"name":"【アサギ】","text":"「イ、イグ！　またイグのぉ♪##オマンコ♪　オマンコぉぉ……☆」","type":"TXT","id":"v_SR363_0110","src":"/img/common/voice/ogg/v_SR363_0110.3e674d8811544ef133d10c1357c27d0c.ogg"},{"name":"","text":"　見るに堪えない痴態を惜しげもなく披露する##アサギ。すると、彼女の恥肉がブルルンと揺れ##陰核が痙攣を起こした。そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょろろろろー！！##ぼじょじょじょー！！","type":"TXT"},{"name":"【アサギ】","text":"「ほひぃぃぃぃぃ！？　ごひぃぃぃぃぃぃん☆##お、おしっこ☆　おしっこまた出たぁぁ☆」","type":"TXT","id":"v_SR363_0111","src":"/img/common/voice/ogg/v_SR363_0111.0efa41ded827f45c9b6b6938af293229.ogg"},{"name":"【アサギ】","text":"「イグぅぅ☆##おしっこしながらオマンコまたイグのぉぉ☆」","type":"TXT","id":"v_SR363_0112","src":"/img/common/voice/ogg/v_SR363_0112.5fc8c0e169f96ae821293172746d0f67.ogg"},{"name":"","text":"　放尿と潮吹きを同時に行いながら、アサギが##アクメ面を歪ませる。より媚肉を肉棒に##擦り付け、はしたなく精液をねだった。","type":"TXT"},{"name":"【アサギ】","text":"「見てぇ、アナタぁ♪　中出し嬉し過ぎてぇ、##おしっことマン汁の涙流してるわぁ☆　もっと##オチンポちょうだい♪　オマンコしてぇん☆」","type":"TXT","id":"v_SR363_0113","src":"/img/common/voice/ogg/v_SR363_0113.66c6fb09caf168f3647e524f09e070ac.ogg"},{"name":"","text":"　淫欲に耽溺したアサギの咆哮が、##青空に木霊する。その後暫くの間、##俺達は互いに絶頂の快楽を貪り合った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR363h","src":"/img/pc/hello_script/ev/M/SR363h.4801b3c2ce4eeb172a839e9c15940439.jpg"},{"name":"【俺】","text":"「ふぅぅぅ……最高だったよ、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「んふぅぅぅぅん☆　イ、イグ☆##私、イキ狂っちゃったぁぁぁぁ♪」","type":"TXT","id":"v_SR363_0114","src":"/img/common/voice/ogg/v_SR363_0114.96047dada41a7b3dc70b3aa9a8c84c90.ogg"},{"name":"【アサギ】","text":"「ら、らめぇん☆　もう動けない、##心も身体もオチンポに溺れてるぅぅぅ……☆」","type":"TXT","id":"v_SR363_0115","src":"/img/common/voice/ogg/v_SR363_0115.adf4625b1f8dd6f23bba79539714628d.ogg"},{"name":"","text":"　永遠に思われた絶頂を終え、##アサギは糸の切れた人形のように、##ダラリと力なく身を投げ出した。","type":"TXT"},{"name":"","text":"　同じく精液を出し尽くした俺も、##ゆっくりと腰を動かし、彼女の弛緩した##淫裂から肉棒をズルリと抜き出す。","type":"TXT"},{"name":"【アサギ】","text":"「あぎぃぃ☆　はへぇぇぇぇ……##またおしっこぉ☆　らめぇ♪##嬉ション大好きぃ☆」","type":"TXT","id":"v_SR363_0116","src":"/img/common/voice/ogg/v_SR363_0116.6c9a13cf448695c2252712bcbce3e7da.ogg"},{"name":"【アサギ】","text":"「これからアナタにイカされる度、##オマンコお漏らしするのぉん☆」","type":"TXT","id":"v_SR363_0117","src":"/img/common/voice/ogg/v_SR363_0117.20c77751e4aaa8b5a9a08db9accf3487.ogg"},{"name":"【俺】","text":"「全く、嬉ションにこんなにハマるなんて……##その素敵な姿も、しっかり思い出に##刻んでおかないとね？」","type":"TXT"},{"name":"","text":"　俺は、再び片手に持ったカメラをアサギに##向ける。最早アサギも慣れたもので、##すぐに恍惚とした表情を投げてくれた。","type":"TXT"},{"name":"【アサギ】","text":"「いやぁぁん♪##またこんなの撮ってぇ……」","type":"TXT","id":"v_SR363_0118","src":"/img/common/voice/ogg/v_SR363_0118.efc298de54b077590fff595da146828c.ogg"},{"name":"【アサギ】","text":"「これじゃあ私が今日一日おしっこばっかり##してたみたいじゃない☆　あふぅん☆##また漏れるぅぅ☆」","type":"TXT","id":"v_SR363_0119","src":"/img/common/voice/ogg/v_SR363_0119.536f08a2b399aafdd4dbc012dcffc44d.ogg"},{"name":"【俺】","text":"「じゃあどういうことをしたのか、##未来の僕にちゃんと説明してあげてよ♪」","type":"TXT"},{"name":"【アサギ】","text":"「はぁい☆　あのねぇ浩くんっ♪##私、今日はずっと裸のままで##アナタと愛し合ったの☆」","type":"TXT","id":"v_SR363_0120","src":"/img/common/voice/ogg/v_SR363_0120.3fca16efb22e5817cb20cce24b00f781.ogg"},{"name":"【アサギ】","text":"「オチンポでも指でもイケる、##変態さんになったのよぉ☆」","type":"TXT","id":"v_SR363_0121","src":"/img/common/voice/ogg/v_SR363_0121.3cbd6dcf4b691d2b5c889d017d9f6ae0.ogg"},{"name":"【アサギ】","text":"「さくらと紫の前で、オマンコとアナルを##ホジホジされたわっ☆　その分、牝穴両方とも##トロトロになってイケたのよ♪　ほら見て☆」","type":"TXT","id":"v_SR363_0122","src":"/img/common/voice/ogg/v_SR363_0122.330ebcd2fa2bbd5d85d9e2937aadd735.ogg"},{"name":"","text":"　お互いの体液でグショグショに濡れた##アサギの股座にカメラを合わせる。ゴポゴポと##白濁液が溢れ、はしたなく垂れ流れた。","type":"TXT"},{"name":"【アサギ】","text":"「んふぅぅぅ……ザーメンと愛液とおしっこの##混合汁ぅぅ☆　海みたいになってるでしょぉ♪##はぁんく、臭いわぁ♪　この臭いが最高よ☆」","type":"TXT","id":"v_SR363_0123","src":"/img/common/voice/ogg/v_SR363_0123.456f353b08483acba3b0617b3ba9dbc2.ogg"},{"name":"【アサギ】","text":"「オチンポでも、##たくさん可愛がってもらったわぁ☆」","type":"TXT","id":"v_SR363_0124","src":"/img/common/voice/ogg/v_SR363_0124.df688e913aec0692675c37cc8d1ad465.ogg"},{"name":"【アサギ】","text":"「アナタのオチンポ、最強なの♪##私は、アナタのオチンポに##完全敗北しましたぁぁぁ☆」","type":"TXT","id":"v_SR363_0125","src":"/img/common/voice/ogg/v_SR363_0125.b6f8ebb04710fad1a604ddc2b798d510.ogg"},{"name":"【俺】","text":"「そうだっ、僕のチンコに屈して、##中出しまでされたんだよねっ！##気分はどうっ！？」","type":"TXT"},{"name":"","text":"　俺がカメラをぐいっと近付けながら問うと、##アサギは当たり前のようにピースサインを作り##微笑みを持ってこう答えた。","type":"TXT"},{"name":"【アサギ】","text":"「幸せっ♪　幸せですぅぅ☆　赤ちゃんミルク##ビュービュー出されて、子宮に##ザーメンプールが出来たの☆」","type":"TXT","id":"v_SR363_0126","src":"/img/common/voice/ogg/v_SR363_0126.5780db443e3b8d844e914bc641498eee.ogg"},{"name":"【アサギ】","text":"「私、受精したかも知れないわぁ♪」","type":"TXT","id":"v_SR363_0127","src":"/img/common/voice/ogg/v_SR363_0127.b83fc50e3ac825828cd25f7d33a00f9c.ogg"},{"name":"【アサギ】","text":"「で、でもイイ♪##どーでもイイの☆　オチンポぉ♪」","type":"TXT","id":"v_SR363_0128","src":"/img/common/voice/ogg/v_SR363_0128.3561736155591e5db20a8f43cfbe0d5b.ogg"},{"name":"【アサギ】","text":"「オチンポがあれば、何もいらない♪##オマンコ壊れても孕んでも、##オチンポがあれば幸せぇ☆」","type":"TXT","id":"v_SR363_0129","src":"/img/common/voice/ogg/v_SR363_0129.c218bcfc47c46d3f036d7e18007296ae.ogg"},{"name":"","text":"　中出しに悦びに、ペニスを欲して喘ぐ。##最強の対魔忍陥落の瞬間が、##俺の手の中でしっかりと記録された。","type":"TXT"},{"name":"","text":"　同時に、達成感からか嗜虐心からか、一度は##治まった牡が再び脈動を始めた。##俺は口角を上げ、横たわる牝に言い放った。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しいのかい？　仕方がないな、##アサギさんは……じゃあもっと愉しもうか？##このままずぅっと」","type":"TXT"},{"name":"【アサギ】","text":"「はいぃぃ♪　来て、オチンポ来てぇん☆##まだ思い出にしたくないの！」","type":"TXT","id":"v_SR363_0130","src":"/img/common/voice/ogg/v_SR363_0130.1d0dc8853f39efd623fc2a4b226102d0.ogg"},{"name":"【アサギ】","text":"「もっとエッチを♪　アナタと死ぬまで、##オマンコで繋がっていたいのよぉぉ☆」","type":"TXT","id":"v_SR363_0131","src":"/img/common/voice/ogg/v_SR363_0131.c3970414b1619bb430ecd76c59bf8fb3.ogg"},{"name":"","text":"　悦楽に塗れた嬌声を上げ、肉欲の海に身を##投じるアサギ。彼女が夏の、浩介との淫夢から##目醒めることは、最早永遠にないだろう。","type":"TXT"},{"name":"【アサギ】","text":"「お願い、アナタぁ♪##もっとオマンコ愛してぇ☆##オチンポで幸せにしてぇん☆」","type":"TXT","id":"v_SR363_0132","src":"/img/common/voice/ogg/v_SR363_0132.aa5325853aaec9592a9a358027aac933.ogg"},{"name":"【アサギ】","text":"「私はアナタ専用の牝として、##一生アクメすることを誓うわ……☆」","type":"TXT","id":"v_SR363_0133","src":"/img/common/voice/ogg/v_SR363_0133.6b9eba924cac58fb8c4e9f93100a91b1.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=476754407","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c550",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR352a","src":"/img/pc/hello_script/ev/M/SR352a.d12292fd2619d8fd0b4a6c8425bf2ce3.jpg"},{"name":"【セシリア】","text":"「……ん、んちゅ。ん……れろぉ。んふっ、##おっきくなってきたねぇ、ふっくん♪」","type":"TXT","id":"v_SR352_0000","src":"/img/common/voice/ogg/v_SR352_0000.b7fde78995ac972979fc3bdbc39da5cc.ogg"},{"name":"【俺】","text":"「……セシリア。なあセシリア？」","type":"TXT"},{"name":"","text":"　まばゆいばかりに降り注ぐ陽光、##波音の聞こえる岩場の陰で、##俺の股間はひとりの小娘に弄ばれていた。","type":"TXT"},{"name":"【セシリア】","text":"「ぺろぺろぺろぉ♪　んちゅ……んむ、##んちゅ♪　んふ、……なあにぃ、ふっくん？」","type":"TXT","id":"v_SR352_0001","src":"/img/common/voice/ogg/v_SR352_0001.6f638213bc83ef764712d8733240ad0c.ogg"},{"name":"","text":"　ふうまの頭領であるこの俺を、##『ふっくん』などとふざけた##呼び方をするのは、せいぜいこの女くらいだ。","type":"TXT"},{"name":"【俺】","text":"「おまえはいままで、##どこで、なにをしていた？」","type":"TXT"},{"name":"【セシリア】","text":"「なにって、ふっくんのおちんちんを、##こうして舐めてるんだよ？##んぅ……れろれろれろぉ♪」","type":"TXT","id":"v_SR352_0002","src":"/img/common/voice/ogg/v_SR352_0002.bf411bdee8800b66ae4eaa94c4b78929.ogg"},{"name":"【俺】","text":"「そうじゃない。人の話しを聞け。##いままでどこでふらついていたんだと##聞いているんだ！」","type":"TXT"},{"name":"【セシリア】","text":"「……ふえ？」","type":"TXT","id":"v_SR352_0003","src":"/img/common/voice/ogg/v_SR352_0003.fc187e3b55ffcab17aa9ebbb0e898593.ogg"},{"name":"","text":"　舐めしゃぶっていた肉棒を片手に、##きょとんとした表情で小首を傾げる##この女の名は、セシリア。","type":"TXT"},{"name":"","text":"　米連が研究していた、人界と魔界を繋ぐ##ゲート技術を応用し兵器召喚とそれらを瞬時に##融合させることを可能にした生体兵器である。","type":"TXT"},{"name":"","text":"　いまはこうして無邪気に肉棒に##しゃぶりついているが、一度はこちらの陣営に##着いていたこともあった。","type":"TXT"},{"name":"【セシリア】","text":"「コレ、食べちゃダメなのぉ？##セシリア、お腹空いちゃったなぁ……」","type":"TXT","id":"v_SR352_0004","src":"/img/common/voice/ogg/v_SR352_0004.d9aaec9a258dc5b591a6aa9641a29e8e.ogg"},{"name":"【俺】","text":"「そんな物欲しそうな目で見てもムダだ。##フラリと居なくなって、##なにをしていたんだ。まったく……」","type":"TXT"},{"name":"","text":"　獣を思わせるこの少女とは、##つい先ほど海の家でパフェを食べていた際に、##再会を果たしたばかりだ。","type":"TXT"},{"name":"","text":"　上目遣いで見つめる、無垢な瞳の奥では、##もっと甘いモノが欲しいと、おねだりを続ける##子供のそれとなんら変わりはない。","type":"TXT"},{"name":"【セシリア】","text":"「え～。食べたい。食べたぁーい。##セシリア、ふっくんのおチンチンから出る、##苦いせーえき、欲すぃー」","type":"TXT","id":"v_SR352_0005","src":"/img/common/voice/ogg/v_SR352_0005.4e99e57369b939eaffacdae16816be1d.ogg"},{"name":"【俺】","text":"「な、なんてヤツだ……。##ホラ、取りあえずこれでも食ってろ」","type":"TXT"},{"name":"","text":"　そう言って、海の家から持って来た、##食べかけのパフェが半分ほど残っていた##グラスを、セシリアに差し出す。","type":"TXT"},{"name":"","text":"　人がのんびりと食べていた物を、##横からかっさろうとしたこの泥棒猫は、","type":"TXT"},{"name":"","text":"　再会の喜びもほどほどに、##甘いモノと精液をねだってきたのだ。","type":"TXT"},{"name":"","text":"　周囲から不審の目を一斉に受け、##いたたまれなくなって、##海の家を出てきたというわけである。","type":"TXT"},{"name":"【セシリア】","text":"「あっ、パフェだー！　これだぁーい好き！##チョコも掛かってて、生クリームいっぱいで##冷たくって。……あむ、ん～美味すぃいー♪」","type":"TXT","id":"v_SR352_0006","src":"/img/common/voice/ogg/v_SR352_0006.0b1d8d6d1d49f3ec045b56f637cc5bf1.ogg"},{"name":"","text":"　魔力によって、自分の体重ほどもある強力な##米連の兵器を瞬時に召還し、それらを##手足のように操る彼女の能力は絶大だ。","type":"TXT"},{"name":"","text":"　だが、その膨大な魔力を維持するには、##チョコレートやキャンディーといった甘い物が##欠かせず、彼女は大量に常備していた。","type":"TXT"},{"name":"【セシリア】","text":"「ん、はむっ。ん～、こっちもいいけど、##やっぱりふっくんのせーえきも欲しいなぁ。##久し振りに会えたんだしー？」","type":"TXT","id":"v_SR352_0007","src":"/img/common/voice/ogg/v_SR352_0007.bdb16b6e0787154e57515e80c00fc1e2.ogg"},{"name":"【俺】","text":"「やれやれ。##以前は苦くてあまり好きじゃないとか##言ってなかったか？」","type":"TXT"},{"name":"【セシリア】","text":"「うーん。確かにそうなんだけど」","type":"TXT","id":"v_SR352_0008","src":"/img/common/voice/ogg/v_SR352_0008.d80744ae24b2af89bed40c4bdabff7a1.ogg"},{"name":"【セシリア】","text":"「……でもでも、ちょっとくらい苦くっても、##大丈夫だもん。ビターチョコだって##食べられるもん♪」","type":"TXT","id":"v_SR352_0009","src":"/img/common/voice/ogg/v_SR352_0009.eb5e5ac3c0272346078d1e5736fc886d.ogg"},{"name":"【俺】","text":"「やれやれ、仕方のないヤツめ……」","type":"TXT"},{"name":"","text":"　背伸びするかのように、##目を見張るほど大きな胸を##張ってみせるセシリア。","type":"TXT"},{"name":"","text":"　俺は仕方なく、サーフパンツから##引っ張り出された肉棒を、彼女の顔の前へと、##突きつけてやる。","type":"TXT"},{"name":"","text":"　大勢の目がある場で、堂々と精液をねだり、##飛びついてきたトラブルを思い返すと、物陰で##この娘をさっさと満足させた方が話しは早い。","type":"TXT"},{"name":"【セシリア】","text":"「あぁ、ふっくん♪　……えへへ。##ふっくんのおチンチン。だぁーい好きぃ♪##ん、んんっ……んちゅ♪　んむ♪」","type":"TXT","id":"v_SR352_0010","src":"/img/common/voice/ogg/v_SR352_0010.d2171837c6e952ee72d18d75e0e81fed.ogg"},{"name":"【セシリア】","text":"「あはっ、美味すぃー♪##フフッやっぱりコレを舐めてると、##元気が出てくるなぁ♪」","type":"TXT","id":"v_SR352_0011","src":"/img/common/voice/ogg/v_SR352_0011.ff35e22e5bded2c282417368159cc4b0.ogg"},{"name":"【セシリア】","text":"「いっぱいい～っぱいセシリアが##搾ってあげるねぇ♪」","type":"TXT","id":"v_SR352_0012","src":"/img/common/voice/ogg/v_SR352_0012.7532decdd058abd1cb80c090ad7ce93f.ogg"},{"name":"【俺】","text":"「ふっ。無邪気なものだな」","type":"TXT"},{"name":"","text":"　派手な水着に身を包んだセシリアだが、","type":"TXT"},{"name":"","text":"　こう見えても、闇の組織ノマドの強襲部隊を##たったひとりで撃退したこともある##人体兵器である。","type":"TXT"},{"name":"","text":"　野性的で強靱な肉体と、秀でた知覚力と##冷静な分析能力を持つが、##中身は無邪気な子供か、愛玩動物と大差ない。","type":"TXT"},{"name":"【セシリア】","text":"「ん、れろれろぉ♪##ふっくんの、元気になってきたぁ♪」","type":"TXT","id":"v_SR352_0013","src":"/img/common/voice/ogg/v_SR352_0013.4dd886c85e5a26e72b27b715705d92f1.ogg"},{"name":"【セシリア】","text":"「……それに、##とーめーなオツユも出てきたよ？##ん、んちゅぅ……れろぉ♪」","type":"TXT","id":"v_SR352_0014","src":"/img/common/voice/ogg/v_SR352_0014.2c8b2ae3d02d0ea0037bcf661e5b3227.ogg"},{"name":"","text":"　肉棒を丁寧に指先で支えつつ、##さらなる先汁を求めようと、##ピンク色の舌先をチロチロと這わせていく。","type":"TXT"},{"name":"","text":"　雁首に這い回る小さなそれが、##別な生き物のように亀頭部を滑り、","type":"TXT"},{"name":"","text":"　うだるような熱波を忘れるような心地よさが##下半身から昇ってくる。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　会わないうちに、##なかなか巧くなったじゃないか？」","type":"TXT"},{"name":"【セシリア】","text":"「えぇ、ほんと！？　ふにゃぁ～。##だってぇふっくんのせーえき、##大好きなんだもん♪」","effect":"ef02","type":"TXT","id":"v_SR352_0015","src":"/img/common/voice/ogg/v_SR352_0015.f35b5225038b2727414a778d598cde98.ogg"},{"name":"","text":"　そう言って、肉棒全体をやわやわと##指先で揉むようにしごいてみせるセシリア。","type":"TXT"},{"name":"","text":"　忙しなくピクピクと動き回る、##獣の耳を思わせる髪房を、##褒美代わりにと撫でてやる。","type":"TXT"},{"name":"【俺】","text":"「まあ、そうは言っても、##そう簡単に射精するとは限らんがな？」","type":"TXT"},{"name":"","text":"　物欲しそうにしている小娘から、##俺は軽く肉棒を引き放そうとしてやる。","type":"TXT"},{"name":"","text":"　玩具を取り上げられまいと、##必死にすがりつくセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あぁん！？　せ、せーえき欲しいのぉ。##お願いふっくん、もっとキモチよくして##あげるからぁせーえき頂戴。ちょぉだーい！」","type":"TXT","id":"v_SR352_0016","src":"/img/common/voice/ogg/v_SR352_0016.eb6a0c6070ab4cbe1377c21fb58425a9.ogg"},{"name":"【俺】","text":"「それなら、どうすればいいのかくらい、##おまえならわかるだろう？」","type":"TXT"},{"name":"","text":"　再び肉棒を顔の前へと突き出すと同時に、##俺はワザとらしく際どい水着に覆われた##セシリアのバストに膝頭を押し当ててやった。","type":"TXT"},{"name":"","text":"　「ぽよんぽよんっ」などと、音を立てて##揺れそうなほど大きな乳房に、本人自身も##意味するところを理解したようだ。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃっ！？　……あっ、えへへ。##そ、それじゃあ、ふっくんのして欲しいコト、##してあげるねぇ？」","effect":"ef02","type":"TXT","id":"v_SR352_0017","src":"/img/common/voice/ogg/v_SR352_0017.b1958fc3dcddd729f66dd6a1b93219c1.ogg"},{"name":"","text":"　いったんフェラチオを止めると、##セシリアはその大きすぎるバストを、##自分から露出させてみせた。","type":"TXT"},{"name":"【俺】","text":"「ほう。相変わらず、デカいな……」","type":"TXT"},{"name":"","text":"　見ているだけで飽きない、##ふたつの巨大な水蜜桃を、##肉棒越しに眺めてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR352b","src":"/img/pc/hello_script/ev/M/SR352b.87f9a3ee18214975e2a9e459b63bb29c.jpg"},{"name":"【セシリア】","text":"「ふにゃぁん♪　ふっくんのおチンチン、##セシリアのおっぱいに飲み込んであげるぅ～。##んしょ、んしょっ♪」","type":"TXT","id":"v_SR352_0018","src":"/img/common/voice/ogg/v_SR352_0018.79146358b59e43d7551fefa85c164df5.ogg"},{"name":"","text":"　子供のようにあどけない顔つきだが、##そのボディラインは、##人目を引く見事なものだ。","type":"TXT"},{"name":"","text":"　セシリアは自身の爆乳を##こね回すようにして、そそり立つ俺の肉棒を##弄ぶように挟んでいく。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁッあぁ根元まで、埋まっちゃったぁ♪##んふふ、キモチいい？　ねえ、##オッパイせっくすキモチいいでしょ♪」","type":"TXT","id":"v_SR352_0019","src":"/img/common/voice/ogg/v_SR352_0019.c9902856f7919d4ac352a4b45f49ac8f.ogg"},{"name":"","text":"　甘ったるい声を挙げながら、##ゆさゆさとスイカを思わせる乳房を寄せては、##揺さぶっていくセシリア。","type":"TXT"},{"name":"","text":"　谷間に挟まれた肉棒が、##きゅうきゅうと音を立てるように##柔肉に飲み込まれていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、確かに悪くないぞ。これだけデカいと##さすがにな？　……フッ。##俺のチンポが、縦に入るとは」","type":"TXT"},{"name":"","text":"　完全に勃起した肉棒が相手でも、##規格外のサイズを誇る##獣娘の爆乳を持ってすれば、","type":"TXT"},{"name":"","text":"　いわゆる縦パイズリを##難なくこなしてみせていた。","type":"TXT"},{"name":"【セシリア】","text":"「えへへ。すごぉい。セシリアのオッパイ、##どんどん熱くなってきた♪##……んふふ、んろぉ……♪」","type":"TXT","id":"v_SR352_0020","src":"/img/common/voice/ogg/v_SR352_0020.9f4399672b018745a21ca9966e6a9cdb.ogg"},{"name":"","text":"　セシリアは興奮した面持ちで口を開くと、##自ら胸の谷前へ、透明な唾液を垂らしていく。","type":"TXT"},{"name":"","text":"　潤滑油のようにまぶされた透明な液体は、##健康的な胸の谷間へ染み渡り、##隙間を埋めていくかのように広がっていく。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　コレはコレで、##なかなか……くっ！？」","type":"TXT"},{"name":"","text":"　ゆさゆさと上半身全体を揺らすことによって##肉棒と乳肉との合間に、「ずちゅずちゅ」と##淫らな音が響きはじめる。","type":"TXT"},{"name":"【セシリア】","text":"「ハァハァ。どうかな、ふっくん？##キモチいい？　オッパイせっくす、##キモチいい？」","type":"TXT","id":"v_SR352_0021","src":"/img/common/voice/ogg/v_SR352_0021.2d06d28ba3329b5446f874d9e89b0cb0.ogg"},{"name":"","text":"　自信に充ちた視線で、こちらを見上げつつ、##これでもかとバストを##こね回してみせるセシリア。","type":"TXT"},{"name":"","text":"　その先端部は、コリコリと##完全に隆起しており、笠の開き切った雁首を、##的確に狙ってくる。","type":"TXT"},{"name":"","text":"　欲情に濡れきった獣娘の瞳は、##捕食者のそれを想像せずにはいられない。","type":"TXT"},{"name":"【俺】","text":"「あぁ、いいぞ。……いいじゃないか。##セシリア。お、俺からも……動くぞ？」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃぁあンっ♪　いいよぉ、動いてぇ♪##ふっくん、もっとも～っと、セシリアの##オッパイで、キモチよくなってぇぇ☆」","type":"TXT","id":"v_SR352_0022","src":"/img/common/voice/ogg/v_SR352_0022.259614f4df9618d6cde4b8ecedce8aa3.ogg"},{"name":"","text":"　キラキラとあどけない少女の瞳で、##巨大なサイズのバストを、##惜しげもなく揺さぶり続けるセシリア。","type":"TXT"},{"name":"","text":"　先汁と唾液が混じり合い陽光に晒されていた##健康的な素肌が、めくり上げられた##水着と相まって、ぬらぬらと淫らに濡れ光る。","type":"TXT"},{"name":"【俺】","text":"「くっ……。まったく、##やらしいオッパイをしている。##セシリアのコレは！」","type":"TXT"},{"name":"","text":"　腰を突き動かすたびに、淫らなメスの香りが##漂う。瞳だけでなく、窮屈そうな##水着の下では、濡れ始めているのだろう。","type":"TXT"},{"name":"【セシリア】","text":"「あぁ、にゃはぁ、すごいよぉ。オッパイ##せっくすなのに、本当にえっちしてるみたい♪##あふぅ、セシリアもキモチいぃにゃぁ♪」","type":"TXT","id":"v_SR352_0023","src":"/img/common/voice/ogg/v_SR352_0023.17b793886ef4b0bfc4b30d181a62c5ec.ogg"},{"name":"","text":"　徐々に呼吸を荒げつつ、乳房を縦横無尽に##もみくちゃにしてみせるセシリア。","type":"TXT"},{"name":"","text":"　アクロバティックな動きに翻弄されて、##俺自身も、樹液を止めどなく溢れさせていく。","type":"TXT"},{"name":"【セシリア】","text":"「あむぅ……ん、んんちゅぅ♪##あぁ、なかなか……##おチンチンの先っぽしか、舐められにゃいぃ」","type":"TXT","id":"v_SR352_0024","src":"/img/common/voice/ogg/v_SR352_0024.2653ea91ea164efe34af2a9523e38593.ogg"},{"name":"","text":"　肉棒全体を飲み込んでも、##まだ余りあるボリュームのそれは、","type":"TXT"},{"name":"","text":"　俺自身を根元まで覆いながら、##なおも付け根にある陰嚢へ押しつけられる。","type":"TXT"},{"name":"【俺】","text":"「くっ！？##……そ、そんなところまで、だと？」","type":"TXT"},{"name":"","text":"　いわずもがな、そこにはいますぐに##吐き出したい衝動に駆られた子種が、##大量に産み出されていた。","type":"TXT"},{"name":"","text":"　一刻も早く外へ飛び出したいと、##ヌルヌルとした先汁の量も増えていく。","type":"TXT"},{"name":"【セシリア】","text":"「あはっ、ふっくんのおチンチン、##もう火傷しそうなくらい熱々だよぉ♪##いっぱいキモチよくなってねぇ♪」","type":"TXT","id":"v_SR352_0025","src":"/img/common/voice/ogg/v_SR352_0025.33513c1d603cdbbf2fc913a2d0fd18e2.ogg"},{"name":"","text":"　尖った乳首が、雁首だけでなく、##ペニスの付け根をも刺激すれば、##こちらの動きは速くなる一方だった。","type":"TXT"},{"name":"【俺】","text":"「ああ、セシリア……。##こ、このまま、出すぞ？」","type":"TXT"},{"name":"【セシリア】","text":"「にゃぁっン♪　出そうにゃ？##ふっくんのせーえき、このまま、セシリアの##おっぱいに……おっぱいにぃ♪」","type":"TXT","id":"v_SR352_0026","src":"/img/common/voice/ogg/v_SR352_0026.41228ba756e15e9a37b914b7373c6e80.ogg"},{"name":"","text":"　大好物の餌がもらえるとあってか、##腰の動きに合わせて、##ことさら激しい動きを見せる獣娘の爆乳。","type":"TXT"},{"name":"","text":"　肉絨毯と言っても差し障りのない、##巨大な果実が、下から上へと、##肉棒全体をこねるように、押し当てられる。","type":"TXT"},{"name":"","text":"　女性器のように熱を帯びた谷間と、##密着する瑞々しい肌の感触に、##限界に来ていた肉棒が、大きくわなないた。","type":"TXT"},{"name":"【俺】","text":"「……ああ、……出るっ！」","type":"TXT"},{"name":"【セシリア】","text":"「あぁ、ふっくん♪　ちょうだい。##セシリアに、ふっくんのせーえきぃ、##ちょうだぁい♪」","type":"TXT","id":"v_SR352_0027","src":"/img/common/voice/ogg/v_SR352_0027.7faa51386e320f49689cc683de6d8134.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR352c","src":"/img/pc/hello_script/ev/M/SR352c.8ccafb035123d68ea8641913629289e9.jpg"},{"name":"","text":"　――びゅるびゅるびゅるッ！##びゅりゅびゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「……んンぁッ！##んにゃぁぁぁぁぁああぁぁぁぁーッ！？」","type":"TXT","id":"v_SR352_0028","src":"/img/common/voice/ogg/v_SR352_0028.f5a308563325165e7c4d27bddd049d66.ogg"},{"name":"","text":"　みっちりと左右から##押さえ付けられた乳房の中で、##肉棒が遂に爆発した。","type":"TXT"},{"name":"","text":"　密閉空間かと思われた胸の肉サンドだったが##勢いよく噴出する精液の勢いを止めることは##不可能だったようだ。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……あにゃぁ♪　せ、セシリアの##おっぱい……オッパイせっくすで、##ふっくんが、ドピュドピュしてりゅぅ♪」","type":"TXT","id":"v_SR352_0029","src":"/img/common/voice/ogg/v_SR352_0029.a3ee73fbd1f9e697506a904140d554a9.ogg"},{"name":"","text":"　嬉しそうに、精液が吐き出される状態と##なっても、左右の乳房をこね合わせようと、##胸のバイブレーションは止まらない。","type":"TXT"},{"name":"","text":"　白濁液もがサンオイルのように乳房全体に##濡れ広がり、あれだけ巨大な乳房にも関わらず##そのほとんどが白く染め上げられていく。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ。すごいじゃないか。##この俺から、ここまで搾り上げるとは、##……な？」","type":"TXT"},{"name":"","text":"　まだ息も絶え絶えで、##自分でも驚くほど声が上ずっていた。","type":"TXT"},{"name":"【セシリア】","text":"「えへへ。いーっぱい出してくれたねぇ？##ふっくんのせーえき……##どれくらい出たかにゃあ？」","type":"TXT","id":"v_SR352_0030","src":"/img/common/voice/ogg/v_SR352_0030.91d51f727cc00f24353f7099a3519633.ogg"},{"name":"","text":"　長かった脈動が収まりつつある肉棒の様子を##見て、物欲しげなセシリアが、##ようやくパイズリから解放してくれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR352d","src":"/img/pc/hello_script/ev/M/SR352d.8c0a8eb4dba137866fae92a78896ad8a.jpg"},{"name":"【セシリア】","text":"「あぁ、熱い……にゃぁ♪##オッパイ、ほんとに##火傷しそうだったにゃあ♪」","type":"TXT","id":"v_SR352_0031","src":"/img/common/voice/ogg/v_SR352_0031.4f481d9b04f3baebc9ddb273db16e3ee.ogg"},{"name":"","text":"　ほぼ密着していた状態から、やっとの思いで##自由を得た肉棒は、解放感からか##「ぴゅるっ！」と勢いよく残滓が飛び散った。","type":"TXT"},{"name":"【セシリア】","text":"「にゃン！？　すごぉい。おっぱいから##出したら、ふっくんのおちんちん、##ビクンって言ったぁ……♪」","effect":"ef02","type":"TXT","id":"v_SR352_0032","src":"/img/common/voice/ogg/v_SR352_0032.f388a181c4a1fc40b5f82d27fc9de255.ogg"},{"name":"","text":"　ドロドロとした精液は、糸を引くほど、##左右の乳房全体に染み渡り、瞳を欲情で##濡らしたセシリアが、こちらを見上げている。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　これで少しは、##腹の足しになったかな？」","type":"TXT"},{"name":"","text":"　呼吸を整えつつそれでもどこか意気消沈した##様子のセシリア。白濁に濡れた自らの乳房を##持ち上げて、なにか物足りぬという顔つきだ。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃぁぁ～」","type":"TXT","id":"v_SR352_0033","src":"/img/common/voice/ogg/v_SR352_0033.d67cbbe38ea2779559d6fc1a8c4909d0.ogg"},{"name":"【俺】","text":"「なんだ。どうしたんだ？」","type":"TXT"},{"name":"【セシリア】","text":"「せっかく沢山出してもらったのにぃ、##ぜんぶオッパイに掛かっちゃって、##ほとんど飲めてにゃい～」","type":"TXT","id":"v_SR352_0034","src":"/img/common/voice/ogg/v_SR352_0034.993cad4c549c67b4721d5f2b904d01d1.ogg"},{"name":"","text":"　白濁液まみれの谷間をこれみよがしに##突き出しながら、##少し残念そうな表情を浮かべるセシリア。","type":"TXT"},{"name":"","text":"　確かに溢れ出した精液のほとんどは、##その大きすぎるその乳房の表面へ、##ベッタリと付着していた。","type":"TXT"},{"name":"","text":"　サイズがあまりにも大きいため、##谷間から溢れたとは言えども、十分な量を##セシリアの口内へ届かせるのは至難の業だ。","type":"TXT"},{"name":"【俺】","text":"「……それは残念だったな。##俺のチンポは、おまえのおっぱいを##越えるほど、長くはない」","type":"TXT"},{"name":"","text":"　オーガー並のチンポであろうとも、##これだけデカいと、セシリアの乳房に##すべて飲み込まれてしまいそうだ。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃぁ、##せっかくいっぱい出してもらったのにぃ……。##そうだっ、ひらめいたにゃっ！」","type":"TXT","id":"v_SR352_0035","src":"/img/common/voice/ogg/v_SR352_0035.fff3a339cd5b8121d05bae06d587c4a0.ogg"},{"name":"","text":"　子供のように、パッと明るい顔になったかと##思うと、セシリアはなにを思ったか、##海の家から持ち出した、空のグラスを指差す。","type":"TXT"},{"name":"【俺】","text":"「これがどうかしたか？##お代わりなら、ないぞ？」","type":"TXT"},{"name":"【セシリア】","text":"「にゃふふぅ～。それでもいいにゃあ♪」","type":"TXT","id":"v_SR352_0036","src":"/img/common/voice/ogg/v_SR352_0036.fde368bcd75edbdaec289119def26bc9.ogg"},{"name":"","text":"　いまから海の家に引き返して、##追加オーダーは無理な話しだ。","type":"TXT"},{"name":"","text":"　しかしセシリアは、##中身がほとんど空になったグラスを、##嬉々とした目で見つめていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR352e","src":"/img/pc/hello_script/ev/M/SR352e.734c3f6078836446f2e2a971a13c0d27.jpg"},{"name":"【セシリア】","text":"「ふふふぅ～♪　これにせーえき、##いっぱい集めるにゃぁ～♪」","type":"TXT","id":"v_SR352_0037","src":"/img/common/voice/ogg/v_SR352_0037.99e8bfbde164070db0c13c1c03826d89.ogg"},{"name":"【俺】","text":"「……ほほう？」","type":"TXT"},{"name":"","text":"　カラッポのグラスを片手に、##自分のバストにぶちまけられた精液を、##器用にすくいあげていくセシリア。","type":"TXT"},{"name":"","text":"　グラスの底に残っていた生クリームに、##ドロドロとした白濁液が溜められていく様子を##キラキラとした瞳で覗き込む。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ……ふっくんの##おチンチンからも、搾ってあげるにゃ♪」","type":"TXT","id":"v_SR352_0038","src":"/img/common/voice/ogg/v_SR352_0038.bd6208bd9511de0c2a6a5c4f2b4e3637.ogg"},{"name":"【俺】","text":"「……好きにしろ」","type":"TXT"},{"name":"","text":"　射精し終えた肉棒を手にすると、##まるで乳搾りでもするかのように、##グラスに向けて扱きはじめるセシリア。","type":"TXT"},{"name":"","text":"　乳房を覆ってかき集められた大量の白濁液に##加え、尿道部に残っていた残滓が混じり合う。","type":"TXT"},{"name":"【セシリア】","text":"「……ハァハァ。すごいよぉ。ふっくんの##せーえき、どんどん集まって、ここに##溜まっていくよぉ？　はぅん美味しそぉ～♪」","type":"TXT","id":"v_SR352_0039","src":"/img/common/voice/ogg/v_SR352_0039.341c24ab3b23f75a5e9d7c0297c596c7.ogg"},{"name":"","text":"　好物の甘味と、##魔力の源である精液が混じり合う様に、","type":"TXT"},{"name":"","text":"　すっかりご満悦といった様子の獣娘様は、##しばし掻き集める作業に没頭していた。","type":"TXT"},{"name":"【俺】","text":"「養蜂場に迷い込んできたクマだな。##まるで……」","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃ？　セシリア、##クマじゃないにゃ？」","type":"TXT","id":"v_SR352_0040","src":"/img/common/voice/ogg/v_SR352_0040.fd3027ab1d8fe6e09f9e26ac74ffc66f.ogg"},{"name":"【俺】","text":"「ものの喩えさ。……ハチミツは嫌いか？」","type":"TXT"},{"name":"【セシリア】","text":"「にゃっ。甘いから、だぁい好きー♪」","type":"TXT","id":"v_SR352_0041","src":"/img/common/voice/ogg/v_SR352_0041.7e47e4d977120255ae2b80340239f3e7.ogg"},{"name":"","text":"　にんまりと微笑むセシリアの##頭を撫でてやると、グラスに##溜まっていく精液と、俺の顔を交互に見やる。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゅぅん♪##こぉんなにも沢山のせーえき。##久し振りだにゃあ♪」","type":"TXT","id":"v_SR352_0042","src":"/img/common/voice/ogg/v_SR352_0042.62aea759a76905ef21fb89d6f4563acd.ogg"},{"name":"【俺】","text":"「なんだ？　アジトを出ていってから、##他人のチンポでも##咥えていたんじゃないのか？」","type":"TXT"},{"name":"","text":"　セシリアは、元々米連に所属していた##生体兵器だ。出戻っていたとはいえこれだけの##肉体を持て余していたとは考えにくい。","type":"TXT"},{"name":"【セシリア】","text":"「基地のみんなは、セシリアの友達にゃ♪##友達のは、ふっくんみたいに、##美味しそうじゃにゃかったから……」","type":"TXT","id":"v_SR352_0043","src":"/img/common/voice/ogg/v_SR352_0043.6f4a86b53cd9fa88768966b9921046fe.ogg"},{"name":"【俺】","text":"「……ほほう？」","type":"TXT"},{"name":"","text":"　聞けば、米連兵たちと共に海のバカンスと##洒落込んでいた折り、偶然遊びに来ていた俺と##海の家で再会を果たしたのだそうだ。","type":"TXT"},{"name":"","text":"　この際どい水着も、ヤツらが##買い与えた物というわけか。ヤツらにしては、##なかなかいい趣味をしている。","type":"TXT"},{"name":"【セシリア】","text":"「……だから、##これは久し振りのご馳走にゃ♪##にゃふっふー♪」","type":"TXT","id":"v_SR352_0044","src":"/img/common/voice/ogg/v_SR352_0044.9f10513a5b0b11e61602058e08497dd7.ogg"},{"name":"","text":"　グラスに溜まった精液を、うっとりと眺める##セシリア。俺との再会を祝うかのごとく、##こちらへ向けて、グラスを掲げてみせる。","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんに久し振りに逢えて、##とっても嬉しいにゃ♪##それじゃあ、いっただきまぁーす♪」","type":"TXT","id":"v_SR352_0045","src":"/img/common/voice/ogg/v_SR352_0045.32219e4d6f8602cfc46b52dd0188f946.ogg"},{"effect":"ef00","type":"EV","id":"SR352f","src":"/img/pc/hello_script/ev/M/SR352f.ba092a6c50ef07ce71929af032bd1df7.jpg"},{"name":"【セシリア】","text":"「んんっ……ちゅっ♪　んふッ……れろぉ。##ペロペロぉ……んんっ、んん♪##れろれろれろぉ♪」","type":"TXT","id":"v_SR352_0046","src":"/img/common/voice/ogg/v_SR352_0046.8a58ebf5f8e5934a8af666f608e46f1a.ogg"},{"name":"","text":"　先ほどまで、肉棒を扱いていた指先を##グラスへ直接浸し、たっぷりと糸を引く精液を##舐めしゃぶっていく。","type":"TXT"},{"name":"【セシリア】","text":"「ペロペロペロペロぉ♪##……んん、んぅ～、んにゃぁぁ、##美味すぃいー♪」","type":"TXT","id":"v_SR352_0047","src":"/img/common/voice/ogg/v_SR352_0047.4437984c4d9eb1cbfa9692d09f72ee80.ogg"},{"name":"","text":"　うっとりと、恍惚の笑みを浮かべながら##舐めしゃぶっていたかと思えば、##途端に子供のようにはしゃいでみせる。","type":"TXT"},{"name":"【俺】","text":"「フッ。相変わらずだな、セシリアは」","type":"TXT"},{"name":"","text":"　自由奔放で、豊満な肉体に反して、##子供のように無邪気な生体兵器。","type":"TXT"},{"name":"","text":"　米連のヤツらには感謝しなければならない。##こうしてまた、##俺の手元へ戻ってきたのだから。","type":"TXT"},{"name":"【セシリア】","text":"「……んんぅ……んちゅ、れろぉ、れろぉ♪##んむぅ♪　んちゅぅ♪　これぇ、##苦いのに、少し甘くって、クセになりそぉ♪」","type":"TXT","id":"v_SR352_0048","src":"/img/common/voice/ogg/v_SR352_0048.11fabaa24e86f4da4197aa6b81d7ecfa.ogg"},{"name":"","text":"　底に溜まったクリームと精液で##べとべとになった頬を、ペロリと舌先で##舐め取ってみせる仕草は、子供のそれだ。","type":"TXT"},{"name":"","text":"　精液なのか、生クリームなのか、##あるいはその両方を味わっているのか。","type":"TXT"},{"name":"","text":"　スプーンなど使わずとも、直接指先で##舐めしゃぶる様は、ハチミツを素手で##しゃぶるクマのようにも見えてくる。","type":"TXT"},{"name":"【セシリア】","text":"「ふにゃぁ♪　……にゃんだか、身体が##ムズムズするぅ♪　あぁぁ、元気なのに、##にゃんだかヘン……ふにゃぁッ♪」","type":"TXT","id":"v_SR352_0049","src":"/img/common/voice/ogg/v_SR352_0049.7ec97c89099a96f7c03693db65c1740b.ogg"},{"name":"【俺】","text":"「ん？　セシリア、おまえのその胸先……」","type":"TXT"},{"name":"","text":"　気が付けば、ひときわ大きく育った##バストから染み出すその湿り気は、##明らかに母乳のそれに酷似していた。","type":"TXT"},{"name":"【セシリア】","text":"「にゃぁ？　クリームぅ？##んっ、みるく……みたいにゃ……ぁにゃ？」","type":"TXT","id":"v_SR352_0050","src":"/img/common/voice/ogg/v_SR352_0050.87749e0c7ee96d9daca7179a6047ac52.ogg"},{"name":"【俺】","text":"「みたいではなく、どう見ても母乳だな。##……いったいどうしたのだ？」","type":"TXT"},{"name":"【セシリア】","text":"「わかんにゃい。ふっくんに元気を##もらったから、なんだか身体の奥で元気が##溢れてくるみたいにゃ。……あぁふにゃ～♪」","type":"TXT","id":"v_SR352_0051","src":"/img/common/voice/ogg/v_SR352_0051.90bed53a414b8d54e38badf4ad4d5338.ogg"},{"name":"","text":"　うっとりとしながら、艶のある吐息を漏らす##その表情は、これまで見せたことのない、##セシリアの大人びた一面だった。","type":"TXT"},{"name":"","text":"　生殖可能な生体兵器の身体に、##なにが起きたところで、##大した不思議ではない。","type":"TXT"},{"name":"【セシリア】","text":"「えへへ。こんなの初めてにゃ♪##やっぱりふっくんに逢えて、よかったぁ♪」","type":"TXT","id":"v_SR352_0052","src":"/img/common/voice/ogg/v_SR352_0052.7814ea67d699bdf9d29f8a5d09a190f6.ogg"},{"name":"","text":"　甘えた声を漏らしつつ、俺にしなだれる##セシリア。グラスに溜まっていた精液は、##もうほとんど無い。","type":"TXT"},{"name":"","text":"　溢れ出る母乳に戸惑いつつも、欲情し切った##視線を向けてくるセシリアが、##再びこの俺に服従することを確信した瞬間だ。","type":"TXT"},{"name":"【俺】","text":"「フッ。またこの俺の精液が欲しいのなら、##今度は逃げ出さず、##しっかりと言うことを聞くんだな？」","type":"TXT"},{"name":"【セシリア】","text":"「勿論にゃ。もうふっくんから、##離れないからぁ……。##ねぇ、ねえ？　だからぁ……ねぇぇ♪」","type":"TXT","id":"v_SR352_0053","src":"/img/common/voice/ogg/v_SR352_0053.2e692c4b4d7b266afaf39bd7468b6683.ogg"},{"name":"","text":"　空になったグラスを弄びつつ、##再び淫蕩しきった猫撫で声を漏らす獣娘。","type":"TXT"},{"name":"","text":"　水着のボトムを見れば、##内側からぐっしょりと濡れているのを、##俺は見逃さなかった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"（やれやれ……。##要するに俺は、甘いお菓子と##同レベルというワケか？）","type":"TXT"},{"name":"","text":"　空腹が満たされたからか、精液を得たことに##よって発情したからなのか、セシリアは##切なげに自ら腰を振りつつ身体を求めてきた。","type":"TXT"},{"name":"","text":"　純粋な性行為にしろ、##魔力供給のためであろうとも、もうしばらくは##付き合う必要があるようだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=482031586","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c551",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【セシリア】","text":"「あぁん、早くはやくぅ～♪　ふっくん、##おチンチン、おチンチン頂戴！##はやく、ちょうだぁ～い♪」","type":"TXT","id":"v_SR353_0000","src":"/img/common/voice/ogg/v_SR353_0000.e0ebc665f3a41b9b06103d7fd5f82bb0.ogg"},{"name":"【俺】","text":"「……やれやれ。##わかったから、少しは落ち着け」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR353a","src":"/img/pc/hello_script/ev/M/SR353a.271490a38d84c9fa2c1bdc206ba8f292.jpg"},{"name":"","text":"　岩場に身を預け、##水着のボトムを膝上まで脱ぎ降ろし、##自ら丸みを帯びたヒップを突きだすセシリア。","type":"TXT"},{"name":"","text":"　むっちりとした太腿に引っ掛かった##小さな布きれは、露出した女性器から染み出す##透明な淫蜜が滴りよく見れば糸を引いていた。","type":"TXT"},{"name":"【セシリア】","text":"「だってだってぇ～。##さっきからもうガマン出来ないよぅ♪##早くはやくぅ～♪」","type":"TXT","id":"v_SR353_0001","src":"/img/common/voice/ogg/v_SR353_0001.ca297c455f20eb496248ba8ab837bbc7.ogg"},{"name":"","text":"　馬跳びの要領で、手を突いたまま##ぴょんぴょんと跳びはねつつ勢いの止まらない##獣娘は、まったく落ち着く様子がない。","type":"TXT"},{"name":"【俺】","text":"「そんなに暴れると、##狙いがロクに定まらないじゃないか？##いいから、少しはジッとしろっ」","type":"TXT"},{"name":"","text":"　先ほどまで、見事な爆乳に弄ばれ、##搾り取られたペニスだったが、","type":"TXT"},{"name":"","text":"　セシリアのヒップラインを前にすれば、##再び盛り上がりつつある。","type":"TXT"},{"name":"","text":"　甘いお菓子をねだるセシリアの背後から##近付くと、濡れそぼった秘裂に沿わせて、##俺は怒張を埋没させていく。","type":"TXT"},{"name":"【セシリア】","text":"「……ンふぁぁッ、あぁあっぅ！　……ああ、##あはぁ、き、来たぁぁッ♪　おちんちん、##来たよぉ♪　……ん、ンにゃゃあぁぁぁ♪」","effect":"ef02","type":"TXT","id":"v_SR353_0002","src":"/img/common/voice/ogg/v_SR353_0002.a7f8635ec56a43f7e698c04bf319f12a.ogg"},{"name":"","text":"　下着から顔を覗かせていた花弁は、##嬉しそうに肉槍を咥え込み、まるで音でも##奏でるかのように、うねりをあげていった。","type":"TXT"},{"name":"","text":"　まだ挿入をしただけにも関わらず、##全身で快感を露わにする獣娘。","type":"TXT"},{"name":"","text":"　本当にシッポでも生えていたら、##この時点でぴょこぴょこと##それを振り回すことだろう。","type":"TXT"},{"name":"【俺】","text":"「ふっ。まったく、落ち着きのない尻だな。##それっ！」","type":"TXT"},{"name":"","text":"　――ぴしゃりッ！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「あにゃぁぁーッ！？　あぁン、もう、##ふっくんのイジワルぅ～。##もっと、気持ちよくしてよぉ～♪」","type":"TXT","id":"v_SR353_0003","src":"/img/common/voice/ogg/v_SR353_0003.e7847ac028b3c6b501aadaad11f2e6a6.ogg"},{"name":"","text":"　暴れ回る丸い尻をしたたかに叩くと、##甲高い声で鳴くセシリア。","type":"TXT"},{"name":"","text":"　手の平の痕すら残らぬ程度の強さだったが、##ほどよい刺激になったようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。次からは逃げ出さずにいれば、##こうしてやろう。いい子には、##ご褒美をやらないとな？」","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ、セシリア、イイ子。##イイ子にするからぁ。あぁ……ふっくん、##おちんちんで、もっとかき回してぇ♪」","type":"TXT","id":"v_SR353_0004","src":"/img/common/voice/ogg/v_SR353_0004.ead1fd3ff6b791551c29cc275d690aa9.ogg"},{"name":"","text":"　自ら美尻を押しつけてくる獣娘。","type":"TXT"},{"name":"","text":"　濡れそぼった花弁は、##きゅうきゅうと何度も肉棒を締め付け、##内側からはますます愛蜜が染み出す。","type":"TXT"},{"name":"【俺】","text":"「よし。大人しくなったな……行くぞ？」","type":"TXT"},{"name":"","text":"　はしゃぎまくるジャジャ馬から、##大人しくなったかと思うと、##セシリアは猫撫で声を漏らすのだった。","type":"TXT"},{"name":"【セシリア】","text":"「んふぅ。だってぇ早く欲しかったんだもん。##ふっくんのおちんちん♪　あぁぁ……##これ、これぇ……すっごくキモチいいよぉ♪」","type":"TXT","id":"v_SR353_0005","src":"/img/common/voice/ogg/v_SR353_0005.a9c7d22b20ad9c4acf4a42b467617d36.ogg"},{"name":"","text":"　以前の感触を思い出すかのように頷きつつ、##膣壁を締め付け、さらなる快感を求めようと、##自らも腰を振り始める。","type":"TXT"},{"name":"","text":"　敏感になった乳首は、##果実のように膨らみきって、##前後に軽く身体を揺すってやれば、","type":"TXT"},{"name":"","text":"　それに併せて、ぶるんぶるんと揺れまくる。","type":"TXT"},{"name":"","text":"　完熟した果実を彷彿とさせるそれは、##先ほどからジワリと白い水滴が付いていた。","type":"TXT"},{"name":"【俺】","text":"「どれどれ、どれほど濡れたかなぁ……？」","type":"TXT"},{"name":"【セシリア】","text":"「ンにゃぁぁッ！？　ふ、ふっくん。##そ、そこぉ、そこはぁ……。##あぁッ、ぁ、ふにゃぁぁんッ♪」","effect":"ef02","type":"TXT","id":"v_SR353_0006","src":"/img/common/voice/ogg/v_SR353_0006.69b0655933570f9c84e70b40b04ce43d.ogg"},{"name":"","text":"　どういう体質なのかは不明だが、まだ妊娠を##経験していないセシリアは、##その豊満な乳房から母乳を染み出させていた。","type":"TXT"},{"name":"","text":"　つい先ほど、このような体質になった##というのだから、米連のバケモノじみた##生体兵器のスペックに驚かされる。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ……あぁっ、オッパイ、オッパイの##先っぽぉ、ジンジンして、##か、感じちゃうよぉぉッ♪」","type":"TXT","id":"v_SR353_0007","src":"/img/common/voice/ogg/v_SR353_0007.2a6097ba8dec0f90aedfb7b515fb464a.ogg"},{"name":"","text":"　甲高い嬌声を漏らしながら、##染み出す白い乳液の量はどんどん増えていく。","type":"TXT"},{"name":"","text":"　プックリと膨らみきった乳首は、##ぐっしょりと湿り気を帯び、","type":"TXT"},{"name":"","text":"　乳房全体に母乳を塗り込めるように、##ヌルヌルになるまで塗り込んでやる。","type":"TXT"},{"name":"【セシリア】","text":"「あぁッ、……あぁ、あひぃ♪　いいよぉ、##オッパイも……オマンコもぉ、##両方、感じちゃうにゃぁぁ♪」","type":"TXT","id":"v_SR353_0008","src":"/img/common/voice/ogg/v_SR353_0008.6555398e0231ca3929470577a53a4601.ogg"},{"name":"","text":"　乳首を指先で転がすたびに甘い嬌声を漏らし##さらなる快感を得ようと、##膣壁で肉棒を締め付けてくるセシリア。","type":"TXT"},{"name":"【俺】","text":"「ふっ。感じているな？##いい締まり具合だぞ、セシリア。##確か、胸が感じるんだったよなぁ？」","type":"TXT"},{"name":"【セシリア】","text":"「そ、そうだけど……。にゃにゃッ！？##そ、そんなに……こね回しちゃ……##だ、ダメぇ。あぁぁ、あにゃぁぁぁッ！？」","type":"TXT","id":"v_SR353_0009","src":"/img/common/voice/ogg/v_SR353_0009.ee3f440eaec999463e6ec2258f58cdda.ogg"},{"name":"","text":"　乳房が性感帯であるのは本当のようだ。##この水蜜桃を揉みしだくたびに、##愛液の量は増え抽送はスムーズになっていく。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ。##面白いぐらい溢れているじゃないか。##それっ、それそれ！」","type":"TXT"},{"name":"","text":"　腰を浮かせながら突き出していくと、淫蜜が##さらに滴り落ちて、水着のクロッチ部分に、##水たまりを作るほど溢れ出てくる。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……にゃぁぁッ♪　そ、そんなに##……激しいと……せ、セシリア……##感じ過ぎちゃってぇ。……ぁ、ふにゃぁン♪」","effect":"ef02","type":"TXT","id":"v_SR353_0010","src":"/img/common/voice/ogg/v_SR353_0010.4d77ed2b50de7c2471a9e9054587e701.ogg"},{"name":"","text":"　全身がわななき、##ペニスを決して逃すまいと、##膣壁全体で締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「……おい、それは……？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ。ふっくんのくれた、##せーえきと甘～いパフェだよぉ♪##これ、だぁいすき～♪」","type":"TXT","id":"v_SR353_0011","src":"/img/common/voice/ogg/v_SR353_0011.134b2fd094e3ea58a88953a4118f23ae.ogg"},{"name":"","text":"　手前の岩肌には、海の家から持ってきた、##グラスが置かれたままだ。","type":"TXT"},{"name":"","text":"　先ほどまで好物を掻き集め、##全部を舐め取ってしまいそうな##セシリアだったが、","type":"TXT"},{"name":"","text":"　名残惜しいのか、##中身は三分の一ほど残っている。","type":"TXT"},{"name":"【俺】","text":"「フッ。そんなにも気に入ったのなら、##もっと増やしてやらんとな？」","type":"TXT"},{"name":"","text":"　火照った身体に合わせて、##肉感的なその身体も、獣じみた喘ぎ声も、##次第に艶を帯びたものへと変遷していった。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ……ああっ！？　ふ、ふっくんッ！##そ、それぇ……あぁっ、あひぃッ！？##ち、乳首ぃ……キモチいいぃーッ！」","type":"TXT","id":"v_SR353_0012","src":"/img/common/voice/ogg/v_SR353_0012.549efb87fb977f1ddfb88b7ff5ba2dad.ogg"},{"name":"","text":"　グラスの前へ、爆乳の先端部を向けてやると##乳牛のそれに施すかのように、##乳搾りを試みる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR353b","src":"/img/pc/hello_script/ev/M/SR353b.d7564d87e613bf792d6023e6a8606b6f.jpg"},{"name":"","text":"　――ぴゅっ！　ぴしゅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　最初は染み出す程度の母乳だったが、##一定の位置で刺激を加えてやると、##勢いよく放出しはじめた。","type":"TXT"},{"name":"【俺】","text":"「ほほう？##思ったより十分な量が出るじゃないか。##飛び跳ねるほど元気だったんだ」","type":"TXT"},{"name":"【俺】","text":"「少しはこうして、搾ってやらないとなあ？」","type":"TXT"},{"name":"【セシリア】","text":"「あぁ……はひぃ。お、オッパイ……、##なんだか、ヘンな感じにゃぁ。##……あぁ、あにゃぁぁぁぁあ～♪」","type":"TXT","id":"v_SR353_0013","src":"/img/common/voice/ogg/v_SR353_0013.41442137b6ee35fd7d51dabd32e345d6.ogg"},{"name":"","text":"　先端部への刺激に戸惑いつつも、##歓喜にわななくセシリア。##バストを自らも揺らしまくってみせる。","type":"TXT"},{"name":"","text":"　新しい快感に戸惑いつつも、すっかり##興奮しきった様子で、肉棒を締め付ける膣壁は##さらに複雑なうねりをみせはじめていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。よほど気に入ったとみえる。##胸を揉むたびに、ここは締め付けてくるぞ？##……くっ！？」","type":"TXT"},{"name":"","text":"　野生の本能と言うべきか、しなやかな身体を##くねらせつつ、精液を貪欲に##ねだるかのような、ざわめく膣壁。","type":"TXT"},{"name":"【セシリア】","text":"「ハァハァ……ふっくん、気持ちいーい？##……ねぇ、セシリアのオマンコ、##気持ちいいのぉ？」","type":"TXT","id":"v_SR353_0014","src":"/img/common/voice/ogg/v_SR353_0014.61401beb60a66394276d83870df6775d.ogg"},{"name":"【俺】","text":"「……ああ、そうだ。……感じるぞ」","type":"TXT"},{"name":"","text":"　相手に気遣わせてしまったことに、##内心、舌打ちをしつつ、##首肯すると嬉しそうに微笑むセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あはっ♪　よかったぁ、##ふっくん気持ちいいんだぁ♪　セシリアも、##す～っごく気持ちいいよぉ？」","type":"TXT","id":"v_SR353_0015","src":"/img/common/voice/ogg/v_SR353_0015.525bda5fa0d98dea03bce39141f931a4.ogg"},{"name":"【セシリア】","text":"「あぁ、やっぱり、オマンコせっくす、##キモチいいねぇ♪」","type":"TXT","id":"v_SR353_0016","src":"/img/common/voice/ogg/v_SR353_0016.425c8f4b8706d8f586a049af98d8d8d4.ogg"},{"name":"【セシリア】","text":"「はぁ、セシリアのオマンコも、##オッパイも、どんどん熱くなっちゃうよぉ♪」","type":"TXT","id":"v_SR353_0017","src":"/img/common/voice/ogg/v_SR353_0017.4bd02a84880940a651477ab2d124dcb6.ogg"},{"name":"","text":"　複雑に絡み付く膣壁の窮屈さに、##先汁は根元から搾り摂られそうだ。","type":"TXT"},{"name":"","text":"　生体兵器でありながら、##奔放な子供と同様の表情を覗かせるセシリアに##こちらも興奮を高められる。","type":"TXT"},{"name":"【俺】","text":"「……セシリア」","type":"TXT"},{"name":"","text":"　これみよがしに爆乳を揉みしだきつつ、##腰を突き上げていくと、小さな悲鳴と共に、##切なげな吐息を漏らす獣娘。","type":"TXT"},{"name":"【セシリア】","text":"「んにゃぁッ！？　あぁ、おっぱいも##キモチいいよぉ♪　あぁッ、##セシリアのみるく、みるく止まんにゃい……」","effect":"ef02","type":"TXT","id":"v_SR353_0018","src":"/img/common/voice/ogg/v_SR353_0018.c8cc235e97073c2c7cef82a798d756f6.ogg"},{"name":"","text":"　強く刺激を与えると、##呼応するかのように溢れ出る母乳。##刺激に伴い、その量は増えていく。","type":"TXT"},{"name":"","text":"　ほとばしる乳白色のそれは、目の前の##グラスへと降り注ぎ、三分の一ほどまで##減っていた中身は、徐々に増えていった。","type":"TXT"},{"name":"","text":"　締め上げられる結合部の心地良さに##打ち震えつつ、俺は二度三度と、##立て続けに腰をグラインドさせていく。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ！　あにゃぁッ！？##んにゃぁあーッ！　お、オッパイもオマンコも##……すっごく感じるにゃぁぁぁぁーッ！！」","type":"TXT","id":"v_SR353_0019","src":"/img/common/voice/ogg/v_SR353_0019.fe5f1109f0968182472e649d9c3137c1.ogg"},{"name":"【俺】","text":"「ああ、なるべく零さないように、##しっかりと搾ってやるぞ」","type":"TXT"},{"name":"","text":"　蕩けた快感が押し寄せる膣内をえぐりつつ、##手に余る巨乳を揉みしだき、##激しいピストンを繰り出す。","type":"TXT"},{"name":"","text":"　一突きをするごとに、##溢れる母乳の勢いは止まらず、##グラスを充たすに十分な量となっていった。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁン。……も、もっとぉ♪##もっとにゃぁ♪　オッパイ、セシリアの##オッパイもっともっと搾って欲しいにゃあ♪」","type":"TXT","id":"v_SR353_0020","src":"/img/common/voice/ogg/v_SR353_0020.90494d787e25abcbd876939707fc4109.ogg"},{"name":"","text":"　せがみながら腰の動きに合わせ、##豊満なバストを揺らして続けていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。このまま搾れるだけ搾ってやる！##おまえが嫌だと言っても、このチンポは##抜いてやらんからな？」","type":"TXT"},{"name":"","text":"　発情しきった獣娘へ引導を渡すかのように、##腰を浮かせてやれば、##淫らな水音が辺りに響き始める。","type":"TXT"},{"name":"【セシリア】","text":"「あぁンっ♪　来てぇ。来てぇ、ふっくん♪##セシリアと、オマンコせっくすしてぇ♪##た～っぷり溢れさせてえぇぇぇ～♪」","type":"TXT","id":"v_SR353_0021","src":"/img/common/voice/ogg/v_SR353_0021.63b6809d106644e4b13d873332d50695.ogg"},{"name":"","text":"　激しい抽送と恥骨を打ち付ける音に併せて、##ブルンブルンと左右の爆乳が交互に揺れた。","type":"TXT"},{"name":"","text":"　乳房に指痕が付くほどの激しい愛撫を受けて##勢いの止まらない母乳。こちらの肉槍は、##子宮口へと到達しそうだった。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ！　ンぁぁ、ふ、ふっくん！##ンンぅ……。んちゅぅ。……ぁ、##こ、これぇ。……あぅ……や、やめてぇ？」","effect":"ef02","type":"TXT","id":"v_SR353_0022","src":"/img/common/voice/ogg/v_SR353_0022.4dd351a3bce147ed70609bb83d67e741.ogg"},{"name":"【俺】","text":"「フッ。このままだと、飲んだ量より、##溢れた量の方が多くなってしまうからな？##自分で味わって飲んでみろ」","type":"TXT"},{"name":"","text":"　そう言って、これみよがしに暴れ回る乳房を##持ち上げ、尖ったその先端部を、##セシリアの唇へと向けてみせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR353c","src":"/img/pc/hello_script/ev/M/SR353c.38600865abfbdb46cdfcbac916bce6b7.jpg"},{"name":"【セシリア】","text":"「んんぁッ！？　ん、んぐ……そんな……##セシリア、自分のオッパイで……んん、##んふぁ！？　……んぐぅンッ……じゅるぅッ」","effect":"ef02","type":"TXT","id":"v_SR353_0023","src":"/img/common/voice/ogg/v_SR353_0023.ea93e8df7bc4ccede21f279e2791c14b.ogg"},{"name":"","text":"　最初こそ嫌がる素振りをみせたものの、##ますます溢れる母乳を止めることが##出来ず、次第に唇を開いてしまうセシリア。","type":"TXT"},{"name":"","text":"　顔中を乳白色で染め上げられる前に、##おずおずと舌先を伸ばしてしまえば、##後はただ、堕ちるのみ。","type":"TXT"},{"name":"【セシリア】","text":"「んんっ……ンちゅ、んむぅ……。##んぁ、はむぅ！　……んん、ンちゅ、##んちゅぅ♪　れろれろれろぉ♪」","type":"TXT","id":"v_SR353_0024","src":"/img/common/voice/ogg/v_SR353_0024.658e949dc37670591c63dcbd3de95933.ogg"},{"name":"【俺】","text":"「はっはっはっ。どうだ？##自分で味わうミルクの味は？##悪くは無いだろう？」","type":"TXT"},{"name":"【セシリア】","text":"「んんっ……んちゅ。んんむぅ♪##す、すごい……にゃ。少し、甘くて……。##んっ……や、止められにゃいッ♪」","type":"TXT","id":"v_SR353_0025","src":"/img/common/voice/ogg/v_SR353_0025.7ecaea5cc2a386d8a3e7d6fe05a790e2.ogg"},{"name":"【セシリア】","text":"「か、身体が……お腹の方から、##ジンジン熱くなってくるぅ♪##ンにゃぁぁ～ッ♪」","type":"TXT","id":"v_SR353_0026","src":"/img/common/voice/ogg/v_SR353_0026.bc7035ea9a7df8d4a004d59dfc79ae60.ogg"},{"name":"","text":"　終いには、##ペロペロと自らの乳首にむしゃぶりつく。","type":"TXT"},{"name":"","text":"　これだけ大きな乳房ならばこそ、##可能な体勢に、俺自身も興奮していた。","type":"TXT"},{"name":"【セシリア】","text":"「ん、んちゅ……ちゅ、んむ、ちゅぅ♪##あはぁ、すごいコレ、えっちな味がして……##あぁぁ、すごい……キモチいいにゃぁぁ♪」","type":"TXT","id":"v_SR353_0027","src":"/img/common/voice/ogg/v_SR353_0027.fedd24bc1eba5568cf7b095983dd042c.ogg"},{"name":"","text":"　自らの美酒に酔いしれる獣娘は、淫らに##腰をくねらせ、もっとして欲しいとばかりに、##激しいグラインドにも応えてみせる。","type":"TXT"},{"name":"【俺】","text":"「フッ。こっちの方も、##どんどん溢れているな。##水着に水たまりができているじゃないか？」","type":"TXT"},{"name":"","text":"　肉槍で内側をかき回すと、##滴り落ちる淫蜜の量は増すばかりだ。","type":"TXT"},{"name":"","text":"　抽送に併せて染み出し、水着のボトムの##クロッチ部分には、ラブジュースで##出来た水たまりが形成されつつある。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぅ。……あにゃぁぁ、##は、恥ずかしくて……##でも、キモチいいにゃぁ♪」","type":"TXT","id":"v_SR353_0028","src":"/img/common/voice/ogg/v_SR353_0028.8dde70a7c5ca7ab4cbf52606fd898b53.ogg"},{"name":"","text":"　快感からか、膝がガクガクと揺れれば、##淫蜜は地面にまで滴り落ちそうだ。","type":"TXT"},{"name":"【セシリア】","text":"「あぁ、ふっくん♪　キモチよすぎるよぉ。##オマンコせっくす最高だよぉ。##オッパイみるく、止まんないよぉぉ～♪」","type":"TXT","id":"v_SR353_0029","src":"/img/common/voice/ogg/v_SR353_0029.609572534f0bd50d006f01d6eca13c54.ogg"},{"name":"","text":"　もう飛び跳ねることはないが、##尻をくねらせながら##可愛く声を漏らすセシリア。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　快楽に肩までどっぷりと浸かる女の乳首を##こねまわしつつ、俺は断続的に##強い突きを繰り出していった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。セシリア……俺も、##そろそろ……くっ！」","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ、出してっ！　出してふっくんっ♪##セシリアとオマンコせっくすしながら、##せーえき、このまま……中に、出してぇ♪」","effect":"ef02","type":"TXT","id":"v_SR353_0030","src":"/img/common/voice/ogg/v_SR353_0030.790bc5a33110474f822a21dbf366dc46.ogg"},{"name":"【俺】","text":"「ああ、覚悟……しろっ！」","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……あぁぁ、ふっくん♪##あっぁ、来てぇ、来てぇ……おちんちん、##奥まで……いっぱい、いっぱい来てぇ♪」","type":"TXT","id":"v_SR353_0031","src":"/img/common/voice/ogg/v_SR353_0031.12422ea5bab5768d08e47a6bccd506a7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR353d","src":"/img/pc/hello_script/ev/M/SR353d.1ca1f15068c675afb142a7408befc4de.jpg"},{"name":"","text":"　――どくどくどくどくッ！　どぼびゅりゅ##びゅりゅりゅるりゅるるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「あぁーッ！　イクイクイクーッ！！##せーえきぃ、せーえき来てるぅ！##奥まで届いてるにゃぁぁぁーッ♪」","type":"TXT","id":"v_SR353_0032","src":"/img/common/voice/ogg/v_SR353_0032.289502e8fa558e89c0dcf95359bbd8ef.ogg"},{"name":"","text":"　――ぷッしゃぁぁあああぁぁぁーッッッ！！","type":"TXT"},{"name":"","text":"　甲高い絶頂の嬌声と同時に、薄桃色をした##乳首の先端から、噴水のように溢れ出したのは##他ならぬセシリアの母乳だった。","type":"TXT"},{"name":"","text":"　強烈な一撃を叩き付け、大量に溢れ出る精を##子宮内へと注ぎ込みつつ、拡散する快感を##全身で受け止めるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ、み、みりゅくぅ！　セシリアの##オッパイみるく、止まらないっ！##キモチよくて止まらないのぉぉ～ッ♪」","type":"TXT","id":"v_SR353_0033","src":"/img/common/voice/ogg/v_SR353_0033.e0adc63dccb56bc9d9cf498099d97d8f.ogg"},{"name":"","text":"　半ば絶叫のように激しくわめきながら、##弓なりに仰け反る米連の獣娘。","type":"TXT"},{"name":"","text":"　歓喜を露わにするその横顔は、##とても人造人間とは思えない。","type":"TXT"},{"name":"","text":"　溢れる精液を根元から搾り摂ろうと、##膣壁は限界までペニスを締め付けてくる。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……はぁはぁ♪　あぁ、いいッ。##キモチいいよぉ♪　オマンコせっくす、##すっごくキモチいいよぉ～♪」","type":"TXT","id":"v_SR353_0034","src":"/img/common/voice/ogg/v_SR353_0034.587fc3b843eb422284a8f81a8a965b6e.ogg"},{"name":"【俺】","text":"「フッ。魔力を欲しがっていたハズなのに、##この有様とは、な……？」","type":"TXT"},{"name":"","text":"　下半身から駆けのぼる快感が、二度、三度と##肉棒を脈打たせ、白濁液のカタマリを##中心部へと注ぎ込む。","type":"TXT"},{"name":"【セシリア】","text":"「ンっ……はぁっ♪　だってぇ、##キモチいいんだもん♪　ふっくんはぁ？##ねぇふっくんはキモチよくなかったのぉ～？」","type":"TXT","id":"v_SR353_0035","src":"/img/common/voice/ogg/v_SR353_0035.cb8a65b503ccb0dbb534394b0429425e.ogg"},{"name":"【俺】","text":"「どうだかな……」","type":"TXT"},{"name":"","text":"　当初の目的などすっかり忘れ、##ただただ肉欲を求めるセシリア。","type":"TXT"},{"name":"","text":"　俺自身も、この獣娘を黙らせるために##付き合っていたハズが、いつの間にやら、##この肉感的な身体を愉しむことに浸っていた。","type":"TXT"},{"name":"【セシリア】","text":"「……ん、あぁぁ……すごぉい。まだ、##ふっくんのおちんちん、中でピクピクって##動いてるよぉ？　あはっ、また動いたぁ♪」","type":"TXT","id":"v_SR353_0036","src":"/img/common/voice/ogg/v_SR353_0036.90f472e18b2d5a21a4eed21800afdf55.ogg"},{"name":"","text":"　勢いよく注がれた精液を、##その身で受け止めつつ、##蕩けたような笑みで余韻に浸るセシリア。","type":"TXT"},{"name":"","text":"　結合部からは、子宮に収まりきらなかった##白濁色の残滓が、「こぽこぽぉ」などと##音を立てて、溢れ出している。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これで満足だろ。##いい加減、俺から離れて……」","type":"TXT"},{"name":"【セシリア】","text":"「ねぇ、ふっくぅん♪##……まだ。まぁだだよぉ♪」","type":"TXT","id":"v_SR353_0037","src":"/img/common/voice/ogg/v_SR353_0037.df0b9174328999e84dea0c4f6a05aee0.ogg"},{"name":"【俺】","text":"「……お、おまえ」","type":"TXT"},{"name":"","text":"　てっきり満足したのかと思えば、射精の##止まった肉棒を放そうともせず無邪気な娼婦が##こちらに淫蕩な笑みを向けてきた。","type":"TXT"},{"name":"【セシリア】","text":"「ねぇ、ふっくん。飲ませてぇ？##……ふっくんのせーえき、##もっともっと欲しいのぉ♪　ねぇ♪」","type":"TXT","id":"v_SR353_0038","src":"/img/common/voice/ogg/v_SR353_0038.065299b94af543667c5dbc308bdd0d51.ogg"},{"name":"","text":"　肩で呼吸を整えてはいるが未だにおねだりを##止めようとしないセシリアは、だらしなく口を##開きつつ、こちらを見上げてくる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。仕方のないヤツだな」","type":"TXT"},{"name":"","text":"　二度目の射精によって、力を失った肉槍だ。##三度、勃たせるのは至難の業だ。","type":"TXT"},{"name":"","text":"　俺は目に付いたグラスを手に取ると、##その中身を、発情しきったメス猫に##飲ませてやろうと目の前に突き出してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR353e","src":"/img/pc/hello_script/ev/M/SR353e.68eef8c9d10753d4b7bcb813f2f41bdb.jpg"},{"name":"【セシリア】","text":"「あぁっ！？　……あぁっ、あん♪　ンン、##んぐ……んく、んく、んじゅるるるぅ……##んぐぅ♪　んンぐぅ♪」","effect":"ef02","type":"TXT","id":"v_SR353_0039","src":"/img/common/voice/ogg/v_SR353_0039.c89222d6ef84727d32235868c7af8eaf.ogg"},{"name":"","text":"　傾けたグラスをチラつかせてやれば、##猫じゃらしに飛びつく獣じみた素早さで、##セシリアはそのグラスに口を付ける。","type":"TXT"},{"name":"","text":"　先ほどまで、指先を使って精液をすくって##いたが母乳の量はグラスを充たすには十分で##あったため、喉を通りやすかったようだ。","type":"TXT"},{"name":"【セシリア】","text":"「……ん、ンぐ、ンく……ぷっはぁ♪##あぁぁ……すごぉい。こんなにも苦くて、##甘いのぉ初めてぇ♪」","type":"TXT","id":"v_SR353_0040","src":"/img/common/voice/ogg/v_SR353_0040.daadf87488463f9cd6a314aab99071e1.ogg"},{"name":"【俺】","text":"「フッ。どうだ？##はじめて自分で味わってみた気分は？」","type":"TXT"},{"name":"","text":"　快感のあまり、ぐったりと弛緩しきった##セシリアの唇から、溢れた残滓が糸を引き、##よだれとともに滴り落ちていく。","type":"TXT"},{"name":"","text":"　柔らかな身体を岩肌に預けつつも、##うっとりとした表情でこちらを##見つめてくる獣娘。","type":"TXT"},{"name":"【セシリア】","text":"「ヘンな味ぃ。……だけど、すっごくえっちな##気分だよぉ♪　すっごくキモチよくってぇ、##身体が熱くて溶けちゃいそぉ♪」","type":"TXT","id":"v_SR353_0041","src":"/img/common/voice/ogg/v_SR353_0041.12318587325de5521711d88a51738383.ogg"},{"name":"","text":"　絶頂の余韻に浸り、甘ったるい声を漏らし、##精液と母乳の混じり合ったモノさえ、##極上の甘露として味わう。","type":"TXT"},{"name":"","text":"　脳を突き抜けるような性臭にも関わらず、##余裕な笑みを浮かべてみせるセシリアを前に、##俺は感心していた。","type":"TXT"},{"name":"【セシリア】","text":"「……あぁ、あれぇ？##んんっ……んくっ♪」","type":"TXT","id":"v_SR353_0042","src":"/img/common/voice/ogg/v_SR353_0042.486e5e174ea8026590b1b79646bab1df.ogg"},{"name":"","text":"　わずかに身を震わせ、##小刻みにブルっと肩が揺れている。","type":"TXT"},{"name":"【俺】","text":"「……どうした？　セシリア」","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁン。……にゃ、にゃんでもなぃ……。##あぁっ、あふぅ♪　ンンっ##……にゃぁぁ、ン、あッ♪」","type":"TXT","id":"v_SR353_0043","src":"/img/common/voice/ogg/v_SR353_0043.4d68726158626e3282c3f949392f78b0.ogg"},{"name":"【俺】","text":"「……お、おい、まさか」","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……だ、だってぇ……ぁっ、##ンぅぅぅッッ！？」","type":"TXT","id":"v_SR353_0044","src":"/img/common/voice/ogg/v_SR353_0044.ed344a43dcf9255d64e34ac29ce301c1.ogg"},{"name":"","text":"　その仕草から、##尿意が高まっているのだと察する。","type":"TXT"},{"name":"","text":"　快楽に肩まで浸かっていた身体が小刻みに##揺れる。彼女はその場で、脚を開き切り、##ゆっくりと下半身を持ち上げた。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……あぁぁ、ふっくん。##セシリア……も、もう……らめぇ……♪##ン、ンぁぁぁぁぁーッ♪」","type":"TXT","id":"v_SR353_0045","src":"/img/common/voice/ogg/v_SR353_0045.18a1018359306645bf3198b8d7ff3687.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR353f","src":"/img/pc/hello_script/ev/M/SR353f.65c9670366e33cfc79c0e2319944d3a6.jpg"},{"name":"","text":"　――しゃぁぁぁぁぁああぁああぁぁーッッ！","type":"TXT"},{"name":"【セシリア】","text":"「……ぁ、あにゃぁ。##ンにゃぁぁぁ♪　ぁぁ、やぁぁ、##と、止まんにゃぃにゃぁぁ～ッ♪」","type":"TXT","id":"v_SR353_0046","src":"/img/common/voice/ogg/v_SR353_0046.d51358fdbf72d020f0130b41fdbe8950.ogg"},{"name":"","text":"　快感に浸り切ったままの表情で、##遂に放尿しはじめるセシリア。","type":"TXT"},{"name":"","text":"　やや内股気味ではあったもののエネルギーを##過剰に摂取した余剰分を排出するかのように、##勢いよく吐き出される黄金水。","type":"TXT"},{"name":"","text":"　これだけの快楽を同時に味わったのだ。##全身が弛緩すれば、漏らしてしまうのは##無理からぬことだろう。","type":"TXT"},{"name":"【セシリア】","text":"「あぁぁ……、ふ、ふっくぅん。……ダメェ。##こ、こんなの……み、見にゃいでぇ……？##は、恥ずかしいにゃぁぁ～♪」","type":"TXT","id":"v_SR353_0047","src":"/img/common/voice/ogg/v_SR353_0047.5a846036f73619f1404dc41f53e5dd9d.ogg"},{"name":"【俺】","text":"「フッ。無茶を言う……」","type":"TXT"},{"name":"【セシリア】","text":"「ぁぁ、あにゃぁぁ～ン♪##はぅぅ……だ、ダメ、ダメにゃぁ～♪」","type":"TXT","id":"v_SR353_0048","src":"/img/common/voice/ogg/v_SR353_0048.a4ee527086039461a725d2ce725f30b5.ogg"},{"name":"","text":"　――しゃぁぁぁぁぁぁッ……。","type":"TXT"},{"name":"","text":"　溢れ出る黄金水は、##二度三度と勢いよくほとばしり、","type":"TXT"},{"name":"","text":"　水着のボトムは元より、##焼けそうなほど熱い砂の上に、##巨大な染みを拡げていく。","type":"TXT"},{"name":"","text":"　本気で羞恥に染まっているのだろうか、##はなはだ疑問ではあるが、緩みきった横顔を##見れば、放尿しながら感じているのだろう。","type":"TXT"},{"name":"","text":"　昂ぶったままのセシリアは、##遠慮という言葉を忘れたまま、##解放感を味わっていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。まあいいだろう。##俺の元へ戻ってくるというのならば、##いつでもこれくらいのことはしてやるぞ？」","type":"TXT"},{"name":"【セシリア】","text":"「……ぇ、ホント？　あはっ、嬉しいにゃぁ♪##もっとも～っとキモチいいことぉ、##ふっくんにして欲しいにゃあ～♪」","type":"TXT","id":"v_SR353_0049","src":"/img/common/voice/ogg/v_SR353_0049.76a4b80e4395d23ea4680b81d5087774.ogg"},{"name":"","text":"　射精を終えた肉棒を引き抜いてやると、##なおもそれにすがりつくように、自ら丸い尻を##フリフリと左右に揺すってみせるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「ねぇ、セシリア、みるく……##いっぱい出しちゃったからぁ……」","type":"TXT","id":"v_SR353_0050","src":"/img/common/voice/ogg/v_SR353_0050.37e76376d3dd54eea577f8f8fb4dd487.ogg"},{"name":"【セシリア】","text":"「……ま、また、ふっくんのおちんちん、##欲しくなっちゃったぁ～♪」","type":"TXT","id":"v_SR353_0051","src":"/img/common/voice/ogg/v_SR353_0051.a48e8e183d1dfe5d5374248999eaa35a.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　長かった排尿も止まると、##すぐさまおねだりをしてくる獣娘。","type":"TXT"},{"name":"","text":"　砂地を見れば、##水たまりとなっていた箇所が、##早くも乾き始めていた。","type":"TXT"},{"name":"","text":"　この女も、##カラカラに乾ききった砂のように、##何度でも肉棒を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。好きにしろ」","type":"TXT"},{"name":"","text":"　甘いモノとセックス。","type":"TXT"},{"name":"","text":"　子供じみて獣じみた娘だが、##御しやすい手駒には違いない。","type":"TXT"},{"name":"","text":"　さらなる快楽を求めてくるセシリアを##見下ろしながら、##俺は邪悪な笑みを浮かべるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=482031586","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c552",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc368a","src":"/img/pc/hello_script/bg/M/srnc368a.1d188e659985fb4acbac14537be22e24.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i368a","src":"/img/pc/hello_script/ov/M/SR_i368a.919ff889bd9abb4db7f865195eb3d858.png"},{"name":"【クラクル】","text":"「わぁーい、海だにゃー♪　ふうまぁ！##ふうまも早く来るにゃー♪」","type":"TXT","id":"v_SR368_0000","src":"/img/common/voice/ogg/v_SR368_0000.476eb1ca6c5b28a1067d11bf9592c993.ogg"},{"name":"【俺】","text":"「わかっている、もう少し落ち着け」","type":"TXT"},{"name":"","text":"　太陽が照りつける夏。俺はクラクルと共に##海へ出掛けていた。この前、仕事を手伝わせた##彼女が提示した報酬がこれだったのだ。","type":"TXT"},{"name":"","text":"　猫の獣人で水が苦手なハズが、##俺と関わる内に慣れてしまったらしい。","type":"TXT"},{"name":"","text":"　その上皆が話す海に憧れを##抱いたというのだから、困ったものだ。","type":"TXT"},{"name":"【クラクル】","text":"「にゃふふっ！　ねーねー、ふうまぁ？##僕の格好どぉ？　水着って初めて着たんだけど##似合ってるかにゃぁ？」","type":"TXT","id":"v_SR368_0001","src":"/img/common/voice/ogg/v_SR368_0001.b141290e61e537d829efed52326af8d9.ogg"},{"name":"【俺】","text":"「ん？　ああ、##いいんじゃないか？　そんなことより、##俺はここに座っているからな？」","type":"TXT"},{"name":"【俺】","text":"「海に入るなら遠くに##行き過ぎないようにしろよ？」","type":"TXT"},{"name":"","text":"　熟れた体を申し訳程度に隠すような##大胆な水着を俺に見せつけてくるクラクル。##対して俺は、素っ気ない返事をする。","type":"TXT"},{"name":"","text":"　今さら彼女の水着姿だけで##発情するわけもないし、##海で一緒に遊ぶ気にもなれない。","type":"TXT"},{"name":"【クラクル】","text":"「そんなことって……ぶぅー、##ふうま、なんだか冷たいにゃーっ！」","type":"TXT","id":"v_SR368_0002","src":"/img/common/voice/ogg/v_SR368_0002.f0434848b63866bb04571ddcdcec536f.ogg"},{"name":"","text":"　対して、クラクルは拗ねたように頬を##膨らませる。一応褒めてやったが、##やはり不十分だったか。","type":"TXT"},{"name":"【クラクル】","text":"「あ、そぉーにゃ！　僕、時子から##日焼け止めのクリーム貰ったにゃ！##僕、ふうまに塗ってほしいにゃ～♪」","type":"TXT","id":"v_SR368_0003","src":"/img/common/voice/ogg/v_SR368_0003.5471209fdf36fbae6064dd9e6a66be52.ogg"},{"name":"【俺】","text":"「おいおい、勘弁してくれっ。##海に連れて来ただけでも……」","type":"TXT"},{"name":"","text":"　クリームを片手に甘えてくるクラクルを、##俺は邪険に扱おうとする。しかし、","type":"TXT"},{"name":"【俺】","text":"（待てよ、確か俺の荷物の中に……ククッ、##よし、俺もアレで##ストレス発散させてもらおうか）","type":"TXT"},{"name":"","text":"　思惑を悟られないよう、##俺は邪な笑みを一瞬で引っ込め、##クラクルに応じた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、仕方がないな。##今日はクラクルとの約束で来たんだ。##クリームくらい塗ってやるさ」","type":"TXT"},{"name":"【クラクル】","text":"「やったぁー♪　さっすがふうまっ！##話がわかる男だにゃー♪」","type":"TXT","id":"v_SR368_0004","src":"/img/common/voice/ogg/v_SR368_0004.051d6a3256b563e28c98fbda10752da9.ogg"},{"name":"","text":"　クラクルは嬉しそうに笑うと、##ビーチチェアに座っている俺の股の間に##体を入れ、身を預けてきた。","type":"TXT"},{"name":"【クラクル】","text":"「ホントはふうまにクリーム塗ってもらうの、##楽しみだったんだにゃ！　僕の体に、ふうまの##手でしっかりと塗り込んでほしいにゃー♪」","type":"TXT","id":"v_SR368_0005","src":"/img/common/voice/ogg/v_SR368_0005.8397ff2caedfede85de07dc39e03de66.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR368a","src":"/img/pc/hello_script/ev/M/SR368a.7e02b89a7bd3fc04d7b7a234c629a854.jpg"},{"name":"【俺】","text":"「おいおい、普通俯せに寝るとかあるだろう？##これじゃあ塗れないな」","type":"TXT"},{"name":"【クラクル】","text":"「にゃにゃ、そうなのにゃ？##でも僕はこっちの方が楽ちんなんだにゃ～。##このままやってほしいにゃ～♪」","type":"TXT","id":"v_SR368_0006","src":"/img/common/voice/ogg/v_SR368_0006.283f45773547bb3682ac73fd14ca5294.ogg"},{"name":"","text":"　俺の股座にすっぽりと収まり、##動こうとしないクラクル。","type":"TXT"},{"name":"","text":"　ため息を吐きつつ、##俺は両手にクリームを塗り、##彼女の背中へ手を伸ばした。","type":"TXT"},{"name":"【クラクル】","text":"「にゃふぅ～♪　気持ちイイにゃっ！##その調子、その調子っ、むふふ……」","type":"TXT","id":"v_SR368_0007","src":"/img/common/voice/ogg/v_SR368_0007.d185d68ae33574973bb75856f9c906db.ogg"},{"name":"","text":"　クラクルは満足そうに笑うと、##傍に置いてあったトロピカルジュースを##手に取り、美味しそうに飲みだした。","type":"TXT"},{"name":"【俺】","text":"（油断し切っているな、この隙に……）","type":"TXT"},{"name":"","text":"　ビーチでトロピカルジュースを飲む。##憧れのシチュエーションを彼女が##堪能している間に、俺はあるものを取り出す。","type":"TXT"},{"name":"","text":"　それは、何の変哲もない##日焼け止めローションだった。ただ一つ、##媚薬が含まれていることを除けば、だが。","type":"TXT"},{"name":"【俺】","text":"「おいおい、俺には働かせておいて、##自分はジュースまで飲んでいるのか？##いいご身分だな？」","type":"TXT"},{"name":"【クラクル】","text":"「へへ～今日はクラクルのために来たんだから##いいんだにゃっ！　これが終わったら、##僕がふうまにもサービスしてあげるにゃ♪」","type":"TXT","id":"v_SR368_0008","src":"/img/common/voice/ogg/v_SR368_0008.b428e1a2bdadaa53a0d8718f2d2192e4.ogg"},{"name":"","text":"　何てことない会話を交えながら、##俺はクラクルのクリームをしまい、##代わりにローションを両手にかけた。","type":"TXT"},{"name":"【俺】","text":"「ああ、是非サービスしてもらおう。##期待しているぞ？　クラクル」","type":"TXT"},{"name":"","text":"　そして、彼女の柔肌へ媚薬ローションを##染み込ませるべく、その手を再び伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR368b","src":"/img/pc/hello_script/ev/M/SR368b.34275b4a3cf6e04a583712f3add12b24.jpg"},{"name":"【クラクル】","text":"「ひゃにゃぁ！？　な、なんかそのクリーム、##急に冷たくなってにゃいかっ？##さっきと違う感じがするにゃ！」","effect":"ef02","type":"TXT","id":"v_SR368_0009","src":"/img/common/voice/ogg/v_SR368_0009.590da8fec8b37e6d302a6da8089ff08f.ogg"},{"name":"【俺】","text":"「何をバカなことを……いきなりジュースを##飲むから、体が冷えてしまっただけだろう？」","type":"TXT"},{"name":"","text":"　クリームとローションの違いを敏感に##察知したクラクルを誤魔化しつつ、##俺は彼女の背にローションを塗りたくる。","type":"TXT"},{"name":"","text":"　最初は疑っていたクラクルも、##徐々に慣れていった様子で、##ローションを受け入れ始めた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃっ！　ふうまの手っすごくイイにゃ♪##くふっ、なんか、僕、んひゃ♪　声出ちゃうっ##と、止まらにゃいっ、あんっ♪」","type":"TXT","id":"v_SR368_0010","src":"/img/common/voice/ogg/v_SR368_0010.c03a6c6a817167f76257814b02c98a92.ogg"},{"name":"","text":"　上下左右、俺が手を動かす度に、クラクルが##声を上げ体を震わせる。しかし、媚薬の効果が##出るにはまだ早いハズだ。となると……。","type":"TXT"},{"name":"【俺】","text":"「お前……わざと声を出しているな？##なんのアピールか知らんが、ジッとしていろ」","type":"TXT"},{"name":"【クラクル】","text":"「ぶぅ～、せっかく盛り上げようと##思ったのに……ひふっ、でもくすぐったいのは##事実だにゃっ、にゃぷぷ♪」","type":"TXT","id":"v_SR368_0011","src":"/img/common/voice/ogg/v_SR368_0011.4aa481c4a376d2ba4deff980b4b4d4fd.ogg"},{"name":"","text":"　俺は笑いを堪えようともしないクラクルを##無視し、余すところなくローションを##塗りたくっていく。","type":"TXT"},{"name":"【クラクル】","text":"「んふ～、でもふうま、ちょっと時間掛け##過ぎじゃないかにゃぁ？　気持ちイイけど、##これじゃ遊びにいけないにゃっ！」","type":"TXT","id":"v_SR368_0012","src":"/img/common/voice/ogg/v_SR368_0012.7b9cbfd829bdafffcd07b99a9eece51b.ogg"},{"name":"【俺】","text":"「この暑さだ。強い日差しで、##キレイな肌を焼いてはいけないだろう？##念には念を入れているのさ」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃっ！？　そ、そうにゃ？##じ、じゃあもう少し##お願いしようかにゃぁ……」","effect":"ef02","type":"TXT","id":"v_SR368_0013","src":"/img/common/voice/ogg/v_SR368_0013.f487cf65b73135494dd138037236a49d.ogg"},{"name":"","text":"　俺の言葉に少し慌てた様子のクラクルは、##赤くなった顔を見られまいと前を向き、##再びジュースに口をつける。","type":"TXT"},{"name":"【クラクル】","text":"（ビ、ビックリしたにゃ～、いきなりキレイな##肌なんて言うから……な、なんか、触られてる##背中も、妙に熱く感じちゃうにゃ～！）","type":"TXT","id":"v_SR368_0014","src":"/img/common/voice/ogg/v_SR368_0014.e0f5c8cd6b074442abcb901cd946d374.ogg"},{"name":"","text":"　熱を冷まそうとジュースを飲み続ける##クラクルだが、背中の熱は強くなる一方だ。##そろそろ頃合い、俺はそう判断した。","type":"TXT"},{"name":"【俺】","text":"「よし、背中はもう十分だろう。##それでは、次は前の方に移らせてもらおうか」","type":"TXT"},{"name":"【クラクル】","text":"「ふ、ふえぇぇ！？　前ぇ！？##ぐぬぬ……わ、わかったにゃ……」","type":"TXT","id":"v_SR368_0015","src":"/img/common/voice/ogg/v_SR368_0015.cc82e8b7e627b899a7f2aa113fa5017e.ogg"},{"name":"","text":"　少し躊躇いつつも頷くクラクル。しかし、##俺の両手は、彼女の承諾よりも早く、##彼女の胸や腹へと忍び寄っていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR368c","src":"/img/pc/hello_script/ev/M/SR368c.5cb280e942e07109f1410f9a0e823afc.jpg"},{"name":"【クラクル】","text":"「にゃひゃぁんっ！？　い、いきなり、##そんなとこぉ……ひゃひぃ！　お、おっぱい、##冷た……にゃひぃぃん！？」","effect":"ef02","type":"TXT","id":"v_SR368_0016","src":"/img/common/voice/ogg/v_SR368_0016.7f7977b34f1dfaa3c799bf2607dcc0f2.ogg"},{"name":"","text":"　俺はローションの付いた手で、##クラクルの水着に隠れた乳房や、##腹を丹念に撫で回す。","type":"TXT"},{"name":"","text":"　それを見て、##彼女は表情を羞恥の色に染めていた。","type":"TXT"},{"name":"【クラクル】","text":"「ふ、ふうまっ、これは大胆すぎにゃっ、##はふぅん！　お、おっぱいは、水着があるから##そんなにしなくてもっ、いひぃぃん！？」","type":"TXT","id":"v_SR368_0017","src":"/img/common/voice/ogg/v_SR368_0017.bc4c7f653609b64dc3e52f6d7a5313ee.ogg"},{"name":"【俺】","text":"「クラクル……お前は勉強不足のまま海へ##来たようだな。この程度の装備では、##強い日差しから身を守ることなど到底できん」","type":"TXT"},{"name":"【俺】","text":"「水着の下こそ、油断なく塗っておかなくては##……ほら？　ここなんて特に危険だぞ？」","type":"TXT"},{"name":"","text":"　俺はクラクルの水着の中から乳首を探り当て##指で弄びながらローションを塗りたくった。","type":"TXT"},{"name":"【クラクル】","text":"「うにゃはぁん！　だ、だめぇ、僕のおっぱい##イ、イジメにゃいでぇ……ジ、ジンジンするぅ##乳首ジンジンしちゃうよぉぉ♪」","type":"TXT","id":"v_SR368_0018","src":"/img/common/voice/ogg/v_SR368_0018.a63aecd99800f1ae95366157c197fc71.ogg"},{"name":"【クラクル】","text":"「お、お腹も変っ、ふにゃぁお♪　ふうまに##ナデナデされると、お腹がキュンってなるの！##す、すごぉいも、もっとほしくにゃるぅぅ！」","type":"TXT","id":"v_SR368_0019","src":"/img/common/voice/ogg/v_SR368_0019.b0c16b0af16a0c3ac5ab11570d9c5be9.ogg"},{"name":"","text":"　全身を駆け巡る謎の快感に戸惑いつつも、##クラクルは徐々に熱のこもった吐息を##隠せなくなり、甘い声を上げ始める。","type":"TXT"},{"name":"【俺】","text":"「クク……おいおい、こっちが##親切でクリームを塗っているのに、##まさか感じているのか？」","type":"TXT"},{"name":"【俺】","text":"「全く、浅ましい牝猫だな、お前は」","type":"TXT"},{"name":"【クラクル】","text":"「にゃ、にゃにをぉぉっ！？##そんなことないぃ！」","type":"TXT","id":"v_SR368_0020","src":"/img/common/voice/ogg/v_SR368_0020.f00342abe551840ec959b8bd2d94e84d.ogg"},{"name":"【クラクル】","text":"「こ、これは初めての海で、##ちょっと頭がボーッとしちゃってるだけにゃ！##こんなのすぐに……」","type":"TXT","id":"v_SR368_0021","src":"/img/common/voice/ogg/v_SR368_0021.a99745151118b0ae4256488586cebe0c.ogg"},{"name":"【俺】","text":"「ほぉ、頭がボーッとしているのか、##それはいけないな、##俺がすぐに覚ましてやろう」","type":"TXT"},{"name":"","text":"　俺は意地悪く口角を上げると、##クラクルの乳首を摘まみ、##すり潰すようにしてみせた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃぁぁぁん！？　ち、乳首が##ビリビリぃ、で、電気が走ってりゅぅ……だ、##だめぇ激しいの、頭おかしくにゃるぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR368_0022","src":"/img/common/voice/ogg/v_SR368_0022.de03ff1b0aba533229ee4bce7e3cb830.ogg"},{"name":"【俺】","text":"「ふむ、激しいのはだめか。##では、優しくすれば頭も冴えるかな？」","type":"TXT"},{"name":"","text":"　今度は、彼女のお臍辺りに手を置き、##スリスリと愛でるように撫で回す。##手が動く度、彼女の腹はビクビクと震えた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにぃぃぃぃ……や、いやぁ、おへそぉ、##優しくしにゃいでぇぇ、響いてるぅ、し、##子宮がキュンキュンしちゃうにゃぁぁぁん♪」","type":"TXT","id":"v_SR368_0023","src":"/img/common/voice/ogg/v_SR368_0023.d35abd2de4ec99682d055a66c54895be.ogg"},{"name":"","text":"　どこにどう触れても喘ぎしか出せなくなった##クラクル。そんな彼女に満足しつつ、##俺は標的を次へと移した。","type":"TXT"},{"name":"【俺】","text":"「ククッ、どうやら上半身は大丈夫そうだな？##では、お次は下半身だ。こっちもじっくりと、##念入りに塗ってやらねばな……？」","type":"TXT"},{"name":"","text":"　俺はクラクルのビキニパンツの中に、##容赦なく両手を突っ込む。","type":"TXT"},{"name":"","text":"　最初は閉じていた彼女の股は、##俺を受け入れるように大きく開いていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR368d","src":"/img/pc/hello_script/ev/M/SR368d.231f6d2e8c5a63a1702f3e2cae7ced18.jpg"},{"name":"【クラクル】","text":"「ひにゃぁぁぁんっ♪　せっかくの水着がぁ、##クリームでグチャグチャに##なっちゃうにゃぁ♪」","effect":"ef02","type":"TXT","id":"v_SR368_0024","src":"/img/common/voice/ogg/v_SR368_0024.87532a56a4294c8887accafe81fa4df7.ogg"},{"name":"【俺】","text":"「クリームのせいにするなよ……##俺が触る前からすでに##ココは濡れていたんじゃないのか？」","type":"TXT"},{"name":"【クラクル】","text":"「しょ、しょんなことぉ……ふひぃぃんっ！？##ぼ、僕のお豆っ、グリグリしちゃだめにゃっ！##にゃひぃぃん♪　ヒリヒリしゅるぅぅぅぅ！」","type":"TXT","id":"v_SR368_0025","src":"/img/common/voice/ogg/v_SR368_0025.c72b115f74aacc833c59266d6d2f924a.ogg"},{"name":"","text":"　明らかにおかしいと気付きながらも、##俺に身を委ねるクラクル。それをいいことに、##俺は彼女の陰核と大陰唇を執拗に責める。","type":"TXT"},{"name":"【俺】","text":"「ククク……クラクルのクリトリスと##ヒダは大きいからなぁ、##特に力を入れて塗ってやろう！」","type":"TXT"},{"name":"【クラクル】","text":"「そ、そんなに擦っちゃっ、んにゃぁぁぁん♪##だ、だめぇ、お口ばっかりイジメちゃあっ！##ぼ、僕っ、欲しくなっちゃうにゃぁぁ……♪」","type":"TXT","id":"v_SR368_0026","src":"/img/common/voice/ogg/v_SR368_0026.80a5f7a67a087e1a445bc9c474f984f6.ogg"},{"name":"【俺】","text":"「ん～？　何か言ったか、クラクル？##今、何かが欲しいとか聞こえた気がするが？」","type":"TXT"},{"name":"【クラクル】","text":"「だ、だからぁ、ク、クリとヒダヒダも##気持ちイイけどぉ……僕っ、もっとその……##な、中の方も、指で……っ」","type":"TXT","id":"v_SR368_0027","src":"/img/common/voice/ogg/v_SR368_0027.b22bafa93ed2b7f13709e4fa28b7e480.ogg"},{"name":"","text":"　ここが人で溢れ返るビーチであることを##思い出したのか、急にしおらしい様子で##口ごもるクラクル。","type":"TXT"},{"name":"","text":"　その羞恥と期待をない交ぜにした仕草が、##俺の嗜虐心を刺激した。","type":"TXT"},{"name":"【俺】","text":"「要領を得ない物言いだな。さて、##もう下半身も十分塗った。もう遊びに行っても##大丈夫だぞ？　クラクル」","type":"TXT"},{"name":"【クラクル】","text":"「うにゃぁぁぁ……ふ、ふうまぁ、そ、##そんな意地悪しにゃいでぇぇぇ！　僕っ、もう##アソコがジンジンして、我慢できにゃい――」","type":"TXT","id":"v_SR368_0028","src":"/img/common/voice/ogg/v_SR368_0028.186d29ebfc005802441c06f0ce9e2657.ogg"},{"name":"【俺】","text":"「と思ったが、##中も日焼けするといけないから、##塗っておいた方がいいかもな、そらっ」","type":"TXT"},{"name":"","text":"　物欲しそうにするクラクルの言葉を遮り、##俺は彼女の膣に突然指を突っ込む。肉壁は、##この時を待ちわびていたように一気に開いた。","type":"TXT"},{"name":"【クラクル】","text":"「にゃぎひぃぃぃ！？　き、来てりゅぅぅぅ♪##オマンコぉ、クリーム塗りたくられてりゅぅ♪##んひぃ、気持ちイイの止まらにゃいぃぃぃ♪」","effect":"ef02","type":"TXT","id":"v_SR368_0029","src":"/img/common/voice/ogg/v_SR368_0029.c5c673bd9b39f9e3371e612eb99921fc.ogg"},{"name":"","text":"　快感に酔いしれるクラクルに、余裕を##与えるつもりはない。俺はもう片方の手で、##陰核や会陰を、優しく撫で回した。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひぃ！？　ナデナデするのらめにゃぁ♪##僕の敏感なトコふうまの指で愛されちゃったら##も、もう限界なんだにゃぁぁっ！」","type":"TXT","id":"v_SR368_0030","src":"/img/common/voice/ogg/v_SR368_0030.12c29eef00e750a04dfdd47ac3d027ff.ogg"},{"name":"【クラクル】","text":"「イク！　イッちゃうにゃっ♪」","type":"TXT","id":"v_SR368_0031","src":"/img/common/voice/ogg/v_SR368_0031.945f5d3f31e7cff0c0c3e4beebc30f8a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「み、皆がいるビーチで、おっぱいも##オマンコも気持ちよくなって、ぼ、僕っ、##感じちゃってるにゃぁぁぁぁぁっ♪」","type":"TXT","id":"v_SR368_0032","src":"/img/common/voice/ogg/v_SR368_0032.e560e5fe8a1e0191c1bc035bdbb28270.ogg"},{"name":"","text":"　俺の緩急をつけた責めに耐える素振りも##見せず、クラクルは嬌声と共に熟れた体を##震わせた。軽く絶頂したらしい。","type":"TXT"},{"name":"【俺】","text":"「全く、こんな人がいる前で達するとは、##万年発情猫に場所も季節も##関係ないということか」","type":"TXT"},{"name":"【クラクル】","text":"「う、うるひゃいにゃぁぁ……こ、こっちは、##ふうまがクリーム塗るのがヘタクソで、か、##体中が熱くてしょーがないんだにゃぁ……♪」","type":"TXT","id":"v_SR368_0033","src":"/img/common/voice/ogg/v_SR368_0033.58d9eb31a72f6cda3c45d5feda7907fe.ogg"},{"name":"【クラクル】","text":"「ひ、日焼けしたら、どうするつもりにゃっ、##もっとサービスしてくれなきゃ、##絶対許さない、にゃ……♪」","type":"TXT","id":"v_SR368_0034","src":"/img/common/voice/ogg/v_SR368_0034.d19aaca9586d46c21fa4aea9e725d463.ogg"},{"name":"","text":"　途切れ途切れの口調で、##挑発めいた言葉を吐くクラクル。","type":"TXT"},{"name":"","text":"　それがもっとほしいとねだって##いるのだということは、##俺もよくわかっている。","type":"TXT"},{"name":"【俺】","text":"「全く、仕方がないな。少し腰を浮かせろ」","type":"TXT"},{"name":"","text":"　俺は、自らのペニスを露出させ、##彼女の肉付きの良い尻にあてがう。","type":"TXT"},{"name":"","text":"　期待した眼差しを向けるクラクルが、##言う通りにしたのを見計らい、俺は肉棒を##彼女のビキニパンツの中へと滑り込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR368e","src":"/img/pc/hello_script/ev/M/SR368e.51c7025ad0419ac9fb096e2960a6fb73.jpg"},{"name":"【クラクル】","text":"「ふにゃぁぁぁん！　オチンポ、##僕のお股を擦ってりゅぅぅ……っど、どうして##オマンコに入れてくれないのにゃっ！？」","effect":"ef02","type":"TXT","id":"v_SR368_0035","src":"/img/common/voice/ogg/v_SR368_0035.6e2693d2297d0bee4e5e5fae012f364e.ogg"},{"name":"【俺】","text":"「膣内はクリームを塗ってる途中だからな」","type":"TXT"},{"name":"【俺】","text":"「それに、さっきまで優しくされていた場所を##肉棒で擦り上げられるのも、##なかなかの快感だろう？」","type":"TXT"},{"name":"【クラクル】","text":"「にゃひぃぃっ、ぎひぃぃぃぃんっ！？##そ、それはそう、にゃんだけどぉぉ……っ！」","type":"TXT","id":"v_SR368_0036","src":"/img/common/voice/ogg/v_SR368_0036.1cd89e058b9c0bd6544f37801b7548ab.ogg"},{"name":"","text":"　俺は取って付けたような理由を並べ、素股で##彼女の陰唇を刺激する。媚薬塗り立ての膣に##入れるのが嫌だった、とはさすがに言えない。","type":"TXT"},{"name":"","text":"　対するクラクルも、どこか切なげな表情を##浮かべている。彼女としても、##もっと激しい展開を予想していたのだろう。","type":"TXT"},{"name":"【俺】","text":"「全く、贅沢を言っている場合か？##さっきこの指でイカされたのを##忘れたわけではないだろう？」","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゃぁぁぁんっ！？##指ぃ、オマンコ掻き混ぜちゃ、##いやにゃぁん♪」","type":"TXT","id":"v_SR368_0037","src":"/img/common/voice/ogg/v_SR368_0037.c67cadae2b05e084c03c67b5dc3a6775.ogg"},{"name":"【クラクル】","text":"「くひぃ！？　子宮っ、##ビクンビクンしちゃってるにゃぁぁんっ♪」","type":"TXT","id":"v_SR368_0038","src":"/img/common/voice/ogg/v_SR368_0038.9bd87796ee92a6eae88836d4dcf9d72e.ogg"},{"name":"【俺】","text":"「ほらっ、コッチのことも忘れてくれるなっ、##お前が欲しいとねだったんだろうっ！」","type":"TXT"},{"name":"【クラクル】","text":"「ぎゃひぃぃん！？##ヒ、ヒダヒダがっ、ふうまのオチンポに##抉られてるにゃっ♪」","type":"TXT","id":"v_SR368_0039","src":"/img/common/voice/ogg/v_SR368_0039.6277e7387cfa71ad5d524652ac0c34f2.ogg"},{"name":"【クラクル】","text":"「らめぇ、中も外も熱ぅい！##バカになっちゃうにゃぁぁぁんっ♪」","type":"TXT","id":"v_SR368_0040","src":"/img/common/voice/ogg/v_SR368_0040.21847bc12bce13a912748d738839a070.ogg"},{"name":"","text":"　腰と指の動きに弄ばれ、追い詰められていく##クラクル。すっかり理性を削られた##彼女は素股に合わせて自らも腰を振り始めた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##塗り辛いから動くなと言っただろう？##それとも、またおねだりか？」","type":"TXT"},{"name":"【クラクル】","text":"「だ、だってぇ……ふ、ふうまのオチンポが##あるのにぃ、僕のオマンコに触れてるのにぃぃ##こんな切ないのっあんまりだにゃぁぁ……！」","type":"TXT","id":"v_SR368_0041","src":"/img/common/voice/ogg/v_SR368_0041.071373631b944fb798d860ecf9b27de0.ogg"},{"name":"【クラクル】","text":"「ぼ、僕だって、ふうまと楽しみたいっ！##一緒に熱くなりたいのにゃぁ！　だ、だからっ##お願ぁいふうまのオチンポも、一緒に……っ」","type":"TXT","id":"v_SR368_0042","src":"/img/common/voice/ogg/v_SR368_0042.d00aea9e445b9a68d14f5cb444c94fc1.ogg"},{"name":"","text":"　ビーチチェアを愛液で汚し蕩け切った表情で##懇願してくるクラクル。その扇情的な様に、##俺自身昂るものを感じた。","type":"TXT"},{"name":"【俺】","text":"「なるほど、いい心がけだ……いいだろうっ、##どっちが先に達するか、##試してみようじゃないか！」","type":"TXT"},{"name":"","text":"　俺は手とピストンの動きをさらに速めた。##対するクラクルも、俺の雄竿を刺激するように##腰を前後に振り続ける。","type":"TXT"},{"name":"","text":"　ここがただのビーチであることを忘れ、##俺達はお互いの快感を貪り合った。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひぃん……しゅしゅごすぎにゃぁ♪　お##おパンツっ♪　僕のおパンツの中で、ふうまの##オチンポと指が暴れまくってるにゃぁぁ♪」","type":"TXT","id":"v_SR368_0043","src":"/img/common/voice/ogg/v_SR368_0043.9cd94a46c7de94e20d7131a5bcd51a41.ogg"},{"name":"【クラクル】","text":"「こ、こんなの、敵うわけないひにゃぁぁん♪##またイクっ！　オチンポと指で犯されてっ、##オ、オマンコイッちゃうにゃぁぁぁ！！」","type":"TXT","id":"v_SR368_0044","src":"/img/common/voice/ogg/v_SR368_0044.3aa494a242c638be4b90770d2a99ddff.ogg"},{"name":"","text":"　先に限界に達したのは、媚薬塗れの##クラクルだった。全身を電流が駆け巡った##ように強張らせてからクタッと力がなくなる。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃぁぁん……く、悔しいにゃぁ……っ♪##ふうまのオチンポ、ビクビクいってて、##もうちょっとで一緒にぃ……」","type":"TXT","id":"v_SR368_0045","src":"/img/common/voice/ogg/v_SR368_0045.d665ccdda4c817b30a81fd0731daaec6.ogg"},{"name":"【俺】","text":"「おいおい何を一人で自己完結しているんだ？##まさか、自分だけ満足して##終わりなんてことはないだろうな？」","type":"TXT"},{"name":"","text":"　すっかり弛緩し切ったクラクルの体が、##俺の声を聞きブルッと震え上がる。同時に俺は##痙攣する彼女の股座へ、ピストンを再開した。","type":"TXT"},{"name":"【クラクル】","text":"「んはひぃぃ！？##にゃひゃぁぁん！！　ふうま、ら、らめぇ♪」","effect":"ef02","type":"TXT","id":"v_SR368_0046","src":"/img/common/voice/ogg/v_SR368_0046.a484d9f6c58c11f45df6554aae001e2d.ogg"},{"name":"【クラクル】","text":"「僕イッたばかりで、オマンコぉ、##び、敏感になってるにゃぁぁぁぁんっ♪」","type":"TXT","id":"v_SR368_0047","src":"/img/common/voice/ogg/v_SR368_0047.9d51a30ea3f922183adbf01edf19c42f.ogg"},{"name":"【俺】","text":"「だからいいんじゃないか……##一緒にイキたいんだろう？　敏感なところを##イジメ抜いて、もう一度イカせてやるっ！」","type":"TXT"},{"name":"【クラクル】","text":"「んひぃぃぃぃ！##オチンポぉ、お口をゴリゴリしてるぅ♪」","type":"TXT","id":"v_SR368_0048","src":"/img/common/voice/ogg/v_SR368_0048.cc492f1dae4a0e78b839306b6b8d457e.ogg"},{"name":"【クラクル】","text":"「もう僕、ふうまのオチンポが触れるだけで、##オマンコ全部感じちゃうにゃぁ♪」","type":"TXT","id":"v_SR368_0049","src":"/img/common/voice/ogg/v_SR368_0049.69c146dc0bc617a1e2c28973834ec025.ogg"},{"name":"【俺】","text":"「そうかっ、##すっかり俺専用の牝穴になったようだなっ！」","type":"TXT"},{"name":"【俺】","text":"「だったら褒美をくれてやろうっ！##お前が待ち望んだものをっ！」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃぁ♪　か、感じるぅ！　おパンツの##中で、オチンポ大きくなってるにゃん♪##うにゃぁん！　ふうまっい、一緒にぃぃぃ♪」","type":"TXT","id":"v_SR368_0050","src":"/img/common/voice/ogg/v_SR368_0050.89b02b4acb060c5ac8446d5369bf40c2.ogg"},{"name":"","text":"　桃のような尻で圧迫された俺のペニスが、##抑圧を振り切り頂点に達す。ほぼ同時に、##クラクルもさっき以上の高みに上った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR368f","src":"/img/pc/hello_script/ev/M/SR368f.720eb467527d26b397d9c68e9151c1d0.jpg"},{"name":"","text":"　びりゅりゅりゅるー！！##どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃおぉぉぉぉん☆　にゃぎひぃぃぃぃ☆##で、出てりゅぅ……お、おパンツの中でっ、##オチンポ爆発してるにゃぁぁぁぁぁぁぁ☆」","type":"TXT","id":"v_SR368_0051","src":"/img/common/voice/ogg/v_SR368_0051.d954c534865d4ed96a990e3e46a33a9e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶりゅりゅりゅりゅー！！##ぶぢゅるるー！！","type":"TXT"},{"name":"【クラクル】","text":"「あっ、あちゅぅぅい☆　おパンツが##ザーメンプールになっちゃったにゃん♪　夏の##太陽とザーメンで全身焼けちゃうにゃぁん☆」","type":"TXT","id":"v_SR368_0052","src":"/img/common/voice/ogg/v_SR368_0052.0d7cb9a1612595222e099abc4f87cff0.ogg"},{"name":"","text":"　水着の中を牡の猛りでいっぱいにしながら、##人目も気にせず、##クラクルは遠吠えを響かせる。","type":"TXT"},{"name":"","text":"　盛りのついた猫同然に、性の快感に##酔いしれる彼女は、ザーメン塗れになった##媚肉を、一際大きく震わせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃぁぁぁぁー！！##ぷしぃぃぃぃぃー！！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「ぷにゃぁぁぁぁん！？　お、お潮にゃぁ☆##皆が遊ぶ海辺がぁ、僕の潮吹きで##グショグショになっていくにゃぁぁぁぁん☆」","type":"TXT","id":"v_SR368_0053","src":"/img/common/voice/ogg/v_SR368_0053.cacfcad628c164360c9850852fb8bb69.ogg"},{"name":"【クラクル】","text":"「ザーメンプールに浸かりながらぁ、ビーチに##マン汁飛ばしちゃってるぅ☆　にゃひぃぃん♪##真夏の海エッチ、最高だにゃぁぁぁん☆」","type":"TXT","id":"v_SR368_0054","src":"/img/common/voice/ogg/v_SR368_0054.e01fd1050e814b40c13b27bb261e906f.ogg"},{"name":"","text":"　ギラギラと照り付ける太陽に向かい、##高らかに潮を吹き、艶声を上げるクラクル。##一段落つくまで、長い時間を要した。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……ようやく治まったようだな。まぁ、##こっちも随分出させてもらったが。##どうだ、夏の海の感想は？」","type":"TXT"},{"name":"【クラクル】","text":"「……感想ぉ？　フンっ、何を呑気なことを##言ってるにゃっ？　せっかく用意した##水着が精液でグチョグチョにゃっ！？」","type":"TXT","id":"v_SR368_0055","src":"/img/common/voice/ogg/v_SR368_0055.c0818b00c93860f559f8c97c7085d98d.ogg"},{"name":"","text":"　俺の予想に反し、クラクルは不機嫌そうな##様子で文句を言ってくる。激しい動きで媚薬の##効果が弱まったのか、そう危惧したその時、","type":"TXT"},{"name":"【クラクル】","text":"「やっぱりオチンポ汁はオマンコに直接出すに##限るにゃっ♪　ほらぁ、僕の水着をだめに##したんだからもぉーとサービスするにゃん♪」","type":"TXT","id":"v_SR368_0056","src":"/img/common/voice/ogg/v_SR368_0056.8a67982353f611c592f0e0334689416a.ogg"},{"name":"","text":"　気が付いた時には、俺はクラクルに##押し倒されていた。彼女の顔は、##完全に一匹の牝のものだった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……ここでするのか？」","type":"TXT"},{"name":"【クラクル】","text":"「にゃふふ♪　もう待ったはナシにゃん♪##今度こそ、ふうまのトロピカルザーメン、僕の##発情オマンコにご馳走してにゃぁぁん……☆」","type":"TXT","id":"v_SR368_0057","src":"/img/common/voice/ogg/v_SR368_0057.5072f5bf0ea66d65a9170beea803bcf6.ogg"},{"name":"","text":"　輝く太陽の下、バカンスを楽しむ人々。##その中にあってクラクルは無邪気に微笑んだ。##どうやら休暇は、まだ終わりそうにない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8763056","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c553",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR369a","src":"/img/pc/hello_script/ev/M/SR369a.26679265b112f96fbd90100ca4f1d7aa.jpg"},{"name":"【クラクル】","text":"「ふにゃぁぁぁぁん！　や、やっと来たぁん♪##ふうまのガチガチオチンポぉ、##僕の発情オマンコではむはむしてるにゃん♪」","effect":"ef02","type":"TXT","id":"v_SR369_0000","src":"/img/common/voice/ogg/v_SR369_0000.a999a1621fbf21ec59eaa6b1bea61214.ogg"},{"name":"","text":"　真夏のビーチ。ギラギラと光る太陽の下で、##俺の上に馬乗りになったクラクルが、##喜悦の声を上げる。","type":"TXT"},{"name":"","text":"　すでに幾度かの絶頂を繰り返し、愛液の滴る##彼女の陰唇には、俺の肉棒が##ズッポリ収まっていた。","type":"TXT"},{"name":"【俺】","text":"「全く、こらえ性のない発情猫だな。##まさかこんな真昼の砂浜で始めるつもりか？##人目だってあるんだぞ？」","type":"TXT"},{"name":"","text":"　素っ気ない態度を装い、##俺は自分の上に乗るクラクルに向かって言う。","type":"TXT"},{"name":"","text":"　このビーチでの俺達のやり取りは、##すでにちょっとした騒ぎになっており、##野次馬も集まっていた。","type":"TXT"},{"name":"【クラクル】","text":"「そ、そんなのどうでもいいにゃっ！##おっぱいもオマンコも、ふうまのやらしい手で##ナデナデされてもう我慢できないのにゃぁ！」","type":"TXT","id":"v_SR369_0001","src":"/img/common/voice/ogg/v_SR369_0001.3e80579e85f890d623836453d50e731b.ogg"},{"name":"【クラクル】","text":"「それに、なんだか頭もボーッとするし……##ぼ、僕がこんな風になっちゃったのはふうまと##夏の太陽がエッチなのがいけないのにゃ！」","type":"TXT","id":"v_SR369_0002","src":"/img/common/voice/ogg/v_SR369_0002.b158d7941d25b73fe36282e6e8adf3ae.ogg"},{"name":"【俺】","text":"「ついに太陽と同格か……ある意味光栄だな」","type":"TXT"},{"name":"","text":"　適当に応えつつ、俺はクラクルの全身に##隈なく塗られた、ローションの艶やかな輝きを##見てほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"（クククッ！##媚薬入りローションの効果は絶大だな！）","type":"TXT"},{"name":"【俺】","text":"（ここまでうまくいくとは……##さて、これから最高の夏の愉しみを##味あわせてやろう）","type":"TXT"},{"name":"【クラクル】","text":"「ふうまは、そのままでいいにゃん！　僕の##オマンコがふうまのオチンポパクつくところ、##しっかり見ててほしいにゃん♪」","type":"TXT","id":"v_SR369_0003","src":"/img/common/voice/ogg/v_SR369_0003.71d23ff2fd491efeabc9ad39e6c258d6.ogg"},{"name":"【俺】","text":"「フフ……ああ、お手並み拝見といこうか」","type":"TXT"},{"name":"","text":"　俺の邪な笑いにすら気付く様子もなく、##熱に浮かされたクラクルは、本能の赴くままに##腰を振り始めた。","type":"TXT"},{"name":"","text":"　こうして俺達は、せっかくの休暇も返上し、##お互いの肉体を貪り尽すことに##全精力を注ぎ込むのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR369b","src":"/img/pc/hello_script/ev/M/SR369b.e396bebf8084211181ff9865f878aad4.jpg"},{"name":"【クラクル】","text":"「うにゃぁぁ♪　くにぃぃぃぃ！##オチンポぉ、膣内でズンズンいってるにゃ♪」","effect":"ef02","type":"TXT","id":"v_SR369_0004","src":"/img/common/voice/ogg/v_SR369_0004.8979e69627c804753da3e9f85909e268.ogg"},{"name":"【クラクル】","text":"「にゃひぃ！　熱ぅい♪　僕っ、##もうオチンポのことしか考えらんない♪」","type":"TXT","id":"v_SR369_0005","src":"/img/common/voice/ogg/v_SR369_0005.1f78519ac8a7efab866fec3ca13ca40a.ogg"},{"name":"【クラクル】","text":"「み、見てぇ、ふうまぁ♪　僕のオマンコが、##ふうまのデカチンポグッポリ咥えてるにゃん！##にゃはぁん♪　涎止まんにゃいよぉぉ♪」","type":"TXT","id":"v_SR369_0006","src":"/img/common/voice/ogg/v_SR369_0006.766c9c0fbedf16bc72f91f6457b533a9.ogg"},{"name":"","text":"　自ら腰を上下させ、抽送を行うクラクル。##牡竿の根元まで呑み込む度、##陰裂から愛液の飛沫が宙に舞った。","type":"TXT"},{"name":"【男Ａ】","text":"「お、おい、冗談か何かだと思ったら、##あの二人、本気でヤッてるぞっ」","type":"TXT"},{"name":"【女Ａ】","text":"「えぇー、やだぁ、こ、こんなところで……」","type":"TXT","id":"v_SR369_moba_0000","src":"/img/common/voice/ogg/v_SR369_moba_0000.d5422a572f58611c06f57c55fe458682.ogg"},{"name":"【男Ｂ】","text":"「うっわ、あの子超エッロ！##今夜のオカズにいただきまーす♪」","type":"TXT"},{"name":"","text":"　取り囲んでいた野次馬達も、俺達の本気の##セックスに思い思いの反応をする。##中には写真を撮っている者さえいた。","type":"TXT"},{"name":"【俺】","text":"「あーあー、牝猫のせいで俺まで変態扱いだ。##写真やビデオを撮ってるヤツもいるぞ？」","type":"TXT"},{"name":"【俺】","text":"「お前の痴態が、##多くの人間に晒されてしまうなぁ？」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゅぅ！##そ、そんなのどうでもいいにゃん！」","type":"TXT","id":"v_SR369_0007","src":"/img/common/voice/ogg/v_SR369_0007.542739179f7f650fb1222a3402ed4a0f.ogg"},{"name":"【クラクル】","text":"「僕からすれば、##あんな裸みたいな格好で平気でいる人達が##おかしいんだにゃん♪」","type":"TXT","id":"v_SR369_0008","src":"/img/common/voice/ogg/v_SR369_0008.ae009c5ba3a187d28f108dbf640195ed.ogg"},{"name":"【クラクル】","text":"「ホントは皆必死でガマンしてるんだにゃぁ！##僕達みたいに、オマンコにオチンポを、##ズボハメしたくて海に来るんだにゃぁ！！」","type":"TXT","id":"v_SR369_0009","src":"/img/common/voice/ogg/v_SR369_0009.fdab0b5611fb9a3415d3e6d1ac88b0f1.ogg"},{"name":"","text":"　周囲の視線を意にも介さず、クラクルは膣で##俺の肉竿を扱き続ける。しかも彼女の主張、##あながち間違っていない気もする。","type":"TXT"},{"name":"【クラクル】","text":"「だからふうまもぉ、もっと集中するにゃん！##もっとオチンポ硬くして、僕のアツアツ##オマンコを蕩けさせてほしいのにゃぁん♪」","type":"TXT","id":"v_SR369_0010","src":"/img/common/voice/ogg/v_SR369_0010.9429a490fe316e3c982f52c1215b0b23.ogg"},{"name":"【俺】","text":"「フフ、確かに余計なことに##気を取られ過ぎたかもな……」","type":"TXT"},{"name":"【俺】","text":"「いいだろう、お前こそ、##俺のこと以外考えられなくなることを##覚悟しろっ！」","type":"TXT"},{"name":"","text":"　気を取り直した俺は、目の前で熟れた肉体を##揺らすクラクルに集中する。そして彼女を##再び啼かせるべく、腰を突き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR369c","src":"/img/pc/hello_script/ev/M/SR369c.d3bcbe03e2fa0d67290cd508d86248d7.jpg"},{"name":"【クラクル】","text":"「ひゃにゃぁぁぁぁん！？　にゃふぅぅぅん！##ふ、ふうまぁ、そんなに動いちゃ、にゃぁん♪##ぼ、僕がやるからっ休んでて、にゃひんっ♪」","effect":"ef02","type":"TXT","id":"v_SR369_0011","src":"/img/common/voice/ogg/v_SR369_0011.0aa708a548e325bad87cd65c45e5d989.ogg"},{"name":"【俺】","text":"「フン、一人で気持ちよくならないことと、##やられっ放しでは終わらないというのが##俺の流儀でなっ！」","type":"TXT"},{"name":"","text":"　彼女の激しい腰振りに呼応するように、俺は##クラクルの膣深くに肉槍を突き立てる。やはり##真の快感とは、攻めてこそ得られるものだ。","type":"TXT"},{"name":"【クラクル】","text":"「ふひゃぁぁ！　ひにゃぁぁん♪　オチンポぉ##子宮にチューしてるにゃん♪　も、もっと！##いっぱいオマンコにキスしてほしいにゃぁ♪」","type":"TXT","id":"v_SR369_0012","src":"/img/common/voice/ogg/v_SR369_0012.27226d99e187838dffa4fd136b218581.ogg"},{"name":"【俺】","text":"「言われずとも、お前に動かれるだけで##退屈していたんだっ！　思うように##動かせてもらうぞ！」","type":"TXT"},{"name":"【クラクル】","text":"「あにゃぁぁぁん♪##ズンズンいってるぅ！」","type":"TXT","id":"v_SR369_0013","src":"/img/common/voice/ogg/v_SR369_0013.9bc25f17ba4b8ea6d18978e1365f8147.ogg"},{"name":"【クラクル】","text":"「膣内をオチンポが抉ってぇ、オマンコ中に##響いてるにゃぁぁ♪　にゃひぃ！##感じちゃぅぅぅ♪」","type":"TXT","id":"v_SR369_0014","src":"/img/common/voice/ogg/v_SR369_0014.d9776ff511e61f59a9ef4b78e18b8be3.ogg"},{"name":"","text":"　喘ぎ声と共に、より激しく俺を##求めるクラクル。俺もまた高まる快感のまま、##抽送運動を速める。","type":"TXT"},{"name":"【クラクル】","text":"「ぶにゃぁぁぁぁ♪　だ、だめぇ、イクぅ♪##オマンコの奥、オチンポでゴリゴリされてぇ、##イ、イクのぉ、止まらにゃいぃぃぃん♪」","type":"TXT","id":"v_SR369_0015","src":"/img/common/voice/ogg/v_SR369_0015.2f3ebb1cc26fa78e6210ca863221e15f.ogg"},{"name":"【クラクル】","text":"「も、もっとちょーだい♪##オチンポをいっぱい感じたいにゃん♪」","type":"TXT","id":"v_SR369_0016","src":"/img/common/voice/ogg/v_SR369_0016.b300563eafcb7d8ddba85c9ffb8d915a.ogg"},{"name":"【クラクル】","text":"「ふ、ふうまの専用牝猫穴ぁ、##もっとキュンキュンさせてにゃぁぁぁぁ！！」","type":"TXT","id":"v_SR369_0017","src":"/img/common/voice/ogg/v_SR369_0017.b479afbb04b8dc8614f36530e845dfcd.ogg"},{"name":"","text":"　軽い絶頂に膣を痙攣させながらも、##クラクルの肉欲は尽きることなく##ペニスをねだってくる。","type":"TXT"},{"name":"","text":"　乗ってやってもいいが、##俺もそれだけではもはや満足できない。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、全く獣の相手は楽じゃないな……##こんなイキッ放しの発情マンコ、##もう面白くもなんともないしなぁ？」","type":"TXT"},{"name":"【クラクル】","text":"「はにゃにゃぁ！？　そ、そんなこと、##言わないでほしいにゃん……」","type":"TXT","id":"v_SR369_0018","src":"/img/common/voice/ogg/v_SR369_0018.a4c1ddb9e4ffd2f1292b9ecf7051243e.ogg"},{"name":"【クラクル】","text":"「が、頑張るからぁ！##ふうまのオチンポ満足させられるよう、##僕頑張るからぁ！」","type":"TXT","id":"v_SR369_0019","src":"/img/common/voice/ogg/v_SR369_0019.870728ddaaff8171b6da1a5c1bf29e04.ogg"},{"name":"【俺】","text":"「だったら、一度イクのをガマンしろ。俺を##イカせることに専念するんだ。そうしたら、##俺もお前が絶頂できるよう力を尽くそう」","type":"TXT"},{"name":"【クラクル】","text":"「わ、わかったにゃぁぁ！　僕っ、ふうまが##イクまでガマンするにゃん！　だ、だからぁ、##も、もっと、オマンコしてにゃぁぁん……っ」","type":"TXT","id":"v_SR369_0020","src":"/img/common/voice/ogg/v_SR369_0020.d4e7f4d513b67bf98b9fe50caf879f21.ogg"},{"name":"【俺】","text":"「ククッ、いいだろう、##約束を忘れるなよっ？」","type":"TXT"},{"name":"","text":"　そう言って、俺は腰のグラインドを##さらに大きくし、クラクルの膣を##より強く抉った。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゅぅぅぅん♪　オチンポ来たぁぁ♪」","effect":"ef02","type":"TXT","id":"v_SR369_0021","src":"/img/common/voice/ogg/v_SR369_0021.ac9095c34f7686a67a9195eb54b3409e.ogg"},{"name":"【クラクル】","text":"「だ、だめにゃ！　オチンポに、##負けちゃだめにゃん！##にゃひっ、ひゃひぃぃぃん♪」","type":"TXT","id":"v_SR369_0022","src":"/img/common/voice/ogg/v_SR369_0022.f14b0a2aba0c17b179224c597b8f1923.ogg"},{"name":"【クラクル】","text":"「こ、今度は僕がっ、ふうまのオチンポから##ザーメン搾り取るのにゃ！　それまでイッちゃ##イッ、イッちゃだめにゃのぉぉぉぉぉぉ♪」","type":"TXT","id":"v_SR369_0023","src":"/img/common/voice/ogg/v_SR369_0023.c810fcf6ab9a5d2805b5c778eae511a1.ogg"},{"name":"","text":"　クラクルも負けじと腰の動きを##合わせてくる。さらにイクのを我慢し締まりが##戻った膣が、俺の肉棒を容赦なく刺激した。","type":"TXT"},{"name":"【クラクル】","text":"「ぷにゃぁぁぁぁ！？##オチンポ、大きくなってるにゃぁ♪」","type":"TXT","id":"v_SR369_0024","src":"/img/common/voice/ogg/v_SR369_0024.9ca947683d88b9ea1d8fffd5a01bcb49.ogg"},{"name":"【クラクル】","text":"「ふうまっ、気持ちイイのにゃ？##僕のオマンコで感じてるのにゃぁ！？」","type":"TXT","id":"v_SR369_0025","src":"/img/common/voice/ogg/v_SR369_0025.f3f4f8cbd747fcf8a046a436064cf2c8.ogg"},{"name":"【俺】","text":"「ああっお前が言いつけを守ったからお互いに##気持ちよくなれそうだ……褒美をやろう、##お前が一番欲しがっていたものをなっ！」","type":"TXT"},{"name":"","text":"　昂る射精感のまま、俺はピストンを##嵐のように激しいものへと変える。","type":"TXT"},{"name":"【クラクル】","text":"「ふっ、ふうまのオチンポぉ、##あちゅいにゃぁ♪」","type":"TXT","id":"v_SR369_0026","src":"/img/common/voice/ogg/v_SR369_0026.f85491a7bb82b89b8385e15122c5bce7.ogg"},{"name":"【クラクル】","text":"「お、牡ミルク、来てるぅ！##ザーメン出したくてビクンビクンしてるのが##伝わってくるにゃん♪」","type":"TXT","id":"v_SR369_0027","src":"/img/common/voice/ogg/v_SR369_0027.71781f1cfd49b0bd8505e71109d01dc3.ogg"},{"name":"【クラクル】","text":"「だ、出してぇ、膣内にちょーだいにゃん！##ふうまのドロドロのオチンポジュース、##今度こそオマンコにご馳走してにゃぁぁぁ♪」","type":"TXT","id":"v_SR369_0028","src":"/img/common/voice/ogg/v_SR369_0028.e083351b87b74198244eb75db760b519.ogg"},{"name":"","text":"　吐精を待ち切れないクラクルが、俺の上で##熟れた体を一層躍らせる。そして、##頂きへ至る瞬間は、ほぼ同時に訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR369d","src":"/img/pc/hello_script/ev/M/SR369d.59b03731fd44ae0a4ae3bff66c11bd08.jpg"},{"name":"","text":"　ぶりゅりゅりゅりゅー！！##どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「にゃほぉぉぉぉぉぉん☆##ビュ、ビュービューしてりゅ☆　僕のオマンコ##ザーメンミルクでいっぱいにゃぁぁぁぁん☆」","type":"TXT","id":"v_SR369_0029","src":"/img/common/voice/ogg/v_SR369_0029.383c99ac27c68d95310ba523cbab988b.ogg"},{"name":"【クラクル】","text":"「イクッ！　イクぅ☆##オチンポジュース飲まされて##オマンコイグにゃん☆」","type":"TXT","id":"v_SR369_0030","src":"/img/common/voice/ogg/v_SR369_0030.3f39cf1e3e348c54248546e0422936c5.ogg"},{"name":"【クラクル】","text":"「にひぃぃぃん！　キュンキュンするの、##止まらにゃいよぉぉぉぉぉぉ☆」","type":"TXT","id":"v_SR369_0031","src":"/img/common/voice/ogg/v_SR369_0031.3d83050002cfbf233eb454a29bcae814.ogg"},{"name":"","text":"　牡の猛りを開放し、俺はクラクルの肉壺を##思いのままに汚していく。彼女もまた、##恍惚とした表情でそれを受け止めた。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゅぅん……そ、注がれちゃったにゃ♪##僕のオマンコ、オチンポ汁で##マークングされちゃったにゃぁぁぁぁん☆」","type":"TXT","id":"v_SR369_0032","src":"/img/common/voice/ogg/v_SR369_0032.07503c224857c459d176e9f477c9d37c.ogg"},{"name":"【クラクル】","text":"「にゃひぃ！　臭ぁい♪　僕の体中牡の臭いで##いっぱいになってるにゃぁん☆　あにゃぁん！##嗅ぐだけでオマンコイッちゃぅぅぅぅん☆」","type":"TXT","id":"v_SR369_0033","src":"/img/common/voice/ogg/v_SR369_0033.e12e515d276a566c522138befca76a0a.ogg"},{"name":"","text":"　野生にかえったように吠え盛るクラクル。##俺達はしばらく、互いに快楽を堪能し合った。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃああおぉぉぉぉ……☆##熱い、あちゅいにゃぁぁ☆」","type":"TXT","id":"v_SR369_0034","src":"/img/common/voice/ogg/v_SR369_0034.57b82db610c3f62b39f64beb0384906f.ogg"},{"name":"【クラクル】","text":"「体の外側も中もヒリヒリしゅるぅ♪##全身がオマンコになったみたいにゃぁぁん☆」","type":"TXT","id":"v_SR369_0035","src":"/img/common/voice/ogg/v_SR369_0035.ef5b9e1a4067255bf526a857fa3ecacd.ogg"},{"name":"【クラクル】","text":"「ぷにゃあぁぁぁん！##体中火照ってジンジンしゅるぅ☆」","type":"TXT","id":"v_SR369_0036","src":"/img/common/voice/ogg/v_SR369_0036.a12aa6b4f0b5fc2c67e23832293f8910.ogg"},{"name":"【クラクル】","text":"「さっきイッたばかりにゃのにぃ、##ぼ、僕もうオチンポのこと##考えてるぅぅ……☆」","type":"TXT","id":"v_SR369_0037","src":"/img/common/voice/ogg/v_SR369_0037.ddfaf41dafb692016f7bafc9bedb3821.ogg"},{"name":"","text":"　絶頂を終えたばかりだというのに、##まだ満足できないことに戸惑うクラクル。##媚薬の効果はまだまだ続いているようだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ牝猫はまだまだ不満と見えるな……##いいだろう周りにいる連中に見せつけてやろう##本当の夏の愉しみ方をな」","type":"TXT"},{"name":"","text":"　そうして俺は達したばかりの彼女の牝穴に、##腰を打ち付けようとする。","type":"TXT"},{"name":"","text":"　一瞬体を強張らせたクラクルだったが、俺の##肉棒が健在だということを感じ取ると、##受け入れるように力を抜いた。","type":"TXT"},{"name":"【クラクル】","text":"「来てぇ♪　僕の穴で、##オチンポもっと気持ちよくなってにゃん♪」","type":"TXT","id":"v_SR369_0038","src":"/img/common/voice/ogg/v_SR369_0038.b261c7257eafe3b8ec77971783bc5c0b.ogg"},{"name":"【クラクル】","text":"「太陽よりも熱いザーメン、牝猫マンコに##ビュービュー注ぎ込んでぇ……♪」","type":"TXT","id":"v_SR369_0039","src":"/img/common/voice/ogg/v_SR369_0039.e000712fea4b474ebeb2a19487f3928b.ogg"},{"name":"","text":"　口からだらしなく涎を垂れ流し、蕩け切った##表情を浮かべたクラクルは、俺に肉棒を##押し入れられる度、快感の声を上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR369e","src":"/img/pc/hello_script/ev/M/SR369e.9fe4e6d3d9cbdc742b86b54917226c1b.jpg"},{"name":"【クラクル】","text":"「ふんにゃぁぁぁぁん！##さっき注がれたザーメンがぁ、##お腹の中でタプタプ言ってるにゃ♪」","effect":"ef02","type":"TXT","id":"v_SR369_0040","src":"/img/common/voice/ogg/v_SR369_0040.b6f426b6866ccd41787ebc6a474e1c73.ogg"},{"name":"【クラクル】","text":"「もっとぉ、ミルクおかわりにゃぁん♪」","type":"TXT","id":"v_SR369_0041","src":"/img/common/voice/ogg/v_SR369_0041.e40fbf09243fecc673f0be352616edae.ogg"},{"name":"【俺】","text":"「それもいいが、同じ刺激ばかりでは##退屈だろう？　どれ、野次馬へのサービスも##込めて、こっちの方も解禁しようじゃないか」","type":"TXT"},{"name":"","text":"　俺は腰を動かしたまま、両手をクラクルの##乳房へ伸ばす。プルンプルン揺れるそれから##水着をズラし、露出した果実を揉みしだいた。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゅぅぅ！？　お、おっぱい、そんなに##強く揉んじゃだめにゃん！　にひぃ♪　やぁん##勃起乳首ぃ、潰しちゃいやにゃぁぁぁん♪」","type":"TXT","id":"v_SR369_0042","src":"/img/common/voice/ogg/v_SR369_0042.892993c4bf37cdfeea179bdc9ff129d0.ogg"},{"name":"【俺】","text":"「そんなこと言って、ちょっと触れるだけで##ビクビク震えているぞっ！　本当はずっと##期待していたんじゃないのかっ？」","type":"TXT"},{"name":"【クラクル】","text":"「だ、だってぇ……ずっとオマンコばっかりで##切なかったにゃん、僕のおっぱい、もっと##可愛がってって、ずっと泣いてたにゃん！」","type":"TXT","id":"v_SR369_0043","src":"/img/common/voice/ogg/v_SR369_0043.2d35fb7f42bc86a55a50218fea78a2df.ogg"},{"name":"【クラクル】","text":"「お願ぁい……もっと僕を愛してにゃぁん♪##おっぱいもオマンコもぉ、全部ふうまの##ものだって、僕に刻み込んでにゃんっ♪」","type":"TXT","id":"v_SR369_0044","src":"/img/common/voice/ogg/v_SR369_0044.bd5127cad52f67bf08505cf76a3ea20f.ogg"},{"name":"","text":"　クラクルの言葉通り、俺は彼女の性感帯を##心ゆくまで責め抜いた。その度、彼女の膣は##歓喜するように締まり、俺の牡幹を刺激する。","type":"TXT"},{"name":"【男Ａ】","text":"「うわぁあの子ついに胸まで出しちゃったよ##ありゃぁ本物の痴女だな」","type":"TXT"},{"name":"【男Ｂ】","text":"「彼女が変態とか羨ましすぎだろっ、##か、代わってくれたりしないのかな……っ？」","type":"TXT"},{"name":"【女Ｂ】","text":"「ちょっと、##い、いつまであんなの見てるのよ！##あんなハレンチな子がいいのっ！？」","type":"TXT","id":"v_SR369_mobb_0000","src":"/img/common/voice/ogg/v_SR369_mobb_0000.ae652ca5132d6d57ff20de97ccf19839.ogg"},{"name":"【男Ｃ】","text":"「そ、そんなことないけど、##あんなの見せられたら誰だってさぁ……」","type":"TXT"},{"name":"","text":"　盛り上がる俺達を見物する、野次馬達の声が##聞こえる。意見はそれぞれだが、誰一人##この場を離れようとする者はいなかった。","type":"TXT"},{"name":"【クラクル】","text":"「ひゃにゃぁぁぁぁん♪　み、見られてりゅぅ##おっぱいモミモミされてるトコも、オマンコ##ズポズポされてるトコも皆見られてるにゃ♪」","type":"TXT","id":"v_SR369_0045","src":"/img/common/voice/ogg/v_SR369_0045.46abe4f2701ed9473f27925dc30085d3.ogg"},{"name":"【俺】","text":"「そのようだなっ、どうする？##いやならやめるがっ？」","type":"TXT"},{"name":"","text":"　俺が意地の悪い笑みを浮かべて問うと、##クラクルは慌てて首を横に振り、##抽送に合わせて腰を動かし始めた。","type":"TXT"},{"name":"【クラクル】","text":"「やぁ、いやにゃぁ！　やめたくにゃいぃ！##恥ずかしいけど気持ちイイのっ♪　皆の視線を##感じる度オマンコがキュンってなるにゃん♪」","effect":"ef02","type":"TXT","id":"v_SR369_0046","src":"/img/common/voice/ogg/v_SR369_0046.87bfea9a8efb5e466b5c267007a687fb.ogg"},{"name":"【俺】","text":"「クハハッ！　らしいな、膣内の締め付けが##よくなったっ、見られて感じたかっ？##この変態発情猫めっ！」","type":"TXT"},{"name":"【クラクル】","text":"「にゃぎひぃぃぃぃ！！##そ、そうにゃん♪##ぼ、僕っ、本当は嬉しいのにゃん♪」","type":"TXT","id":"v_SR369_0047","src":"/img/common/voice/ogg/v_SR369_0047.c0e044fc74299327fbb2acded38d445e.ogg"},{"name":"【クラクル】","text":"「こうやって愛し合ってる姿を##見せつけられて、幸せにゃぁん♪」","type":"TXT","id":"v_SR369_0048","src":"/img/common/voice/ogg/v_SR369_0048.e66bb2c6df91b038a6981237e657d113.ogg"},{"name":"【クラクル】","text":"「み、見てぇ♪　僕のおっぱいが、オマンコが##メチャクチャにされちゃうトコ見ててにゃん♪##僕達の夏の思い出最後まで見てイクにゃぁ♪」","type":"TXT","id":"v_SR369_0049","src":"/img/common/voice/ogg/v_SR369_0049.645d6c77634a9a06ce26dc5f1ff8c209.ogg"},{"name":"","text":"　クラクルの痴態は、周囲の男共はもちろん、##俺すら強く刺激した。俺はピストンを##一気に加速し、再び頂きを目指す。","type":"TXT"},{"name":"【クラクル】","text":"「ふにあぁぁぁん！？　オチンポぉ、##膣内でビクンビクンいってるにゃぁ！」","type":"TXT","id":"v_SR369_0050","src":"/img/common/voice/ogg/v_SR369_0050.4fbc5d76c28812cd0a3db59a403a783c.ogg"},{"name":"【クラクル】","text":"「ふうま、イクのにゃ？　僕のオマンコに##ザーメンブチ撒けるのにゃ！？」","type":"TXT","id":"v_SR369_0051","src":"/img/common/voice/ogg/v_SR369_0051.50e5c001229b5d18bf6f36ab34ea9d14.ogg"},{"name":"【俺】","text":"「そうだっ！　お前も限界だろう、##イッてしまえ！」","type":"TXT"},{"name":"【俺】","text":"「ビーチにいる全員に、あのギラつく太陽に、##お前のアクメ面を見せつけてやれっ！」","type":"TXT"},{"name":"【クラクル】","text":"「わ、わかったにゃん♪##僕の牝猫マンコがキュン死にするトコ、##皆に見てもらうにゃぁ！」","type":"TXT","id":"v_SR369_0052","src":"/img/common/voice/ogg/v_SR369_0052.9ce59944879c8c3ed286a7c00ab2b66d.ogg"},{"name":"【クラクル】","text":"「だ、だからミルクを、##膣内にちょーらいにゃぁぁ♪」","type":"TXT","id":"v_SR369_0053","src":"/img/common/voice/ogg/v_SR369_0053.6a9a0fdbb5819fec1d8808d2fb97a6ee.ogg"},{"name":"","text":"　人目も場所も関係ない。二匹の獣と化した##俺達は、お互いを貪るように体を重ね、##求め合った。そして、再びその時は来た。","type":"TXT"},{"name":"【クラクル】","text":"「ひゃにゃぁん！　イクよぉ、##大好きな人と一緒にイッちゃうにゃん♪」","type":"TXT","id":"v_SR369_0054","src":"/img/common/voice/ogg/v_SR369_0054.664e258936415f45d68f68ced087bb72.ogg"},{"name":"【クラクル】","text":"「ぶにゃぁ、オマンコぉ♪　思い出ザーメン、##注がれてイクぅぅぅぅぅぅ♪」","type":"TXT","id":"v_SR369_0055","src":"/img/common/voice/ogg/v_SR369_0055.62b80888dc8c5576a0e9cb32f9596fd4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR369f","src":"/img/pc/hello_script/ev/M/SR369f.90dc3ec52a1fb684887e2b647e50e6c5.jpg"},{"name":"","text":"　ぶぢゅるるー！！　ぐぢゅるるるー！！","effect":"ef02","type":"TXT"},{"name":"【クラクル】","text":"「ぎにゃぁぁぁん☆　にひぃぃぃん☆##しゅごぉい♪　オチンポぉ、##僕のオマンコで暴れてるぅ☆」","type":"TXT","id":"v_SR369_0056","src":"/img/common/voice/ogg/v_SR369_0056.430dc8a2fe58ca6377c4827b11c4d9ef.ogg"},{"name":"【クラクル】","text":"「牡汁撒き散らしてるにゃぁぁん☆」","type":"TXT","id":"v_SR369_0057","src":"/img/common/voice/ogg/v_SR369_0057.5dfd7c49e3f0c51303d7debbce37fffc.ogg"},{"name":"【クラクル】","text":"「にぎぃぃぃ！？　ち、ちぬぅ！」","type":"TXT","id":"v_SR369_0058","src":"/img/common/voice/ogg/v_SR369_0058.4a6b9144f704b25d49615fa4129aba91.ogg"},{"name":"【クラクル】","text":"「せっかく海に来たにょにぃ、ザーメンの海で##溺れちゃうにゃぁ☆　にゃおぉぉぉぉぉん☆##にゃひゃぁぁぁん☆」","type":"TXT","id":"v_SR369_0059","src":"/img/common/voice/ogg/v_SR369_0059.ec66468721f964a91bb4654f924b57c4.ogg"},{"name":"","text":"　あまりの快楽に顔を思い切り反らした##クラクルがギラつく太陽に向かって吠え盛る。","type":"TXT"},{"name":"","text":"　その声は、##恐らくビーチ全域に届いているだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「ぶにゃぁぁん☆　イグぅまたイグにゃぁん☆##おっぱいもオマンコも、全部感じてイグぅ！##全身がキュンキュンしゅるにゃぁぁぁぁぁ☆」","type":"TXT","id":"v_SR369_0060","src":"/img/common/voice/ogg/v_SR369_0060.a7b08b47573f8e7e5a5fa78944714058.ogg"},{"name":"【俺】","text":"「クククッ！##あの媚薬がこれほどの効果を##持っているとは……」","type":"TXT"},{"name":"【俺】","text":"「おっと、俺の方もまだ出そうだ、##このまま全部出し尽くしてやるぞクラクル！」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃぁぁぁぁん☆　出してぇ、##僕の発情マンコに、##夏の思い出いっぱいちょーらい♪」","type":"TXT","id":"v_SR369_0061","src":"/img/common/voice/ogg/v_SR369_0061.04e39c1ebae926785f7937966e3a2d35.ogg"},{"name":"【クラクル】","text":"「ふうまの赤ちゃんミルク、##いっぱい出してにゃぁぁん☆」","type":"TXT","id":"v_SR369_0062","src":"/img/common/voice/ogg/v_SR369_0062.fd138eb6e062a40e0defb0b3be21cb37.ogg"},{"name":"","text":"　まだまだ満足できないのは俺も同様だった。##溢れる精液を抑えることもせず、##クラクルの発情した子宮を穢し抜く。","type":"TXT"},{"name":"","text":"　その度クラクルは喜悦の咆哮を上げ、##さらなる精子を搾り出すように##腰を振り回した。","type":"TXT"},{"name":"【男Ａ】","text":"「あ、あの女の子、すげぇアクメ……##ココ、そういうこと##やっていいビーチなのかな？」","type":"TXT"},{"name":"【女Ａ】","text":"「そ、そんなわけないじゃんっ！##で、でも、あんなセックス、##初めて見るかも……っ」","type":"TXT","id":"v_SR369_moba_0001","src":"/img/common/voice/ogg/v_SR369_moba_0001.4611e0964322aad62daabfe9b713d9c0.ogg"},{"name":"【男Ｂ】","text":"「うひょぉー！　まだ中出し決めてるよぉ！##マジで本物のケダモノじゃんっ！」","type":"TXT"},{"name":"【女Ｂ】","text":"「な、何よ、あんなの見せられたら、##こ、こっちまで変な気分に……っ」","type":"TXT","id":"v_SR369_mobb_0001","src":"/img/common/voice/ogg/v_SR369_mobb_0001.b2f9ea45cc7b1c22cc0ad1b1d0352df5.ogg"},{"name":"","text":"　俺達を見ていた者達の眼差しは、##今や羨望の色のみになっていた。中には自分の##性器や胸を弄っている者さえいるくらいだ。","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゅぅぅぅ☆##熱いっ、あちゅいにゃぁん☆」","type":"TXT","id":"v_SR369_0063","src":"/img/common/voice/ogg/v_SR369_0063.57d026236d0cbc157079bc4f7eba3061.ogg"},{"name":"【クラクル】","text":"「こんなエッチな気持ちに##なれるにゃんてぇぇ！　ふひゃぁぁん♪##夏の海ぃ、最高だにゃぁぁん☆」","type":"TXT","id":"v_SR369_0064","src":"/img/common/voice/ogg/v_SR369_0064.7024289394f13be18837c3f838e7a038.ogg"},{"name":"","text":"　そんなこと知る由もなく、##クラクルは本能の赴くまま、##絶頂の快楽に酔いしれ続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR369g","src":"/img/pc/hello_script/ev/M/SR369g.8ae8e5c97202ecd16f9fa5101cb92c93.jpg"},{"name":"【クラクル】","text":"「にゃふぅぅぅぅ、にひぃぃぃぃぃ……☆##んひゃぁん、オチンポミルクぅ、オマンコの##中いっぱいにゃぁん☆　ふにゅぅぅぅ……」","type":"TXT","id":"v_SR369_0065","src":"/img/common/voice/ogg/v_SR369_0065.a5505a2cc8fd40b65ecb545fd3b09ef0.ogg"},{"name":"","text":"　雄叫びを上げていたさっきまでとは##打って変わり、だらんと全身の力を抜き、##茫然とするクラクル。","type":"TXT"},{"name":"","text":"　締まりのない間抜け面だが、##そこには満足の色が窺える。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……俺の方もさすがに限界か。どうだ、##クラクル？　初めての海は楽しめたか？」","type":"TXT"},{"name":"【クラクル】","text":"「う、うんっ、とっても、楽しかったにゃ……##にゃひっ！？　にひぃん！　にゃ、にゃに！？##にゃんか、僕っ、あ、ああぁんっ！」","type":"TXT","id":"v_SR369_0066","src":"/img/common/voice/ogg/v_SR369_0066.7fef5d3b4a2cddbe199f8fe7f7726187.ogg"},{"name":"","text":"　ついさっきまで緩み切っていたクラクルだが##突然、全身を走った感覚に、体を捩じらせる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょぼぼぼぼ……！##ぼじょじょじょじょ……！","type":"TXT"},{"name":"【クラクル】","text":"「にゃひゃぁぁん☆　お、おしっこにゃぁ！？##ら、らめぇ、おしっこ、止まってにゃぁ！」","type":"TXT","id":"v_SR369_0067_b","src":"/img/common/voice/ogg/v_SR369_0067_b.facb13bd8f93d44f534deda7abb100d2.ogg"},{"name":"","text":"　クラクルの羞恥の叫びが虚しく響く。##堰を切ったように流れる尿は、##俺の体へ小川のように流れていった。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##最後の最後にやってくれるなぁ？」","type":"TXT"},{"name":"【クラクル】","text":"「んにゃぁぁん☆　ご、ごめんにゃ、ふうまぁ##おしっこ、ガマンできなかくて……お、お願い##だから、き、嫌いにならにゃいでぇぇぇ……」","type":"TXT","id":"v_SR369_0068","src":"/img/common/voice/ogg/v_SR369_0068.b917df2b33c3458fb23189b859ecf062.ogg"},{"name":"【俺】","text":"「珍しくしおらしいな……心配するな、##この程度のことを気にしていて##お前の相手が務まるものか」","type":"TXT"},{"name":"","text":"　俺の言葉を聞き、クラクルは安堵の表情を##浮かべる。そして、糸が切れた人形のように##カクンと頭を垂れた。","type":"TXT"},{"name":"【クラクル】","text":"「よかったにゃぁ……♪　でも、##もうこれ以上はだめみたいにゃ……頭も##オマンコも、バカになっちゃいそぉ……☆」","type":"TXT","id":"v_SR369_0069","src":"/img/common/voice/ogg/v_SR369_0069.ad90b77a86647929c42ebf03ee121b6e.ogg"},{"name":"【俺】","text":"「暑い中で無理をしすぎたかもな。##残念だが、これで夏休みは終了だ」","type":"TXT"},{"name":"【クラクル】","text":"「んにゅぅぅ……お、お手伝い頑張ったら、##また連れて来てくれるにゃんっ？」","type":"TXT","id":"v_SR369_0070","src":"/img/common/voice/ogg/v_SR369_0070.b6b4989a0710fed60639794f810ad530.ogg"},{"name":"【俺】","text":"「ああ、約束しよう」","type":"TXT"},{"name":"【クラクル】","text":"「わかったにゃぁ♪　じゃあ、僕、##疲れちゃったから……##おやすみなさいにゃぁ……♪」","type":"TXT","id":"v_SR369_0071","src":"/img/common/voice/ogg/v_SR369_0071.ea0a6d7175f02d18c6fc88b26bc2b9a2.ogg"},{"name":"","text":"　呟くように告げると、クラクルは真夏の##太陽の下、一人夢の世界へと旅立つ。##こうして、俺達の夏の休暇は終了した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【クラクル】","text":"（今度、また海に来れたら、エッチな遊び♪##もぉーっといっぱい教えてにゃっ♪　僕と##ふうまの、二人だけの約束だにゃん……♪）","type":"TXT","id":"v_SR369_0072","src":"/img/common/voice/ogg/v_SR369_0072.e6eaafad421a21bc7ffc294b41af2015.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8763056","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c554",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev242a","src":"/img/pc/hello_script/ev/M/R-ev242a.4ea5a4d88af7538f6efa0e444b924c86.jpg"},{"name":"【俺】","text":"「やれやれ、随分てこずらせてくれたな」","type":"TXT"},{"name":"","text":"　五車学園に通う対魔忍の卵、五月雨華奈。","type":"TXT"},{"name":"","text":"　どこで情報を手に入れたのか、俺の事を##憎きふうまだと自信満々に宣言すると、##突然襲い掛かってきた。","type":"TXT"},{"name":"","text":"　こいつの忍法・爆裂蹴は、足に火遁で##爆炎を纏わせたオリジナル技で、##その火力と速度は凄まじいものだ。","type":"TXT"},{"name":"","text":"　独自に編み出した技でありながら、##その練度は既に高みの境地にあり、一撃でも##もらえばこちらもタダでは済まなかった。","type":"TXT"},{"name":"","text":"　だが、華奈の肉体と耐久力がそれに伴わず、##破壊力の代償として##自分まで吹っ飛んでしまう。","type":"TXT"},{"name":"","text":"　それでも踏ん張り切れればいいのだが、##華奈は連続で忍法を使用した事で体力を消耗し##とうとう最後には自爆してしまう。","type":"TXT"},{"name":"","text":"　両腕を後ろ手に縛り上げ足を押さえ付ける。##最初こそ暴れたものの、拘束された華奈は##諦めたように抵抗を止めた。","type":"TXT"},{"name":"【華奈】","text":"「くぅ！！##もう少しで追い詰められたのに……！！」","type":"TXT","id":"v_R-ev242_0000","src":"/img/common/voice/ogg/v_R-ev242_0000.469d7c8922d737a57749945d6cba8665.ogg"},{"name":"【俺】","text":"「ほぉ？」","type":"TXT"},{"name":"","text":"　華奈の腋、腹、小ぶりな胸の周りに##指を這わせ、少しだけ肌に食い込ませながら、##つつつ……となぞっていく。","type":"TXT"},{"name":"【華奈】","text":"「ひあぁっ？！　い、いきなり変なとこ、##さ、触らないで！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0001","src":"/img/common/voice/ogg/v_R-ev242_0001.dd487f2eff80806b1d91fd27d2f81547.ogg"},{"name":"","text":"　しっとりとしたもち肌から、##対魔忍スーツ越しに体温が伝わってくる。","type":"TXT"},{"name":"","text":"　感度がいいのか、触れただけで##全身がビクビクと反応する。","type":"TXT"},{"name":"","text":"　華奈は恥辱の悔しさを瞳に滲ませ、##食い入るようにこちらを睨み付けてきた。","type":"TXT"},{"name":"【俺】","text":"「ふむ、全身が敏感になっているな……##おまけに燃えるように熱い」","type":"TXT"},{"name":"【華奈】","text":"「っ……戯言を……！」","type":"TXT","id":"v_R-ev242_0002","src":"/img/common/voice/ogg/v_R-ev242_0002.0ec48d4ecefca6af3e6983c9e39779ef.ogg"},{"name":"【俺】","text":"「それとも、##縛られてこんな格好にさせられたから、##興奮しているのか？」","type":"TXT"},{"name":"【華奈】","text":"「！？　こ、興奮なんてしてな……やっ、##さわ……！　あ、ふあ！？##はっ……ふ、ふざけないでっ！！」","type":"TXT","id":"v_R-ev242_0003","src":"/img/common/voice/ogg/v_R-ev242_0003.45f4d2df418dd8a8c97c22d37d459c69.ogg"},{"name":"","text":"　否定しながらも、体に触れる度に華奈は##小さく呻きを上げ、声を抑えようと##必死になっている。","type":"TXT"},{"name":"","text":"　火遁の術を使うだけあって体温も高く、##今にも炎を噴き出しそうな熱気だ。","type":"TXT"},{"name":"","text":"　全身を嬲る指から逃れようと身を##よじらせるが、縛られた体勢では殆ど動かせず##結局は成すがままになっていた。","type":"TXT"},{"name":"【俺】","text":"「ふん、その程度の実力でこの俺を倒せると##思ったのか？　思い上がりもいい所だな」","type":"TXT"},{"name":"","text":"　そう告げると、華奈は眉間にしわを##寄せて悔しそうにこちらを睨み付ける。","type":"TXT"},{"name":"【華奈】","text":"「こ、こんな辱めを受けるくらいなら……##死んだ方がマシよ！！##こ、殺すなら殺しなさい！！」","type":"TXT","id":"v_R-ev242_0004","src":"/img/common/voice/ogg/v_R-ev242_0004.4e8dec8cf9a5ae93f63321a342466777.ogg"},{"name":"","text":"　恥ずかしさに耐えきれないのか、##口調も必死なものだ。","type":"TXT"},{"name":"【俺】","text":"「誰が殺すか。##タダ殺すだけでは何も楽しくない」","type":"TXT"},{"name":"","text":"　言いながら、##眼前に突き出された華奈の股間に目を向ける。","type":"TXT"},{"name":"","text":"　スーツの生地が陰部に食い込むように##貼り付き、盛り上がった割れ目の肉を、##くっきりと形作っていた。","type":"TXT"},{"name":"","text":"　汗のせいか、それとも愛液のせいなのか##定かではないが、秘部からじんわりと##湿った空気が茹でり、淫臭を匂わせる。","type":"TXT"},{"name":"","text":"　胸の小ささから幼児体型とも思えた華奈だが##女性器としての発達は##どうやら歳相応のモノのようだ。","type":"TXT"},{"name":"","text":"　俺の視線に気づいた華奈が、##かぁぁと顔を赤くする。","type":"TXT"},{"name":"【華奈】","text":"「やっ！！##そ、そんな所、み、見つめないで……！！」","type":"TXT","id":"v_R-ev242_0005","src":"/img/common/voice/ogg/v_R-ev242_0005.6d1eb39b63d8ee7b9f66c58ff38f3638.ogg"},{"name":"","text":"　動けば動くほど華奈の肉体が熱く火照り、##太腿から秘裂まで、女の魅惑の部分が##じわりと湿り気を帯びていく。","type":"TXT"},{"name":"","text":"　その動きがまるで誘っているかのように映り##嬲りたい欲求が腹の内で増幅していく。","type":"TXT"},{"name":"","text":"　突き出された股間をまさぐるようにして、##姫貝を撫でさする。","type":"TXT"},{"name":"【華奈】","text":"「ひゃんっ！？　な、なにして……！？」","type":"TXT","id":"v_R-ev242_0006","src":"/img/common/voice/ogg/v_R-ev242_0006.e131485e07e5789256991006b0934d56.ogg"},{"name":"","text":"　指に力を込めれば、たやすく柔らかな華奈の##肉弁に食い込む。華奈の肉体の最も##熱い部分から、むわっとした熱気が立ち上る。","type":"TXT"},{"name":"【俺】","text":"「火遁の力が股間にまで働いているのか？##ククク」","type":"TXT"},{"name":"【華奈】","text":"「いやぁっ！？　さ、触らないでっ……！##あ……く、くすぐった……ひぅっ！？」","type":"TXT","id":"v_R-ev242_0007","src":"/img/common/voice/ogg/v_R-ev242_0007.e14a50087b3ec1da8d062e8ab4f3a53b.ogg"},{"name":"","text":"　上下にさすり上げると、明らかに##くすぐったいだけではない、腹の底から##搾りだしたような甘い声が上がる。","type":"TXT"},{"name":"","text":"　更なる高速でさすると、華奈は腰を##ビクビクと小さく突き出し、##物欲しそうな割れ目がヒクヒクと蠢いた。","type":"TXT"},{"name":"【華奈】","text":"「んぅぅ……ま、待って……あっやぁっ……！##そ、そんなに、擦らない、でぇ……！」","type":"TXT","id":"v_R-ev242_0008","src":"/img/common/voice/ogg/v_R-ev242_0008.91aa044931654a4bf1a10f74412936e2.ogg"},{"name":"","text":"　無視して更に擦り上げると、##恥丘の付近の肉が硬く張り、##小粒の陰核が膨らみ始めていた。","type":"TXT"},{"name":"【俺】","text":"「どんどんお前のまんこが##熱くなってきているぞ……クク……##こんな辱めを受けて感じているとはな」","type":"TXT"},{"name":"【華奈】","text":"「いやぁぁ……！　あ、熱いぃ……！##なんで、どうして私のアソコ、##こ、こんなに熱いの……？！」","type":"TXT","id":"v_R-ev242_0009","src":"/img/common/voice/ogg/v_R-ev242_0009.1f36830d1bc61992bf3bad32e1134682.ogg"},{"name":"","text":"　……見ると、蜜穴の中心に、##小さく染みが出来ていた。","type":"TXT"},{"name":"【俺】","text":"「さて、俺の労働分は身体で返してもらうぞ」","type":"TXT"},{"name":"【華奈】","text":"「な、何を言って……！？」","type":"TXT","id":"v_R-ev242_0010","src":"/img/common/voice/ogg/v_R-ev242_0010.5d30a20787ac2bf0ad77b1c72ecee21d.ogg"},{"name":"","text":"　スーツ越しに、##濡れそぼった秘芯へと指を一気に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev242b","src":"/img/pc/hello_script/ev/M/R-ev242b.2ca0c9022799e227c6e7dc6ec63b3d53.jpg"},{"name":"【華奈】","text":"「ひきゅっっっ！##ゆ、指が入ってぇぇぇ！！？？」","effect":"ef02","type":"TXT","id":"v_R-ev242_0011","src":"/img/common/voice/ogg/v_R-ev242_0011.d1d4e6ed6e99d6c321fea388951835df.ogg"},{"name":"","text":"　挿入と共に悲鳴のような嬌声が上がり、##華奈は全身をビクビクと震わせる。","type":"TXT"},{"name":"","text":"　蜜壺から茹だるような熱い愛液が染み出し、##スーツ越しに染み出して、##指先に絡み付いてくる。","type":"TXT"},{"name":"","text":"　指が牝穴の中へずぶずぶと沈み込んでいく。##どころか、秘肉が中へ中へと##導くように蠕動する。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##もう汁が滲んているぞ……変態か？」","type":"TXT"},{"name":"【華奈】","text":"「う、嘘？！　や……やめ、##やめなさい……！！　そんなとこに、##ゆ、指入れないで……っ！！」","type":"TXT","id":"v_R-ev242_0012","src":"/img/common/voice/ogg/v_R-ev242_0012.8d766be9e496a7182054317f4ae0f5db.ogg"},{"name":"【俺】","text":"「入れるも何も、##お前のここは勝手に俺の指を##呑み込んでいくぞ」","type":"TXT"},{"name":"","text":"　既に充分に潤っている蜜花に、##再度指を挿し入れる。","type":"TXT"},{"name":"","text":"　先程よりも締め付けがキツいものの、##愛液のお蔭ですんなりと入っていく。","type":"TXT"},{"name":"【華奈】","text":"「んはぁぁ……！！　は、入って、くる……！##そ、そこダメ、なのにぃ……！！」","type":"TXT","id":"v_R-ev242_0013","src":"/img/common/voice/ogg/v_R-ev242_0013.9dbc5e1b64032553cd52ed0f11fcdd80.ogg"},{"name":"","text":"　指をピストンするように出し入れすると、##ぬちゅ、ずちゅ、と粘質の音を立て、##媚肉が卑猥な動きで指に絡み付いてくる。","type":"TXT"},{"name":"","text":"　まるで蛸の吸盤のような吸い付き、そして##強烈な締め付けに、指から背筋へ、##ゾクゾクと性感が伝導していく。","type":"TXT"},{"name":"","text":"　華奈の頬が紅潮し、##自分の体の反応に抗えずに、##悔しそうに目に涙を滲ませる。","type":"TXT"},{"name":"【華奈】","text":"「いい、いやぁぁぁ……！##わ、私は、こんな事、イヤなのにぃ……！」","type":"TXT","id":"v_R-ev242_0014","src":"/img/common/voice/ogg/v_R-ev242_0014.f31c234c3c0307cc638f327c16e450ec.ogg"},{"name":"【俺】","text":"「その割には、##先程より更に愛液が溢れてきているぞ」","type":"TXT"},{"name":"","text":"　意思とは裏腹に、何もせずとも膣肉が##ぎゅう、ぎゅう、と指を締め付け、##股間が熱く滾っていく。","type":"TXT"},{"name":"【華奈】","text":"「はぁ、はぁ……んっ……くっ、あ、アソコが##……あ、熱くなってきて……はぁぁ……！」","type":"TXT","id":"v_R-ev242_0015","src":"/img/common/voice/ogg/v_R-ev242_0015.0b1b357f26dc7395b1eef844da161cd6.ogg"},{"name":"","text":"　甘い吐息が耳朶をくすぐる。華奈の肌は##ほんのり桜色に上気し、滾る膣穴は##マグマのようにドロドロになり、蕩けていた。","type":"TXT"},{"name":"","text":"　体から力が抜けてゆき、股間の締め付けが##少し緩む。それでも、秘部は物欲しそうに##ヒクヒクと蠢き俺を誘っているように見えた。","type":"TXT"},{"name":"【俺】","text":"「どうやらまだまだ足りないみたいだな」","type":"TXT"},{"name":"","text":"　指の関節をクイと曲げ、媚肉を指の腹で##強く抉るようにして擦り上げた。","type":"TXT"},{"name":"【華奈】","text":"「ふはぁぁああっっ！！！　お、お、お腹がっ##……お腹が、ひ、引っ張られるぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0016","src":"/img/common/voice/ogg/v_R-ev242_0016.836d8b947143caaacaf7220fdd39a15b.ogg"},{"name":"","text":"　すると、華奈は弓なりに体を##大きく仰け反らせ、一際大きな反応を示した。","type":"TXT"},{"name":"","text":"　少々乱暴だったか……？　そう思ったが、##直後に蜜襞がぎゅうぅと強く締まり、##挿入された指を呑み込む。","type":"TXT"},{"name":"【華奈】","text":"「うぅぅ……！　い、イヤなのに、あ、##アソコがキュンキュンして、##あ、熱くなるのが止められない……！！」","type":"TXT","id":"v_R-ev242_0017","src":"/img/common/voice/ogg/v_R-ev242_0017.ebcbc76e3742327407810be3df3d981c.ogg"},{"name":"【俺】","text":"「く、なんて締め付けだ……！　おまえ、##まさか乱暴にされるのが感じるのか？」","type":"TXT"},{"name":"【華奈】","text":"「えっ？！　ち、ちがう……っ！##そんな事、ないっ！##私は感じてなんかない！！」","type":"TXT","id":"v_R-ev242_0018","src":"/img/common/voice/ogg/v_R-ev242_0018.7217a57abdc30a1c6daf671a6f71b5f5.ogg"},{"name":"","text":"　搾りだすように否定するも体の反応は正直で##快感を貪らんばかりに柔肉が締まり、##じゅわりと愛液が溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「そうか……おい」","type":"TXT"},{"name":"","text":"　まだ抵抗する気力を残していると見た俺は、##部下の一人に刀を持って来させる。","type":"TXT"},{"name":"","text":"　すると、それを見た華奈はギョっと##目を見開き、怯えるように体を縮こませた。","type":"TXT"},{"name":"【華奈】","text":"「な、何をするの……？！」","type":"TXT","id":"v_R-ev242_0019","src":"/img/common/voice/ogg/v_R-ev242_0019.73be1c69caf5f5c3ff1b0431707e4b85.ogg"},{"name":"【俺】","text":"「ん？　なんだ、さっきは殺せと##言っておきながら、刀を見たらビビるのか」","type":"TXT"},{"name":"【華奈】","text":"「！？　……そ、そんな事ない……！##私は死を覚悟している……一思いに、##こ、殺しなさい……！」","type":"TXT","id":"v_R-ev242_0020","src":"/img/common/voice/ogg/v_R-ev242_0020.778b6caab18108c7f15ebaca44f3710c.ogg"},{"name":"","text":"　そう言うも、唇はぶるぶると##恐怖に震えており、##強がっているのは明白だった。","type":"TXT"},{"name":"【俺】","text":"「……覚悟も出来ていない半忍など、##さっきも言ったが、殺しても##面白くもなんともない。だから……」","type":"TXT"},{"name":"","text":"　おもむろに鞘から刀を抜き取る。##そして、鞘だけを持ち、##抜き身の刀は部下に渡した。","type":"TXT"},{"name":"【華奈】","text":"「……？　鞘だけで、##何をするっていうの……？！」","type":"TXT","id":"v_R-ev242_0021","src":"/img/common/voice/ogg/v_R-ev242_0021.e680fbfbc356aeee1c6ab0ec9555d932.ogg"},{"name":"【俺】","text":"「こうするんだ、よッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev242c","src":"/img/pc/hello_script/ev/M/R-ev242c.9b274320ef368fa0a267dbda53d33883.jpg"},{"name":"","text":"　華奈の股布を横にずらし、##パックリと覗き見えた処女の桃色の##媚肉めがけて、鞘を一気に突き刺した。","type":"TXT"},{"name":"【華奈】","text":"「ひっぎゅぅぅぅううううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0022","src":"/img/common/voice/ogg/v_R-ev242_0022.eee49f9e1cb7904c30c8c18a0810c9ad.ogg"},{"name":"","text":"　ブチュン、と愛液の弾ける音と共に鞘を##呑み込み、悲鳴とも嬌声ともとれる、##絶妙な叫びが上がる。","type":"TXT"},{"name":"","text":"　ビクビクと壊れた玩具のように全身を##痙攣させ、牝壺から破瓜の血が迸り、大きく##開かれた口から言葉にならない呻きが漏れる。","type":"TXT"},{"name":"","text":"　華奈は何が起きたのか分からないと##言わんばかりに放心していたが、","type":"TXT"},{"name":"","text":"　股間に突き立つ凶暴な黒芯に気づき、##唇をワナワナと震わせた。","type":"TXT"},{"name":"【華奈】","text":"「あぁ！　ち、血が……まさか！？　う、嘘、##嘘……！！？？　わ、私の中にぃぃ……##さ、鞘が入って……そんな、そんなっ……！」","type":"TXT","id":"v_R-ev242_0023","src":"/img/common/voice/ogg/v_R-ev242_0023.38fa094d7d44aa3c97b3b5b6a2449029.ogg"},{"name":"【俺】","text":"「ハッハッハッハッハ！！##鞘なんかが処女喪失してくれたぞ。##嬉しいだろ？！」","type":"TXT"},{"name":"【華奈】","text":"「こんなの酷い……酷すぎるっ……！！##許さない……絶対に、ゆるさな、あっ……う、##動かしたらダ、めあっ、あぁぁぁ！！！」","type":"TXT","id":"v_R-ev242_0024","src":"/img/common/voice/ogg/v_R-ev242_0024.1f81dcae755bda8c73a122a413f4f8e3.ogg"},{"name":"","text":"　膣肉を抉るように鞘をぐりぐり回転させると##華奈は途端に蕩けたような喘ぎ声を漏らした。","type":"TXT"},{"name":"【華奈】","text":"「んあぁぁぁぁ！！##や、いや、いやぁぁ……！！##う、動かすなぁっ！」","type":"TXT","id":"v_R-ev242_0025","src":"/img/common/voice/ogg/v_R-ev242_0025.33f29d6bcc6cf87e97835eec625b7e20.ogg"},{"name":"【俺】","text":"「嫌がっている割には、ガッツリ奥まで##鞘を呑み込んでいるぞ！」","type":"TXT"},{"name":"","text":"　痛めつけるように##愛液まみれの膣穴を掻き混ぜる。","type":"TXT"},{"name":"","text":"　が、華奈はそれすらも感じてしまうのか、##漏らしたのは甘い喘ぎ声だった。","type":"TXT"},{"name":"","text":"　掻き混ぜる度に、華奈の膣は奥へ奥へと##鞘を呑み込んでいく。比例するように愛液が##肉襞から溢れ、処女血すらも体外へ押し流す。","type":"TXT"},{"name":"","text":"　ぎゅ、ぎゅ、と膣肉の絡み付く動きが##鞘越しに伝わり、あまりに卑猥なその反応に、##思わず感嘆の息を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「すごいな、今まで処女だったとは##思えないほどまんこが暴れ回っているぞ……##ククク、鞘で悦ぶ変態まんこは早々ないぞ！」","type":"TXT"},{"name":"【華奈】","text":"「んぅぅ……！！　よ、悦んでなんか……あっ##んあぁ！！　な、ないぃ……んふあぁあ！##んあ、あん、あん、あんっ……！」","type":"TXT","id":"v_R-ev242_0026","src":"/img/common/voice/ogg/v_R-ev242_0026.2eb0c472dd441506dc15aa95001fbe31.ogg"},{"name":"","text":"　まるで愛しい人のペニスを##愛撫しているかのように、##隙間なく膣肉が鞘に絡み付く。","type":"TXT"},{"name":"","text":"　声のトーンはますます上がり感じているのは##明らかだった。それを証明するように、##全身が快感に打ち震え、甘い吐息が漏れる。","type":"TXT"},{"name":"","text":"　抜ける寸前まで鞘を引き上げ、##次いで一気に膣奥へと押し込んだ。","type":"TXT"},{"name":"【華奈】","text":"「んぎゅ！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0027","src":"/img/common/voice/ogg/v_R-ev242_0027.012875d49b06a8bf74a13a0e69b9abfc.ogg"},{"name":"","text":"　その動きを反復させ、鞘を抽送させる。","type":"TXT"},{"name":"【華奈】","text":"「んあ、あ、あ、ああぁぁ！！　うぅ……あ、##アソコ出し入れするなん、てっ……そ、##それ、だめ、ダメぇぇぇ……！！」","type":"TXT","id":"v_R-ev242_0028","src":"/img/common/voice/ogg/v_R-ev242_0028.3142fb0a27699db5a073d3cfe9f5200a.ogg"},{"name":"","text":"　疑似ピストンを開始すると、秘芯から##じゅぼじゅぼと卑猥な楽曲が奏でられ、##華奈の腰が物欲しそうに突き出される。","type":"TXT"},{"name":"","text":"　動きに合わせて全身がビクンビクンと跳ね、##物欲しそうにする蜜襞の締め付けの間隔が、##みるみる短くなっていく。","type":"TXT"},{"name":"【俺】","text":"「随分と感じているようだが、##鞘だけじゃ足りないだろう？」","type":"TXT"},{"name":"【華奈】","text":"「んんぅぅ……んっ、##あぁ……そ、それは……」","type":"TXT","id":"v_R-ev242_0029","src":"/img/common/voice/ogg/v_R-ev242_0029.408c52bb33f948975c3f5bdfd053a913.ogg"},{"name":"","text":"　試しに鞘を膣穴に挿したまま動きを止めると##華奈はハァハァと甘い吐息を漏らし、##次いで疑問符を浮かべた。","type":"TXT"},{"name":"","text":"　そして、何かを欲するように腰を##くいくいと動かし、股間の筋肉を引き締めて##鞘を膣奥へと運ぼうとする。","type":"TXT"},{"name":"","text":"　しかし、いい所に当たらないのか、何かが##足りないのか、華奈はもどかしそうに##体を捩らせ、膣筋肉を懸命に締めていた。","type":"TXT"},{"name":"【華奈】","text":"「はぁ、はぁ……ん……あっ？！##わ、私は何を……！？」","type":"TXT","id":"v_R-ev242_0030","src":"/img/common/voice/ogg/v_R-ev242_0030.1f72ce478bb27c107b0b0c0fa5a700e1.ogg"},{"name":"","text":"　無意識に求めてしまった事を恥じ、##華奈は顔を真っ赤に染める。","type":"TXT"},{"name":"","text":"　物欲しそうにする陰部と同じように##ヒクヒクと体を震わせ、##今にも泣き出しそうな表情だ。","type":"TXT"},{"name":"【俺】","text":"「これが欲しいんだろう？」","type":"TXT"},{"name":"","text":"　俺がペニスを取り出した瞬間、華奈は##目を見開き、図星だと言わんばかりに##全身をビクンと大きく震わせた。","type":"TXT"},{"name":"【華奈】","text":"「やっ……！　な、なんて大きい……！##そ、そんなの挿れたら私、私……！！」","type":"TXT","id":"v_R-ev242_0031","src":"/img/common/voice/ogg/v_R-ev242_0031.3b4dde4e4c61ad910c74b39178f4de2d.ogg"},{"name":"","text":"　否定も肯定もせず、##ただただ肉棒を凝視する華奈。","type":"TXT"},{"name":"","text":"　だが体の反応は正直なもので、膣肉が##ビクビク！　ビクビク！　と、##早く欲しいとばかりに高速で蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「ククク……もう準備は良いだろう」","type":"TXT"},{"name":"【華奈】","text":"「あっ……！　やっ、いや……そんな大きいの##挿れたらだめ……！　や、やめなさい……##絶対おかしくなるから……だ、だめっ」","type":"TXT","id":"v_R-ev242_0032","src":"/img/common/voice/ogg/v_R-ev242_0032.8c9c2f01774a974122fb71ab3be76863.ogg"},{"name":"","text":"　弱々しい拒否の言葉。##本当は欲しくてたまらないのだろう、##その目からウットリした視線が注がれる。","type":"TXT"},{"name":"","text":"　おもむろに、ぬめった牝穴から鞘を##ずにゅりと引き抜いた。愛液が滴り落ち、##膣口から透明の糸を引く。","type":"TXT"},{"name":"","text":"　秘部に亀頭の先端を添え、##角度を合わせると、##お待ちかねの勃起ペニスを一気に突き挿れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev242d","src":"/img/pc/hello_script/ev/M/R-ev242d.a8306c7972a1796d63f2d832638867ec.jpg"},{"name":"【華奈】","text":"「んほおおぉぉぉぉぉぉおおおおお！！##こ、これっ、これえぇええぇぇぇえ！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0033","src":"/img/common/voice/ogg/v_R-ev242_0033.58b5098a51cde6ade321078034fd0401.ogg"},{"name":"","text":"　マグマのように熱く完全に出来上がっていた##淫穴はたやすく剛直を呑み込み、肉胴を##離さないとばかりに強く締め付けてくる。","type":"TXT"},{"name":"","text":"　触れてもいないのに乳首がビンビンに勃ち、##スーツ越しに卑らしい突起山を作っていた。","type":"TXT"},{"name":"【華奈】","text":"「あひぃぃん……！　あ、熱いおちんぽの、##出っ張った所が、い、いい所に、##あ、あた、当たってぇぇ……！！」","type":"TXT","id":"v_R-ev242_0034","src":"/img/common/voice/ogg/v_R-ev242_0034.d8e450b68b2a85bc61ed458ae1da239d.ogg"},{"name":"【華奈】","text":"「あ、熱いのイイ、いいのぉ……！##鞘じゃなくて、これが欲しかったのぉ……！！##おちんぽ離したくないのぉ……！！」","type":"TXT","id":"v_R-ev242_0035","src":"/img/common/voice/ogg/v_R-ev242_0035.64f11d7b35fecfcd37dbfb18f6adcb2a.ogg"},{"name":"","text":"　ピンク色の膣襞がイソギンチャクの##ようにうねり、愛液でヌルヌルの凹凸が##吸盤のようにひっついて亀頭全体に吸い付く。","type":"TXT"},{"name":"","text":"　カリ裏までざらついた膣襞がひっ付き、##肉竿全体がビクビクと感じ入ってしまう。","type":"TXT"},{"name":"","text":"　全身に性感が伝わり、背筋をゾクゾクと##快感の波が駆け巡る。あまりの気持ちよさに、##全身が総毛立った。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……お前のまんこは##中々いい感触だぞ……。ちんぽが好きで##たまらないと、キツく締め付けてくるぞ！」","type":"TXT"},{"name":"【華奈】","text":"「うぅぅ……こ、こんな大きいの挿れられたら##誰だっておかしく、なりゅぅ……んぅぅ！##ま、また大きく……あんんんっ！」","type":"TXT","id":"v_R-ev242_0036","src":"/img/common/voice/ogg/v_R-ev242_0036.dd643b23c095169e7f5839d23b845232.ogg"},{"name":"","text":"　あまりの感度の良さに、##思わず苦笑が漏れる。","type":"TXT"},{"name":"【俺】","text":"「お前ばかり感じていては調教にならん。##俺もお前のまんこを使って、##気持ちよくさせてもらうぞ……！」","type":"TXT"},{"name":"","text":"　腰を引きながらカリで##媚肉を擦りあげるようにして、##抜ける寸前まで引き抜く。","type":"TXT"},{"name":"","text":"　膣肉の凸凹らしき感触があるかと思うと、##その度に華奈は下腹部に力を入れ、##小さく喘ぎ声を漏らした。","type":"TXT"},{"name":"","text":"　このままピストンを開始したら、##一体どれほど感じるのか……。##興味をそそられた俺は一気に腰を叩き付けた。","type":"TXT"},{"name":"【華奈】","text":"「おほおおおおおおッッッッッ！？！？！？！##お、ちんぽ！　ちんぽ、##ちんぽおぉぉぉぉぉっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0037","src":"/img/common/voice/ogg/v_R-ev242_0037.124777e870abf09a5129035e639d1c5a.ogg"},{"name":"","text":"　理性のタガが外れたかのように、##下品な絶叫が上がる。","type":"TXT"},{"name":"","text":"　そのままの勢いで腰を振り立て、##華奈の滝壺に灼熱の怒張を叩きこむ。","type":"TXT"},{"name":"","text":"　パンパンパンパンと、肌のぶつかり合う##卑猥な音が鳴り、結合部からは体液の##混ざり合った粘質の水音が響き渡る。","type":"TXT"},{"name":"","text":"　下腹部は燃えるように熱く、##特に肉棒は熱した鉄棒のような##熱を孕んでいた。","type":"TXT"},{"name":"","text":"　しかし、それすらも越える熱量を持つ華奈の##マグマの火口は男根と一体化したいとばかりに##吸い付いて離れようとしなかった。","type":"TXT"},{"name":"【華奈】","text":"「はっ、あっ、あっ、あぁぁ……！##あん、あぁぁん……お、お腹が引っ張られて、##ちんぽが擦れて、おまんこの中掻き回されて」","type":"TXT","id":"v_R-ev242_0038","src":"/img/common/voice/ogg/v_R-ev242_0038.2d3627c17356620880a480a42c918015.ogg"},{"name":"【華奈】","text":"「これ、全部、変に、なりゅぅ……！##ちんぽでおまんこ犯されて、##私、おかしく、なりゅぅう……！！」","type":"TXT","id":"v_R-ev242_0039","src":"/img/common/voice/ogg/v_R-ev242_0039.edaff9bbe917f281507c692fcb690758.ogg"},{"name":"【俺】","text":"「おらしっかり締めろ！」","type":"TXT"},{"name":"","text":"　パァン、と思い切り桃肉をひっぱたく。","type":"TXT"},{"name":"","text":"　すると、華奈は下半身をビクンと震わせ、##言われた通りなのか条件反射なのか、##膣肉をぎゅぅぅぅと収縮させた。","type":"TXT"},{"name":"【華奈】","text":"「おふんっ！！##お、お尻、おひりぃ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0040","src":"/img/common/voice/ogg/v_R-ev242_0040.707252731d4f311e64f57a01c713bc79.ogg"},{"name":"【俺】","text":"「ククク、流石マゾ女だ。##痛い事をされた方が感じるようだな……！」","type":"TXT"},{"name":"","text":"　華奈の蜜穴にペニスを出し入れしながら、##何度も尻肉をひっぱたく。","type":"TXT"},{"name":"","text":"　その度に華奈の中はキュンキュンと締め付け##肉棒の虜とばかりに、##むちむちと絡み付いてくる。","type":"TXT"},{"name":"","text":"　やがて尻肉が猿のケツのように真っ赤に##腫れあがり、華奈の膣肉は、奥へ奥へと##運ぶようなうねる動きを繰り返していた。","type":"TXT"},{"name":"","text":"　中の締め付け、溢れる愛液のぬめり、##そして媚肉の天にも昇るような快感に、##射精中枢が激しく刺激される。","type":"TXT"},{"name":"","text":"　肉竿の付け根が熱く滾り、凶暴に膨張した##肉塊から、今まさに灼熱の白濁が##放出されようとしていた。","type":"TXT"},{"name":"【俺】","text":"「……膣内に出してほしいか？」","type":"TXT"},{"name":"","text":"　その問いかけに華奈はビクンと体を震わせ、##目に涙を浮かべる。","type":"TXT"},{"name":"【華奈】","text":"「え……？　な、何を？##ま、まさか……？！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0041","src":"/img/common/voice/ogg/v_R-ev242_0041.73360f82251f1771c4f237970a0d391c.ogg"},{"name":"【俺】","text":"「精液に決まっているだろう。##中に出して欲しくないのか？」","type":"TXT"},{"name":"【華奈】","text":"「で、でも……あ、んあぁ、あぁぁ！##……に、中に出したら、あ、赤ちゃん出来ちゃ##……んぁ！　あっ、はぁ、んあぁぁ……！！」","type":"TXT","id":"v_R-ev242_0042","src":"/img/common/voice/ogg/v_R-ev242_0042.e5cf7269cb148f6178918879db4fec55.ogg"},{"name":"【華奈】","text":"「そ、それに、いま膣内に出されたら……ん、##あぁん……！　わ、私、も、##もう戻れなく、なりゅぅ……！！」","type":"TXT","id":"v_R-ev242_0043","src":"/img/common/voice/ogg/v_R-ev242_0043.d9852818025935a28a603f699869964d.ogg"},{"name":"","text":"　妊娠への恐怖と、更なる快感に怯え、##ここにきて迷いを見せる華奈。","type":"TXT"},{"name":"【俺】","text":"「ほぉ？　なら、もうセックスはやめだ」","type":"TXT"},{"name":"","text":"　そう言って、ゆっくりと抜き始めると――","type":"TXT"},{"name":"【華奈】","text":"「！！　だ、ダメ！！　抜かないで、##そのままちんぽ挿れたままにしてぇぇ！！」","type":"TXT","id":"v_R-ev242_0044","src":"/img/common/voice/ogg/v_R-ev242_0044.dad693f39e5f2dc288972c884b3711fb.ogg"},{"name":"","text":"　華奈は悲鳴にも似た声を上げ、##股間に力を込めて、##肉棒を一層強く締め付けた。","type":"TXT"},{"name":"【華奈】","text":"「だ、出して！　おまんこの中でいいから、##ちんぽ汁を、精液を私の膣内に出して！！##も、もっと、もっと犯しなさい！！！！」","type":"TXT","id":"v_R-ev242_0045","src":"/img/common/voice/ogg/v_R-ev242_0045.090a8a84d30922aa7a2ea059dee3db81.ogg"},{"name":"【華奈】","text":"「おまんこの奥に思いっきり欲しいの、##あなたの精液を、##子宮に思いっきり出しなさい！！」","type":"TXT","id":"v_R-ev242_0046","src":"/img/common/voice/ogg/v_R-ev242_0046.71d7fb64572584a243d987320febe221.ogg"},{"name":"【俺】","text":"「ククク……そうでなくてはな……！！」","type":"TXT"},{"name":"","text":"　命令口調は少々気にくわなかったが、##ここまで言われたら遠慮などすまい。","type":"TXT"},{"name":"","text":"　華奈の姫穴を壊す勢いで抽送し激しく陰茎を##突き入れる。華奈は体を仰け反らし、##セックスの快感に激しく身悶えする。","type":"TXT"},{"name":"【華奈】","text":"「んほ、おほ、おほおおおおおおお！！##ちんぽおお！！　ちんぽイイ、イイのぉぉ！！##ちんぽ好き、しゅきぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0047","src":"/img/common/voice/ogg/v_R-ev242_0047.c3fa9466ce5068f85a61b1de331d5cd6.ogg"},{"name":"【華奈】","text":"「おまんこ突き上げられて、あ、あんん！！##な、中をゴリゴリ擦られるのが、##最高に、気持ちイイのおぉぉぉぉ！！」","type":"TXT","id":"v_R-ev242_0048","src":"/img/common/voice/ogg/v_R-ev242_0048.46c8303f75990d3df03cf3bea190b614.ogg"},{"name":"【華奈】","text":"「もっともっとして、おまんこ犯して、##いっぱい中で射精して、##ちんぽ漬けにしてぇぇぇぇぇぇ！！！！」","type":"TXT","id":"v_R-ev242_0049","src":"/img/common/voice/ogg/v_R-ev242_0049.7aaee977d46db0e46c063e5437d44f58.ogg"},{"name":"","text":"　突いても突いても牝肉の締め付けは止まず、##愛液は止めどなく溢れ出る。","type":"TXT"},{"name":"","text":"　溶けてしまいそうな熱に、##思わず腰が引けそうになる。","type":"TXT"},{"name":"","text":"　射精感が高まり、絶頂の前兆とばかりに、##鈴口からぴゅっと先走り汁が溢れ出た。","type":"TXT"},{"name":"【俺】","text":"「くっ、中に出すぞ！！##孕めっっっっ！！！！」","type":"TXT"},{"name":"【華奈】","text":"「きてぇ、孕ませ汁来てぇぇぇぇぇぇ！！##おまんこの奥で、子宮にいっぱい##精液だしてぇぇぇぇぇぇぇええ！！！」","type":"TXT","id":"v_R-ev242_0050","src":"/img/common/voice/ogg/v_R-ev242_0050.24a756bc11b6b165ae9a131327b8ca72.ogg"},{"name":"【華奈】","text":"「わたしも、わたしもイきましゅ、##イキましゅぅぅぅぅうううう！！！！」","type":"TXT","id":"v_R-ev242_0051","src":"/img/common/voice/ogg/v_R-ev242_0051.d3ae204cd102d3040575452a22d83cb1.ogg"},{"name":"","text":"　腰を膣奥に突き入れ、##子宮の入り口にぐりぐりと擦り付けながら、##灼熱を吐きだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev242e","src":"/img/pc/hello_script/ev/M/R-ev242e.0fb03d7e5d7f64497d15b1293f40cc09.jpg"},{"name":"【華奈】","text":"「んひょああああああああああ！！！！##ああ、あづい精液きたぁぁぁぁあ！！！##あぁぁぁぁぁああ！！！」","type":"TXT","id":"v_R-ev242_0052","src":"/img/common/voice/ogg/v_R-ev242_0052.48840bd003e819c70131cf991f242728.ogg"},{"name":"【華奈】","text":"「わわ、わたひも、い、イグゥ！##イグイグイグイグイグ、ンイっぐぅぅぅううぅ##うううううううう！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0053","src":"/img/common/voice/ogg/v_R-ev242_0053.72eae29722b6e739180ff03de3553640.ogg"},{"name":"","text":"　絶叫があがり、華奈の体が弓なりに##ビクンビクンと壊れたように跳ね、##膣肉が激しく痙攣する。","type":"TXT"},{"name":"","text":"　灼けるような白濁が尿道を通り、##子宮に激しく叩き付けられる。射精の激しさで##肉竿が絶頂で激しくのた打ち回った。","type":"TXT"},{"name":"","text":"　どびゅどびゅと水道の蛇口を##思い切り捻ったように射精が繰り返される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【華奈】","text":"「でりゅぅぅぅう！！　いっぱい、##いっぱいいぃぃ！！　こんらの絶対、##じゅ、受精すりゅぅぅ！！」","type":"TXT","id":"v_R-ev242_0054","src":"/img/common/voice/ogg/v_R-ev242_0054.c6896e2fe1ea979989fff78c62baa9b3.ogg"},{"name":"【俺】","text":"「まだまだ、こんなものじゃないぞ……！」","type":"TXT"},{"name":"","text":"　俺は絶頂を煽るようにゆるく腰を動かし、##精液を膣全体に塗りたくるように擦り上げる。","type":"TXT"},{"name":"","text":"　更に子宮の入り口を押し拡げるように##亀頭を擦り付け、更なる射精を繰り返す。","type":"TXT"},{"name":"","text":"　逆流した精液が膣穴から漏れ、##それが潮噴きと混ざって、##射精しているかのように噴出する。","type":"TXT"},{"name":"","text":"　華奈は射精と同時に何度も##イってしまっているようで、##互いに長い長い絶頂が続く。","type":"TXT"},{"name":"","text":"　やがて、子宮が精液でいっぱいになり、##下腹部は妊娠したかのように##ボコォと膨れ上がっていた","type":"TXT"},{"name":"【俺】","text":"「ふぅ……子宮が精液で##いっぱいになったようだが、##そんなに孕まされたいのか？」","type":"TXT"},{"name":"【華奈】","text":"「はぁ、はぁ、はぁ、はぁ…………##は、はいぃぃ……ちんぽ汁で、##孕みたいれしゅぅ……」","type":"TXT","id":"v_R-ev242_0055","src":"/img/common/voice/ogg/v_R-ev242_0055.4b440be53277531edfccb988b521faec.ogg"},{"name":"","text":"　恍惚の表情を浮かべ快感の余韻に浸りながら##弱々しく応える。全身をピクピク震わせ、##快感の波に体を預けているようだ。","type":"TXT"},{"name":"","text":"　……その姿が、妙に癪に障った。","type":"TXT"},{"name":"【俺】","text":"「貴様だけ満足しているなど、##面白くないな……！」","type":"TXT"},{"name":"","text":"　俺は勢いのまま、##華奈のボテ腹を思い切り押し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev242f","src":"/img/pc/hello_script/ev/M/R-ev242f.610d29d8e3e57f3552f149d77769eb78.jpg"},{"name":"","text":"　どびゅりゅぅぅぅぅぅう！！！　と、##炭酸を思い切り振って開けたかのように、##物凄い勢いで精液が噴き出した。","type":"TXT"},{"name":"【華奈】","text":"「んほおおおおおおおおおおおおお！！！！##ででで、でりゅ、でりゅぅぅぅ##ううううううううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev242_0056","src":"/img/common/voice/ogg/v_R-ev242_0056.dbefaad11d5f0ea76bb475463be8f1af.ogg"},{"name":"","text":"　まるで噴水のように##白濁のシャワーが噴き出す。","type":"TXT"},{"name":"","text":"　華奈は目を見開き、##それを残念そうにあ、あ、あ……と##呻きながら見つめる。","type":"TXT"},{"name":"【俺】","text":"「ククク……おまえが全部射精しろ！」","type":"TXT"},{"name":"【華奈】","text":"「！！　は、はいぃ！　しゃせーしまふ！！##んふぅぅ、んふあぁぁ……##あ、い、イク、イクうぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev242_0057","src":"/img/common/voice/ogg/v_R-ev242_0057.77d5c0cd2a4fa093a255cead2ed29a1a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドロドロの精液が膣内を通る感触が##たまらないのか、華奈は全身を##激しく痙攣させ、また絶頂を迎えてしまう。","type":"TXT"},{"name":"","text":"　命令や虐められる事に興奮してしまい、##もう自分を抑制出来ていないかのようだった。","type":"TXT"},{"name":"","text":"　ビュ、ビュ！　と数メートル先まで##飛びそうな射精を行いながら、##狂ったようにイキ続けている。","type":"TXT"},{"name":"","text":"　……やがて、腹部が元の大きさに戻り、##全部出た頃には、意識が朦朧とするまで##感じてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……お前はまだまだ楽しめそうだな。##一緒に来てもらおうか」","type":"TXT"},{"name":"【華奈】","text":"「んふ……！　い、いひましゅぅ……##いはへてくらはい……♪」","type":"TXT","id":"v_R-ev242_0058","src":"/img/common/voice/ogg/v_R-ev242_0058.32d643d28aff55a684d7b40507508c8c.ogg"},{"name":"","text":"　……答える華奈の顔は、まるでこれから##どんな酷い事をされるのか期待しているようで##崩れた笑みが貼り付いていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8762052","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c555",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev190a","src":"/img/pc/hello_script/ev/M/R-ev190a.d7f68b6bbfbf00c30ac63c75cb1d842a.jpg"},{"name":"【カレン】","text":"「ぐぅっくぅ……はぁっあっあっあぁぁ」","effect":"ef02","type":"TXT","id":"v_R-ev190_0000","src":"/img/common/voice/ogg/v_R-ev190_0000.2a4e923a750b9cf53ecf6567755269c9.ogg"},{"name":"","text":"　挿入した未開拓の膣は狭く窮屈で、##腰にそっと力を入れるたびに、##破瓜の血が溢れ出した。","type":"TXT"},{"name":"【カレン】","text":"「んっふぅっう……はぁっぐぐ……##んっくぅつぅぅ！」","type":"TXT","id":"v_R-ev190_0001","src":"/img/common/voice/ogg/v_R-ev190_0001.bc3a6b85ccf928088b20c9dc29c63db4.ogg"},{"name":"【俺】","text":"「大丈夫か？##このまま続けて耐えられそうか？」","type":"TXT"},{"name":"【カレン】","text":"「んっむぅっ……ぐぅっぐぅ……##くっんんっ……はぁっはぁ、う、うっんぐぅ」","type":"TXT","id":"v_R-ev190_0002","src":"/img/common/voice/ogg/v_R-ev190_0002.9e639e49ca46d0d2e087cb2a7a3a1415.ogg"},{"name":"","text":"　破瓜の痛みに必至に耐えつつ、##カレンは唇を噛み締めながら##コクコクと頷いた。","type":"TXT"},{"name":"","text":"　俺にしてはガラにも無く、##相手を気遣いながらの挿入。それには少々込み##入った事情があった。","type":"TXT"},{"name":"","text":"　米連に所属するカレン・Ｂ・アインハルト、##彼女は体内のナノマシン認証で##デバイスを介し、対魔粒子を物質化する。","type":"TXT"},{"name":"","text":"　ドイツ人の父、米連の母親とのハーフで、##共に専門機関で##対魔粒子を研究していたが、死亡している。","type":"TXT"},{"name":"","text":"　以後彼女は両親の遺志を継いで、##研究を継続しつつ、また同時に自身の身体を##対魔粒子研究の成果の一つとして――","type":"TXT"},{"name":"","text":"　活用しながら、##戦いの日々に没頭している。","type":"TXT"},{"name":"","text":"　そんな複雑で数奇な運命に翻弄された娘、##それがいま、俺の腕の中で処女を##散らして呻いているというわけだ。","type":"TXT"},{"name":"【カレン】","text":"「ぐぐっ……だ、大丈夫よ。続けて……。##腕だって切断されたことがあるんだから、##これくらい……」","type":"TXT","id":"v_R-ev190_0003","src":"/img/common/voice/ogg/v_R-ev190_0003.a060002eb515fdc2cbab7de723110f4f.ogg"},{"name":"【俺】","text":"「おいおい、##随分と凄惨な過去があるみたいだな。##見た感じ五体は満足に見えるが」","type":"TXT"},{"name":"【カレン】","text":"「はぁっはぁ、これは……##対魔粒子の物質化能力で再生したの。##父の親友が裏切って襲撃したとき……」","type":"TXT","id":"v_R-ev190_0004","src":"/img/common/voice/ogg/v_R-ev190_0004.75de9a9c0aec3c0ddb5caca8d3733c49.ogg"},{"name":"【カレン】","text":"「危機を察知した父の助手が、##居合わせた私にナノマシンを##打ち込んでくれたのが幸いしたってこと」","type":"TXT","id":"v_R-ev190_0005","src":"/img/common/voice/ogg/v_R-ev190_0005.8ffd9f8b6069e70fcd4e5497bd305492.ogg"},{"name":"【俺】","text":"「なるほど。男と性交渉をしている暇が##無かったという事情も、##それを聞けば合点がいくな」","type":"TXT"},{"name":"","text":"　俺が調べた以上に、愛だ恋だなどと言った##平凡な同世代の娘たちと同じ日々とは##無縁な人生を歩んでいるようだ。","type":"TXT"},{"name":"","text":"　だが、##無縁のまま終えるには実に惜しい肉体の##持ち主だと言えるだろう。","type":"TXT"},{"name":"","text":"　小柄な体とは対照的に、##豊かな胸は張りがあって弾力性に富み、##男を魅了してあまりある触り心地だ。","type":"TXT"},{"name":"","text":"　本人は気付いていないかもしれないが、##この胸を揉んで、吸って欲望のままにしたいと##羨望の眼差しを向けられたことは――","type":"TXT"},{"name":"","text":"　一度や二度ではないはずだ。##そんな米連内の男たちが見つめたであろう胸が##いま俺の目の前で揺れているとは皮肉な話だ。","type":"TXT"},{"name":"【俺】","text":"「また多くの妬みを買いそうだぜ」","type":"TXT"},{"name":"【カレン】","text":"「なっ、なにか言った？」","type":"TXT","id":"v_R-ev190_0006","src":"/img/common/voice/ogg/v_R-ev190_0006.a4a3b2f9104534538f810aac63138202.ogg"},{"name":"【俺】","text":"「いや、なんでもない。##それよりウィルスが活性化する前にしっかりと##除去しないとな」","type":"TXT"},{"name":"【カレン】","text":"「わ、分かっている……。##両親が残した大事なナノマシンと##対魔粒子研究成果だけは、絶対に守る」","type":"TXT","id":"v_R-ev190_0007","src":"/img/common/voice/ogg/v_R-ev190_0007.317d96c55d372d0bfe53cb937954cfbc.ogg"},{"name":"【カレン】","text":"「そ、その為なら……##こ、これくらい、なんてことないわ」","type":"TXT","id":"v_R-ev190_0008","src":"/img/common/voice/ogg/v_R-ev190_0008.95fefd5a9e7f68bdeb49cf1c79614450.ogg"},{"name":"","text":"　カレンは米連内で密かに魔と通じ、##悪用しようとしているものから研究を守る為、##密かに対魔忍へ協力を仰ぎに来ていた。","type":"TXT"},{"name":"","text":"　その動きをいち早く察知することに成功した##俺は、米連へ情報を流して、##襲撃を受けたカレンを対魔忍だと偽って接触。","type":"TXT"},{"name":"","text":"　米連がナノマシン対策として用意した##ウィルスを奪って、彼女に打ち込む自作自演を##画策し……。","type":"TXT"},{"name":"【俺】","text":"「ウィルスを無効化できる##俺の精液をたっぷりと流してやる」","type":"TXT"},{"name":"【カレン】","text":"「え、ええ……そ、それでいい。それで……##守れるのなら、わ、私はどんな痛みでも……##耐えてみせる」","type":"TXT","id":"v_R-ev190_0009","src":"/img/common/voice/ogg/v_R-ev190_0009.d4622b902f8515388ee1125b6816b257.ogg"},{"name":"","text":"　こうしてまんまと彼女の処女を、##合意の上で頂くという##めずらしい運びになったわけだ。","type":"TXT"},{"name":"","text":"　もちろん相手がどんな事情を抱えた##どんな女であろうと、俺の方針にブレは無い。","type":"TXT"},{"name":"","text":"　犯るからには徹底して、##雌だと自覚するまで、##そして虜となるまで仕込むのみ。","type":"TXT"},{"name":"【俺】","text":"「よし、少しでも捗るように協力しろ」","type":"TXT"},{"name":"","text":"　俺はカレンの小さ目で窮屈な穴を##突き上げながらそう言うと、一旦引き抜いた##チンポを彼女の咥内へ差しこんだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev190b","src":"/img/pc/hello_script/ev/M/R-ev190b.473238074568abaf10c7b23d947a281e.jpg"},{"name":"【カレン】","text":"「ふぁっぐぐぐぐぐぅぅっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev190_0010","src":"/img/common/voice/ogg/v_R-ev190_0010.01c047da6827d45991b8bbe31521b824.ogg"},{"name":"","text":"　直接目にするのも初めてのチンポが、##問答無用で口腔内へと挿入されて、##驚きの声をあげる。","type":"TXT"},{"name":"【俺】","text":"「いつも咥えているロリポップと##同じようなものさ。少々サイズが特大って##ことを除けば、舌で舐めればいいだけだ」","type":"TXT"},{"name":"【カレン】","text":"「んっふぅっ、んっんっんっぅ、##わぁっらぁっ……はむぅっ、じゅるぅっ##じゅるぅ……あむぅっちゅるぅりぃ」","type":"TXT","id":"v_R-ev190_0011","src":"/img/common/voice/ogg/v_R-ev190_0011.233f4e73f5b2e84dc1f1e4d9e1504d8a.ogg"},{"name":"","text":"　一瞬激しく動揺をみせたが、分かりやすく##説明すると、カレンは舌を這わせて##言われるままに舐めまわし始めた。","type":"TXT"},{"name":"【カレン】","text":"「はむぅっじゅるぅ、ちゅるぅっ……##れろぉれろぉっ、ろ、ロリポップと同じように##……あむぅっじゅるぅっ」","type":"TXT","id":"v_R-ev190_0012","src":"/img/common/voice/ogg/v_R-ev190_0012.17f03680d08714c256ea60cbd5b91696.ogg"},{"name":"【俺】","text":"「柔らかくていい舌使いじゃないか。##丹念に全体をゆっくりと##舐めまわしてしゃぶるんだ」","type":"TXT"},{"name":"【カレン】","text":"「あむぅっじゅるぅ……じゅるぅりぃ……##れろぉれろぉっ、はむぅっじゅるぅっ……」","type":"TXT","id":"v_R-ev190_0013","src":"/img/common/voice/ogg/v_R-ev190_0013.769adcf696583e6037098e34ef15c16d.ogg"},{"name":"","text":"　ソフトタッチで舌が亀頭を包むようにして##舐めまわしながら、同時に汁を啜っていく。","type":"TXT"},{"name":"【カレン】","text":"「味と匂いが……凄く濃い……あむぅっ、##それに舌が溶けそうなくらい熱い……」","type":"TXT","id":"v_R-ev190_0014","src":"/img/common/voice/ogg/v_R-ev190_0014.1e949254010abe4c9c6a77b02bda0c59.ogg"},{"name":"【俺】","text":"「ロリポップとの違いはそこだな」","type":"TXT"},{"name":"【カレン】","text":"「はむぅっじゅるりぃっ、ひぃっぐぅ……##口の中で、ビクンて跳ねて……##あむぅっひ、大きくなってく」","type":"TXT","id":"v_R-ev190_0015","src":"/img/common/voice/ogg/v_R-ev190_0015.80c9d63a4d074c3a17d9c7d21cf66204.ogg"},{"name":"","text":"　咥内に広がる肉棒の熱、濃い性臭が彼女を##昂ぶらせ、次第に表情が淫らに蕩けだす。","type":"TXT"},{"name":"【カレン】","text":"「んっむぅっじゅるぅっ……はむぅっんあぁぁ##……私の口に広がった匂いがぁぁぁ、##頭の奥まで溶け込んで……」","type":"TXT","id":"v_R-ev190_0016","src":"/img/common/voice/ogg/v_R-ev190_0016.99f02c4fd91e482aee63c5f5caa02c5a.ogg"},{"name":"【俺】","text":"「それは良い兆候だ」","type":"TXT"},{"name":"","text":"　俺は恍惚に浸りながらねっとりとした##舌使いでしゃぶるカレンの頭を押さえると、##遠慮なく腰を振り始めた。","type":"TXT"},{"name":"【カレン】","text":"「あむぅっんぐぅぐぅっ……##んっむぅっふぅぐぅっふぅ……##んぇっ、んぐぅぇっ……」","type":"TXT","id":"v_R-ev190_0017","src":"/img/common/voice/ogg/v_R-ev190_0017.ee66d49bed0861650e9edbdc547f937b.ogg"},{"name":"","text":"　ギリギリやり過ぎて、喉を突かないように##加減しつつも、俺はカレンに##口を犯される感覚を教え込んだ。","type":"TXT"},{"name":"【カレン】","text":"「んごぉ、ぐごっ……はむぁっぐぅ……##ふぅっはぁ、ちょっと乱暴っ……##すぎるっ……すぎるよっ」","type":"TXT","id":"v_R-ev190_0018","src":"/img/common/voice/ogg/v_R-ev190_0018.5704e5a9470ed383aeb72911726498a4.ogg"},{"name":"【俺】","text":"「あまり悠長にしてると手遅れになる。##射精するには色々と手順が必要なんだ」","type":"TXT"},{"name":"","text":"　全ては両親が残した遺産、##ナノマシンを魔の手から救う為という、##特別な想いへと向けてしまえば――","type":"TXT"},{"name":"","text":"　あとは勝手に雌の本能が目覚めて、##虜へと堕ちていくだけだ。","type":"TXT"},{"name":"【カレン】","text":"「んっおっおっおっじゅるぅ……わ、分かった##……はむんっ、頑張って……しゃぶる……##チンチンをしゃぶるわ」","type":"TXT","id":"v_R-ev190_0019","src":"/img/common/voice/ogg/v_R-ev190_0019.91ff8519f474f4b15852bf561542e78a.ogg"},{"name":"【俺】","text":"「そうだ。##しっかりとしゃぶって汁と味を覚えるんだ」","type":"TXT"},{"name":"【カレン】","text":"「んむぅっ、じゅるぅっ……はむぅっ、##あむぅっじゅるぅ、れろぉれろぉれろぉっ……##はむぅっじゅるりぃっ……」","type":"TXT","id":"v_R-ev190_0020","src":"/img/common/voice/ogg/v_R-ev190_0020.9a9b7b4217327cf33e48256da6e8ae06.ogg"},{"name":"","text":"　咥内を犯す抽挿に合わせて、カレンは##亀頭を舌で舐めまわしては溢れる我慢汁を啜り##頬肉や舌腹で裏筋を貪欲に擦り上げた。","type":"TXT"},{"name":"【カレン】","text":"「はむぅっじゅるぅるぅ……はぁふぅ……##すご……口の中で、濃い匂いと共に、##ビクンビクンって暴れて……」","type":"TXT","id":"v_R-ev190_0021","src":"/img/common/voice/ogg/v_R-ev190_0021.45c0834aee90808ad0a9d1a1499ff1f2.ogg"},{"name":"【俺】","text":"「順調に射精へと向かっている証拠さ。##だが、これだけじゃまだまだ精量が##解毒できるか確証が持てない」","type":"TXT"},{"name":"【カレン】","text":"「んっふぅっふぅ、##汁……チンチンの汁を沢山飲んでるのに……」","type":"TXT","id":"v_R-ev190_0022","src":"/img/common/voice/ogg/v_R-ev190_0022.7871b6d255f4b900a2150cf2e507849e.ogg"},{"name":"","text":"　本人の自覚も無いままに、もう淫語を##連呼するほどの乱れっぷりだったが、俺は##さらに行為を加速させる為、次の手を打った。","type":"TXT"},{"name":"【俺】","text":"「もっと強く頬をすぼませて啜るんだ。##それからこっちの興奮を高めるために、##お前の身体を弄らせてもらうぞ」","type":"TXT"},{"name":"【カレン】","text":"「んっぇあっ、弄るって……なにをっ……##んっふぅっんふぅっ……」","type":"TXT","id":"v_R-ev190_0023","src":"/img/common/voice/ogg/v_R-ev190_0023.9ad9a26f1decdfe21d3e6650c4cbc468.ogg"},{"name":"","text":"　目の前に露わとなった豊満な胸、##そして媚汁滴る秘裂があるのだから、##楽しまない手はない。","type":"TXT"},{"name":"【俺】","text":"「乳首がビンビンに硬くなってるじゃないか。##しゃぶりながら欲情してるな？」","type":"TXT"},{"name":"【カレン】","text":"「くぅっはぁ……らめぇっえっ、そこ、##そこはっぁぁぁ、弄ったらひぃくぅんっ！」","type":"TXT","id":"v_R-ev190_0024","src":"/img/common/voice/ogg/v_R-ev190_0024.b66f2fff56af92bfe8bdd3b95aaaae6f.ogg"},{"name":"","text":"　乳首を掌の中心に据えて、##両胸をこねるようにしながら揉みしだく。","type":"TXT"},{"name":"【俺】","text":"「指を押し付けても、こんなにつよく反発して##……ボリューム満点なおっぱいだ」","type":"TXT"},{"name":"【カレン】","text":"「んっはむぅっくぅ……んひぃ……##おっぱいんっ……もまれると……ひぐぅ……##身体がぁっふぅぐぅぐぅ……」","type":"TXT","id":"v_R-ev190_0025","src":"/img/common/voice/ogg/v_R-ev190_0025.385216ef87ae1d13e16c11bccdb2300e.ogg"},{"name":"【俺】","text":"「実に良い揉み心地だ」","type":"TXT"},{"name":"","text":"　こねるようにねっとりとしながら、##徐々に動きを加速させていく。","type":"TXT"},{"name":"【カレン】","text":"「ひぃっはぁ、おっぱい、んっんっ、##激しく揉まれて……うあぅくぅ、んっはぁあぁ##ぁぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev190_0026","src":"/img/common/voice/ogg/v_R-ev190_0026.002b78c7e7df9393316d5f94155da9af.ogg"},{"name":"【俺】","text":"「おっぱいを揉まれる感触ばかり気を##とられてはダメだ。ちゃんとチンポを##しゃぶり続けるんだ」","type":"TXT"},{"name":"【カレン】","text":"「はぁひぃっ、くぅ……##んふぅぅうじゅるぅじゅるぅ……##あむぅっじゅるりぃっ」","type":"TXT","id":"v_R-ev190_0027","src":"/img/common/voice/ogg/v_R-ev190_0027.deafc20e5fa88dc18033c324748fd7c9.ogg"},{"name":"","text":"　胸を揉みしだく刺激に酔いつつも、##フェラを再開するように指示すると、##カレンはおしゃぶりをし始めた。","type":"TXT"},{"name":"【カレン】","text":"「んっじゅるぅっふぅ……はむぅっ##じゅるりぃっ……はむぅんんっ、匂いがぁぁ、##どんどん濃くなって……あむぅっくぅ」","type":"TXT","id":"v_R-ev190_0028","src":"/img/common/voice/ogg/v_R-ev190_0028.0a5ac0bd7b2e0295c10d13e1658ede46.ogg"},{"name":"【俺】","text":"「おっぱいをたっぷりと揉めて、##俺の興奮が高まった証さ」","type":"TXT"},{"name":"","text":"　胸を片手で揉みながら、##そのまま片方を今度は愛液で大洪水になった、##破瓜の血が滴る秘裂へと当てた。","type":"TXT"},{"name":"【カレン】","text":"「ふぅっはぁっぐぅ……んんんっはぁ……」","type":"TXT","id":"v_R-ev190_0029","src":"/img/common/voice/ogg/v_R-ev190_0029.154bc8484cd62f9d97437266a88262dc.ogg"},{"name":"【俺】","text":"「おマンコもビショビショに##ぬれそぼっているな。ヌルヌルした汁が##尻穴までべっとりと滴ってる」","type":"TXT"},{"name":"【カレン】","text":"「んっふぅっはぁ……おっ、おマンコ……##あぁぁっんぐぅ、ずっと、ずっと、##ヒクヒクして、疼いてる……」","type":"TXT","id":"v_R-ev190_0030","src":"/img/common/voice/ogg/v_R-ev190_0030.340609e1dc871b999d7757b8397e8ca5.ogg"},{"name":"【俺】","text":"「そのようだな。左右に広げて……おお、##クリトリスがこんなに大きくなってる」","type":"TXT"},{"name":"","text":"　秘裂を広げると大きく肥大化した肉芽が##露わとなり、指先でそれを転がすと、##カレンはビクンと身震いした。","type":"TXT"},{"name":"【カレン】","text":"「くぅっはぁっはぁっじゅるりぃっ……##んふぅっふぅっ……そ、そこ……##敏感っ……だからぁっあぁぁぁ」","effect":"ef02","type":"TXT","id":"v_R-ev190_0031","src":"/img/common/voice/ogg/v_R-ev190_0031.f4c232061a344135c2be1d3f1ef2ef5a.ogg"},{"name":"【俺】","text":"「敏感なところを弄られながら、##しっかりしゃぶって啜るのが大事なんだ」","type":"TXT"},{"name":"【カレン】","text":"「ふぁっむぅ、くぅふぅふぅ……##わ、分かった……あむぅっじゅるぃりぃ、##じゅるりぃっはむぅっん」","type":"TXT","id":"v_R-ev190_0032","src":"/img/common/voice/ogg/v_R-ev190_0032.0b1cc1134771fd19313c95f4de827f1d.ogg"},{"name":"","text":"　さらには指先をヒクつく膣穴へ刺しこんで、##グリグリと穿るとカレンは快感に、##理性が溶かされていった。","type":"TXT"},{"name":"【カレン】","text":"「ふぅっあっあむぅ、じゅるぅじゅるぅ……##んふぅっはぁ……あむぅっれろぉ……##おチンチンおひぃっしぃ……」","type":"TXT","id":"v_R-ev190_0033","src":"/img/common/voice/ogg/v_R-ev190_0033.d858e709ee9df06d3232a995723c786a.ogg"},{"name":"【カレン】","text":"「はむぅっ臭い汁……##飲むのが気持ちいぃぃっひぃっ」","type":"TXT","id":"v_R-ev190_0034","src":"/img/common/voice/ogg/v_R-ev190_0034.35be4b9b1f488e574d776780f609f180.ogg"},{"name":"","text":"　先走り汁を飲み干し、愛撫に反応して##身震いし、頬をすぼめて舌を絡めては、##じゅぽじゅぽと卑猥な音を立てて――","type":"TXT"},{"name":"","text":"　カレンは当初の目的を完全に見失い、##肉欲の快楽に酔いしれていた。","type":"TXT"},{"name":"【俺】","text":"「大分こなれてきたみたいだな。##膣のほうもいい具合に溶けて##ねっとりとし始めたようだ」","type":"TXT"},{"name":"","text":"　ここまでくればもう、あとは膣で##忘れられない絶頂をたっぷりと味あわせ、##仕上げるだけだろう。","type":"TXT"},{"name":"","text":"　破瓜の痛みも完全に消えているはずだ。##俺は膣の溶け具合を確かめると、##そう確信して再び挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev190c","src":"/img/pc/hello_script/ev/M/R-ev190c.e0bca650c74eb1ad5554bac79ebabea6.jpg"},{"name":"【カレン】","text":"「うぁっあぁぁぁっふぅんんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev190_0035","src":"/img/common/voice/ogg/v_R-ev190_0035.e7eb3e1eaaf5d121fc4a66c2c0770e1e.ogg"},{"name":"","text":"　先ほどまでとは違い、##肉壷はすっかり愛液に満たされ、##ドロドロに溶けていた。","type":"TXT"},{"name":"","text":"　小柄な体格のため、相変わらずの##小さい膣ではあったが、肉棒をバックリと##咥えこんで締め付けてくる。","type":"TXT"},{"name":"【カレン】","text":"「くぅっはぁっはぁっはぁ……なぁっ、##あぁぁぁ、こ、これはっ……##あっふぅっはぁぁぁぁぁ……んんふぅ」","type":"TXT","id":"v_R-ev190_0036","src":"/img/common/voice/ogg/v_R-ev190_0036.0da1b0c9037da3fcf92f422c038e1585.ogg"},{"name":"【俺】","text":"「おマンコの感覚が別物になっただろ？」","type":"TXT"},{"name":"【カレン】","text":"「んっふぅふぅっ、すご……おマンコ、##すごい……んっぐぅひい、##チンポに……広げられて……」","type":"TXT","id":"v_R-ev190_0037","src":"/img/common/voice/ogg/v_R-ev190_0037.a5606afd1a8749cf0671943c33841722.ogg"},{"name":"【カレン】","text":"「穿られて……擦られて……##あっあぁぁ突かれると……頭にジンジン響いて##……響いていくんん！」","type":"TXT","id":"v_R-ev190_0038","src":"/img/common/voice/ogg/v_R-ev190_0038.46bd8092a8a10a9d3d466abdaa498940.ogg"},{"name":"【俺】","text":"「ロストバージンして、##本物の雌穴へと成長したってことさ」","type":"TXT"},{"name":"","text":"　腰を振るたびに、グチュグチュと##湿った肉が擦れる、しゃぶっていた##時に近い音が聞こえるようになった。","type":"TXT"},{"name":"【カレン】","text":"「んっはぁっあっ、くぅっはっ……下の、##おマンコからもっ……しゃぶってるみたいな音##音がひぃっしてるぅっん！」","type":"TXT","id":"v_R-ev190_0039","src":"/img/common/voice/ogg/v_R-ev190_0039.eeadf1fe898ac4a317519f1dc258d2bc.ogg"},{"name":"【俺】","text":"「マンコだけじゃない、##揺れる胸の音も良く聞こえてるだろ」","type":"TXT"},{"name":"","text":"　突くたびに大きな胸がたぷんたぷんと揺れ、##カレンは自分から突かれるたびに、##一番感じる場所でうけようと動きだした。","type":"TXT"},{"name":"【カレン】","text":"「ひぃっはぁ、あっあっあぁぁ、##身体がぁぁぁ、チンポにあわせて、勝手に##……ひぃっはぁぁぁお尻、ふっちゃぅっ！」","type":"TXT","id":"v_R-ev190_0040","src":"/img/common/voice/ogg/v_R-ev190_0040.726d20c4718b9bfec639f65be241a54a.ogg"},{"name":"【俺】","text":"「ケツを振るだけじゃなくて、##気持ちいい場所をチンポが擦ったら、##マンコに力をいれて締め付けるんだ」","type":"TXT"},{"name":"【カレン】","text":"「くぅっはぁっくぅっはぁ……##おマンコ……締めるって……」","type":"TXT","id":"v_R-ev190_0041","src":"/img/common/voice/ogg/v_R-ev190_0041.94a88646236dc111697e5a48f325d0cf.ogg"},{"name":"【俺】","text":"「ほら、意識して下半身に力を入れてみろ」","type":"TXT"},{"name":"【カレン】","text":"「んっはぁっひぃ、くわぁっひぃ……##力……くぁっはぁ……こ、こうっ……かなっ」","type":"TXT","id":"v_R-ev190_0042","src":"/img/common/voice/ogg/v_R-ev190_0042.51144c89bc0556c2aada1cbc8a821ceb.ogg"},{"name":"【俺】","text":"「おおっ、いいぞ。昂ぶりが対魔粒子を##活性化し、ウィルスへの抵抗力も##高めてくれる。これで遺産が守れるぞ」","type":"TXT"},{"name":"【カレン】","text":"「くひぃっはぁっ、あっあぁぁぁひぃっ……##守る……守る為……はぁっくぅぁっ、これで##……守るっ！」","type":"TXT","id":"v_R-ev190_0043","src":"/img/common/voice/ogg/v_R-ev190_0043.36fd37e4d5d6cc606a3984c881581983.ogg"},{"name":"","text":"　一段と奮起させる一言に踊らされて、##カレンは小さな尻をプルプルと震わせつつ、##抽挿にあわせてマン締めを始めた。","type":"TXT"},{"name":"","text":"　小さな雌穴が、##腰を動かすたびにキュっと収縮して、##肉棒を圧搾してくる。","type":"TXT"},{"name":"【カレン】","text":"「くひぃっひぃっ……締めるとっあぁぁぁ、##締めると……ふぅっはあぁぁ、穿られてる……##おマンコがぁぁぁ、ビクンてっ……」","type":"TXT","id":"v_R-ev190_0044","src":"/img/common/voice/ogg/v_R-ev190_0044.bd5237d4a8d31c5d9e8cd3de97224483.ogg"},{"name":"【カレン】","text":"「ひぃっはぁぁ、すごっ、すごいっ……##どんどん激しく……##痙攣しちゃっあっあっはぁぁぁん！」","type":"TXT","id":"v_R-ev190_0045","src":"/img/common/voice/ogg/v_R-ev190_0045.96b6644e2ad2e6effee436ff8434acbc.ogg"},{"name":"【俺】","text":"「いいぞ、いい締め付けだ！」","type":"TXT"},{"name":"","text":"　締めるほどに肉棒に擦られる快感が##強くなり、カレンを##一気に上り詰めさせた。","type":"TXT"},{"name":"","text":"　初体験を済ませたばかりの膣壁が、##蠢くように猥動しながら、小刻みに震えて、##チンポを根元から先端へ搾りあげる。","type":"TXT"},{"name":"【俺】","text":"「ぐぉぉ、きたぞ……##一番深いところへ……たっぷりだすぞ」","type":"TXT"},{"name":"【カレン】","text":"「んっはあっあぁぁぁ、おマンコっ、##おマンコっ……限界っ、げんかひぃっ、##イクッんっ、もう真っ白にっひいっ……」","type":"TXT","id":"v_R-ev190_0046","src":"/img/common/voice/ogg/v_R-ev190_0046.0d32f8ff9d74435489bbd8326c533aec.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev190d","src":"/img/pc/hello_script/ev/M/R-ev190d.fb5097e334456616b299a3a7ad9085e8.jpg"},{"name":"【カレン】","text":"「ひぃっぐぅっうぅぅぅぅぅっんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev190_0047","src":"/img/common/voice/ogg/v_R-ev190_0047.8c6bc2678753ab18c7214e36fbd8b5e8.ogg"},{"name":"","text":"　豪快に絶頂したカレンの両胸を掴んで、##グイっと最深部に亀頭を捻じ込み、##そのまま射精する。","type":"TXT"},{"name":"【カレン】","text":"「くわっあっあっあはぁっぁぁぁ、##で、出てるっ、出てるっ、出てるぅっくぅ、##私の……あぁぁぁぁぁ中で……」","type":"TXT","id":"v_R-ev190_0048","src":"/img/common/voice/ogg/v_R-ev190_0048.223cb8cdf68400c3cda5a506fb461918.ogg"},{"name":"【カレン】","text":"「あっあぁぁぁ、チンポからっひぃぐうぅぅ、##イキマンコにっ、ひぎいっ、種付け射精、##ぐぎいっひぃっしてるぅぅぅ！」","type":"TXT","id":"v_R-ev190_0049","src":"/img/common/voice/ogg/v_R-ev190_0049.aacf811a2a975ad786b594ec4a5d65bf.ogg"},{"name":"","text":"　快楽に呑込まれてイキ狂ったカレンは、##これでもかと猥語を叫びながら、##中出し絶頂に悶絶した。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、子宮いっぱいのザーメンだ」","type":"TXT"},{"name":"【カレン】","text":"「くひぃひぃひぃっぁぁぁ、ザーメンっ##……ドクドクザーメンっ……##イキマンコにっ、ひぃっぎいぃぃぃ」","type":"TXT","id":"v_R-ev190_0050","src":"/img/common/voice/ogg/v_R-ev190_0050.c88c1d653c6516206583b377f973f6d5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カレン】","text":"「いっぱひぃっ、どくどくっしゃへぇぃっ##……しゃれぇれるぅっ、##んっほぉほぉほぉぉぉぉっんん！！」","type":"TXT","id":"v_R-ev190_0051","src":"/img/common/voice/ogg/v_R-ev190_0051.288e7e222b2652a39ac4f74723064f84.ogg"},{"name":"","text":"　痙攣しながら強烈な力で圧搾する、##カレンの膣へとたっぷり、##俺は吐精してやった。","type":"TXT"},{"name":"","text":"　子宮を白濁液でどっぷりと満たされ、##小柄な彼女の下腹部が##こころなしか膨らみ始める。","type":"TXT"},{"name":"【カレン】","text":"「ひいっはぁぁぁ、せぇひぃっん……##おおっひぃっ、たひぃっりぉにひぃ……##し、しきゅぅっぱんぱんにひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev190_0052","src":"/img/common/voice/ogg/v_R-ev190_0052.d196a93350aa697259250c250b682e12.ogg"},{"name":"【俺】","text":"「全部出し尽くして……精子漬けの卵子で、##ウィルスを中和するんだ」","type":"TXT"},{"name":"【カレン】","text":"「ぐひぃっぐひぃっ……せいひぃっで、##ちゅわっぁぁぁ、するぅっんんっふ……##くぎぃっひぃっああぁぁぁん！」","type":"TXT","id":"v_R-ev190_0053","src":"/img/common/voice/ogg/v_R-ev190_0053.c197f319caf93cb09e51295dd83b0e52.ogg"},{"name":"","text":"　激しすぎる絶頂中出しで、子宮がふくらみ##結合部から精液が滴りはじめると、##カレンは絶句しながら白目を剥いて崩れた。","type":"TXT"},{"name":"【カレン】","text":"「ふんっぐぅっ、んっぐぅっ、ぐびぃっひぃ##……も、もぅっ、らめっらめっ……##まっひぃろにそまっれぇ……」","type":"TXT","id":"v_R-ev190_0054","src":"/img/common/voice/ogg/v_R-ev190_0054.0efbf636213b77241444af5f0c108cb4.ogg"},{"name":"【カレン】","text":"「くっひぃっはぁっはぁっ……はぁっひぃ、##んっふぅっ……んっふぅっくぅ……くぅぅ」","type":"TXT","id":"v_R-ev190_0055","src":"/img/common/voice/ogg/v_R-ev190_0055.e317a1e92c80a166cd1cb795f0eacf6e.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　カレンがイキ狂って身悶えながら、##意識を無くしたところで、俺はナノマシンの##安定剤を投与した。","type":"TXT"},{"name":"","text":"　彼女へと打ち込まれたウィルスとは##実験用の活性剤にすぎず、破壊的な効果は##元から無いものだったのだ。","type":"TXT"},{"name":"【俺】","text":"「思いがけずいい拾い物ができたな。##くくくっ、このオモチャは楽しめそうだ」","type":"TXT"},{"name":"","text":"　俺は秘裂からブクブクと精子を滴らせ、##横たわってヒクヒクと痙攣している肢体を##見下ろして、しばらく笑い続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=378689397","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c556",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「魔力の補充方法は、##本当にこれで合ってるのか……？」","type":"TXT"},{"name":"【フェリル】","text":"「…………ん」","type":"TXT","id":"v_R-ev213_0000","src":"/img/common/voice/ogg/v_R-ev213_0000.1920abcd7a80ef4e078cebcab9a445bc.ogg"},{"name":"","text":"　俺が迷いながらもカレーのソースポットの##ような容器を傾けると、狼のように##凛々しい顔立ちの少女が顔を上げた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev213a","src":"/img/pc/hello_script/ev/M/R-ev213a.12511ac235ab938b9751a64bf611dbe5.jpg"},{"name":"","text":"　吊り上がった目と、感情を映さない##縦長の瞳が、女の姿をしたこの怪物が##人間ではないことを強調している。","type":"TXT"},{"name":"","text":"　だが怪物といっても今は、##その言葉に似つかわしくない格好をしていた。","type":"TXT"},{"name":"","text":"　両手と両足が自由にならない##拘束衣をまとい、ほっそりと艶めかしい首には##首輪がはめられている。","type":"TXT"},{"name":"","text":"　それよりもおかしいのが、きりりとした顔に##ＳＭプレイなどで使う鼻フックを##つけてやっていることだ。","type":"TXT"},{"name":"","text":"　どう猛な獣のような美しさを##穢す悦びを覚えるほど、目の前の女は##間抜け面になっていた。","type":"TXT"},{"name":"【俺】","text":"「……注ぐぞ」","type":"TXT"},{"name":"【フェリル】","text":"「………………」","type":"TXT","id":"v_R-ev213_0001","src":"/img/common/voice/ogg/v_R-ev213_0001.d33f1bd9c594485f685ee56b067482f2.ogg"},{"name":"","text":"　容器の注ぎ口を鼻フックで広げた少女の形を##取る怪物の鼻の穴に押し込む。","type":"TXT"},{"name":"","text":"　そんな屈辱的なことをされているにも##かかわらず、フェリルという名の“もの”は##こくりと無言で頷くだけだった。","type":"TXT"},{"name":"","text":"　俺はまるで機械にオイルを補給するが如く、##容器の中身をフェリルの鼻孔に##流し込んでいく。","type":"TXT"},{"name":"【フェリル】","text":"「……っ。……ン……っ、ずる……ッ。##ずるぅっ、ずるるぅッ」","type":"TXT","id":"v_R-ev213_0002","src":"/img/common/voice/ogg/v_R-ev213_0002.aa6afb061172446db112755fb109a057.ogg"},{"name":"","text":"　俺が半信半疑で容器の中の液体を##注ぎ入れるのに対し、フェリルは本当に##機械のように生臭い汁を鼻で啜っていた。","type":"TXT"},{"name":"","text":"　この容器の中の液は、##人間の精液なのである。","type":"TXT"},{"name":"","text":"　それを、見かけは少女と間違えてしまう##フェリルが、ごく平然と、しかも口ではなく##鼻から体内に取り込んでいるのだった。","type":"TXT"},{"name":"【フェリル】","text":"「ずぞぞっ！　ぐっ？##ん…………ん゛ッ……！？」","type":"TXT","id":"v_R-ev213_0003","src":"/img/common/voice/ogg/v_R-ev213_0003.6c8424347b96e42c7298888a4f1d2660.ogg"},{"name":"","text":"　どろりとした白濁の液体が鼻腔を通り抜ける##痛みを感じたようで、フェリルは小さく##呻いて顔をしかめた。","type":"TXT"},{"name":"【俺】","text":"「お前にも痛がるって##感情表現があるのか？」","type":"TXT"},{"name":"【フェリル】","text":"「ぐン゛ッ……！？##ン……ッ、ぞりゅりゅっ。##ズルっ……んん……ッ」","effect":"ef02","type":"TXT","id":"v_R-ev213_0004","src":"/img/common/voice/ogg/v_R-ev213_0004.223deae6bc4ea0ca6b6d32ddb274b484.ogg"},{"name":"","text":"　この怪物にも痛覚はあるらしく、##フェリルは苦痛に表情を歪めつつ軽く頷いた。","type":"TXT"},{"name":"","text":"　俺が少女に向かって、##感情があるのか、と聞いた理由――","type":"TXT"},{"name":"","text":"　それはこいつが“兵器”だからだ。","type":"TXT"},{"name":"","text":"　魔界に絡む小規模な組織が人間界に##持ち込んだらしく、その詳細については##未だに謎に包まれている。","type":"TXT"},{"name":"","text":"　だが兵器としては本物で破壊と殺戮を司る、##魔界の中でも破壊神として##崇拝している者達がいるほどの代物だ。","type":"TXT"},{"name":"","text":"　その昔、魔界に存在したいくつもの国々を##滅ぼしたことは今でも語り継がれ、##伝説となっている。","type":"TXT"},{"name":"","text":"　あまりに危険であるが故の封印がなされ、##それがこの拘束衣というわけだ。","type":"TXT"},{"name":"","text":"　口まで覆われたそれは##強力な魔法の封であるため、##力ずくでは脱がすこともままならない。","type":"TXT"},{"name":"","text":"　せっかく手に入れた兵器の力を##確かめない手はないと、","type":"TXT"},{"name":"","text":"　結局思い付いたのは、##フェリル自身の魔力を補って##封印を解いていく、ということだった。","type":"TXT"},{"name":"","text":"　だからこうして、魔力の塊である精液を、##唯一注入できそうな鼻の穴から##詰め込んでいるのである。","type":"TXT"},{"name":"【フェリル】","text":"「じゅぞぞっ、ぐ……！？##ンッ……！？　ゴクッ……」","type":"TXT","id":"v_R-ev213_0005","src":"/img/common/voice/ogg/v_R-ev213_0005.31a14eb6c9d5dce4e2171f0cb8843f87.ogg"},{"name":"","text":"　鼻の穴に流し込んだ精汁を嫌がりもせず##自ら受け入れ、少女の姿の兵器はゴクリと##喉を鳴らして魔力の源を飲み込んでいる。","type":"TXT"},{"name":"【フェリル】","text":"「んぐ……っ。ゴクンッ……！##ンッ……じゅずっ、ずぞぞっ、##ずりゅりゅ……フんぐ……ッ！？」","type":"TXT","id":"v_R-ev213_0006","src":"/img/common/voice/ogg/v_R-ev213_0006.cbcf5927f697622a2cfe63ad5c0e4c08.ogg"},{"name":"","text":"　女の子の容姿ではあるものの人間ではなく##兵器なので、それほど感情を##表に出すことはない。","type":"TXT"},{"name":"","text":"　しかしやはり痛みが生じるのか、##時折呻いて眉根を潜めていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、封印が解けそうな兆しはあるか？」","type":"TXT"},{"name":"【フェリル】","text":"「ずびびびッ。ン……ッ、ゴックン……！##ふぐっ、んぐんぐ……っ」","type":"TXT","id":"v_R-ev213_0007","src":"/img/common/voice/ogg/v_R-ev213_0007.27b634d10be9fa280280a3dc70f537e2.ogg"},{"name":"","text":"　どうやら魔力が充填され封が緩みそうな##気配があるらしく、フェリルは鼻から##男汁を飲みながらコクコクと軽く頷いた。","type":"TXT"},{"name":"","text":"　けれどこれで気を散らしたのが##まずかったのか、","type":"TXT"},{"name":"【フェリル】","text":"「ゴクッ……ぐッ！？##ごッ！！？　ブッ！！？」","type":"TXT","id":"v_R-ev213_0008","src":"/img/common/voice/ogg/v_R-ev213_0008.61267e7ab3b04eec9aeed0dab8732d79.ogg"},{"name":"","text":"　フェリルは苦しげに目を剥き、咽せ始める。","type":"TXT"},{"name":"","text":"　雄汁のどろっとした塊が喉の粘膜に##へばり付き、気管に入ってしまったのだろう。","type":"TXT"},{"name":"","text":"　人間なら噴き出してもおかしくない状態だが##彼女は健気にも青臭い汁を飲み下そうと##懸命に喉を蠢かせている。","type":"TXT"},{"name":"【フェリル】","text":"「グッ！？　おぼッ……！？##ンッ、ゴクッ……！　ゴギュッ！##ごぼッ！？　んっ、ぼほオッ！！？」","type":"TXT","id":"v_R-ev213_0009","src":"/img/common/voice/ogg/v_R-ev213_0009.00cb9d6bffba69e5200ec2e378eda933.ogg"},{"name":"","text":"　逆流させないようフェリルは##なんとか堪えていたが、##ついに耐えられなくなったようだ。","type":"TXT"},{"name":"【フェリル】","text":"「ごブブッ！！？　ぼえッ！！？##ごほッ、ゴホッ！？　おえ゛え゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev213_0010","src":"/img/common/voice/ogg/v_R-ev213_0010.14b965e24c8ff9d4e801be3c5793106a.ogg"},{"name":"","text":"　鼻から啜った粘液が喉奥に大量に##絡み付いたらしく、フェリルは拘束された##身体をブルブルッと震わせて嘔吐いた。","type":"TXT"},{"name":"","text":"　だが強力な魔法がかかった拘束衣で##彼女の口は封じられている。","type":"TXT"},{"name":"","text":"　と思ったときだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev213b","src":"/img/pc/hello_script/ev/M/R-ev213b.8c01b77ea12cdae1ca3e3e67e1de3144.jpg"},{"name":"","text":"　ビリリッと布が裂けるような音が鳴り、##フェリルの口元の拘束衣が##剥がれて唇が解放される。","type":"TXT"},{"name":"【フェリル】","text":"「ぶごッ！！？　げえ゛ッ！！？##ごぼぼッ！？　えほッ！！？##ごえ゛え゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev213_0011","src":"/img/common/voice/ogg/v_R-ev213_0011.57a09c2c7889c8ef14e59f9cc7f976e7.ogg"},{"name":"","text":"　フェリルが露わになった口から##精液を吐き出した。","type":"TXT"},{"name":"","text":"　凛々しい顔立ちの少女の姿をしている##というのに、その容姿に反するほどの##汚らしい濁声を上げて吐瀉物を撒き散らす。","type":"TXT"},{"name":"","text":"　俺は彼女が兵器だということも忘れ、","type":"TXT"},{"name":"","text":"　気の強そうな顔立ちの女が##精液で溺れそうになっているさまを見て、##思わずニヤリと笑みをこぼしてしまった。","type":"TXT"},{"name":"【フェリル】","text":"「がはっ……！　ぐはっ、ぐ……ッ！？##ぶバッ……！　お゛っ、ぐげえ゛……！？」","type":"TXT","id":"v_R-ev213_0012","src":"/img/common/voice/ogg/v_R-ev213_0012.6dd304f23c57b2b3de670a531c3bf194.ogg"},{"name":"","text":"　魔力の補給といえど無理をしていたのか、##フェリルはブルブルと唇を痙攣させて##嘔吐する。","type":"TXT"},{"name":"","text":"　目も大きく見開かれ、##目尻からは涙までもこぼしている。","type":"TXT"},{"name":"","text":"　容器の注ぎ口を突っ込んだ鼻からも、##ブビッブビッとみっともなく汚汁の##鼻水を噴き上げていた。","type":"TXT"},{"name":"【フェリル】","text":"「ぐ……ハッ……！？　ん゛っ……うぅっ、##げほっ……えほっ、えほッ……！？##ハァハァハァッ……！」","type":"TXT","id":"v_R-ev213_0013","src":"/img/common/voice/ogg/v_R-ev213_0013.2dd7430b402bece6d0dc8036bbbe2bab.ogg"},{"name":"","text":"　フェリルは苦悶の表情で何度も咳き込むも、##ようやく吐き気がましになったようだった。","type":"TXT"},{"name":"","text":"　しかしまだ苦しげで呼吸は激しく、##未だに肉体をピクピクと揺らしていた。","type":"TXT"},{"name":"【俺】","text":"「どうやら本当にザーメンを##飲んだ効果はあったようだな」","type":"TXT"},{"name":"","text":"　いくら引っ張ろうと刃で切り裂こうとしても##破れもしなかった拘束衣が、口元だけでも##解放されたのを見て確信を得る。","type":"TXT"},{"name":"【フェリル】","text":"「ハァッ……ぐ、ふぅ……っ、##まだ……っ、足りないよ……」","type":"TXT","id":"v_R-ev213_0014","src":"/img/common/voice/ogg/v_R-ev213_0014.8f44ac2a6b0cc8e15cac5b196f57ca9c.ogg"},{"name":"","text":"　息を切らせたフェリルは##泣き顔のまま俺を見上げる。","type":"TXT"},{"name":"【俺】","text":"「足りないとは、##まだザーメンを飲ませろというのか？」","type":"TXT"},{"name":"【フェリル】","text":"「うん……っ。##ぐふ、ハァハァッ……ザーメン……。##足りないの……っ」","type":"TXT","id":"v_R-ev213_0015","src":"/img/common/voice/ogg/v_R-ev213_0015.1d280158fcb3858ccb9f709f9eaba133.ogg"},{"name":"【俺】","text":"「ならば口から飲ませてやる」","type":"TXT"},{"name":"","text":"　苦しげな顔をしつつもねだってくるので、##俺は彼女の口に子種汁の入った容器を##押し付けようとした。","type":"TXT"},{"name":"【フェリル】","text":"「違う、の……。##ふぅ、ザーメン……もっと、濃いの……っ」","type":"TXT","id":"v_R-ev213_0016","src":"/img/common/voice/ogg/v_R-ev213_0016.977762c3d2fa1ef76fc15c2b4fc3a798.ogg"},{"name":"","text":"　フェリルは涙目で俺の顔を覗き込んだ。","type":"TXT"},{"name":"","text":"　咽せて吐き出した精汁で顔はどろどろに##汚れているものの、目はどこか媚びるような##光を帯びている。","type":"TXT"},{"name":"【フェリル】","text":"「はふ……っ、う、んふぅ……##ハァッ……。濃いザーメン……ほしいのっ」","type":"TXT","id":"v_R-ev213_0017","src":"/img/common/voice/ogg/v_R-ev213_0017.6739040d6b6aa025a0d7011fdedead86.ogg"},{"name":"","text":"　フェリルは俺の目を##見つめながらおねだりをした。","type":"TXT"},{"name":"","text":"　苦痛のために吐き出していた息づかいは##次第に艶やかになり、##甘い熱がこもるようになっている。","type":"TXT"},{"name":"","text":"　魔力が少し回復したからだろうか、##フェリルに人格が、しかも男を誘うような##妖しい色気が見え隠れするようになる。","type":"TXT"},{"name":"【俺】","text":"「まさか兵器に誘惑されるとはな。##だがお前のような美しい娘に##誘惑されたとあれば、断ることもない」","type":"TXT"},{"name":"","text":"　兵器ということを除けば、##フェリルは人間の女として##魅力のある容姿をしている。","type":"TXT"},{"name":"","text":"　少女のなりではあるが、胸など##拘束衣の上からでもわかるほどにたわわに、##重そうに膨らんでいる。","type":"TXT"},{"name":"","text":"　ボディラインもしなやかで、##そそる肉付きをしていた。","type":"TXT"},{"name":"【俺】","text":"「お前の望み通り濃いザーメンをくれてやる」","type":"TXT"},{"name":"【フェリル】","text":"「ハァッ……ほしいよ、##濃いザーメン……。んあぁ～っ」","type":"TXT","id":"v_R-ev213_0018","src":"/img/common/voice/ogg/v_R-ev213_0018.a35c91260a559a20e954e708b977c3b1.ogg"},{"name":"","text":"　俺が怒張した肉棒を差し出すと、##フェリルはほんのりと頬を染め、##待っていたとばかりに唇を開ける。","type":"TXT"},{"name":"","text":"　その奥はニチャアっとよだれの糸が引き、##真っ赤な舌がヒクヒクと蠢いていた。","type":"TXT"},{"name":"","text":"　それに誘われるまま、##俺は肉竿を勢い良く突っ込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev213c","src":"/img/pc/hello_script/ev/M/R-ev213c.716cb8cd7756c6d96500772954d914d8.jpg"},{"name":"【フェリル】","text":"「ちゅるんっ、じゅるるっ、ぐッ、ンッ！？##んんッ！！？　ンンンぶッ！！？##ぐごごッ！！？」","type":"TXT","id":"v_R-ev213_0019","src":"/img/common/voice/ogg/v_R-ev213_0019.99de3dec9d3c0db12615f293ce46a35d.ogg"},{"name":"","text":"　陰茎を口内に入れると、##フェリルは商売女であるかのように##ぬめった舌を亀頭に絡めてきた。","type":"TXT"},{"name":"","text":"　がしかし、俺は彼女の愛撫など無視し、##両手で頭を掴んで力強く腰を振った。","type":"TXT"},{"name":"","text":"　フェリルの頬の内側や喉の粘膜を硬くなった##亀頭でグリッグリッと思い切り擦り立てる。","type":"TXT"},{"name":"【フェリル】","text":"「ぐぶンッ！！？　んんんぐゥッ！！？##ん゛っ、ン゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev213_0020","src":"/img/common/voice/ogg/v_R-ev213_0020.a06fa20e68b07980b4ce9aa4173090e1.ogg"},{"name":"","text":"　フェリルは苦悶の呻きを上げ、##みっともなく目玉をぐりんっと裏返す。","type":"TXT"},{"name":"","text":"　そしてブルッブルッと何度も##その豊満な乳房が揺れるほどに、##肉体を苦痛に震えさせていた。","type":"TXT"},{"name":"【俺】","text":"「堪えろ。これはお前が欲しがってる##濃いザーメンを出すためだ」","type":"TXT"},{"name":"【フェリル】","text":"「ごッ！！？　おぶブッ！！？##だっ、い゛、じょぶ……ッ！？##ぐぶオッ！！？」","type":"TXT","id":"v_R-ev213_0021","src":"/img/common/voice/ogg/v_R-ev213_0021.e85995c40ecc971dee951c0a3c873d80.ogg"},{"name":"","text":"　硬化した肉槍の先端で口内の肉を##引っ掻き回しているというのに、フェリルは##白目を剥きつつも健気に耐えようとする。","type":"TXT"},{"name":"","text":"　その様子にさらに嗜虐心を煽られた俺は、##容赦なく腰を振り立てた。","type":"TXT"},{"name":"","text":"　肉竿の突端で頬の内側の柔肉を##ゴリッゴリッと削るように突き立てる。","type":"TXT"},{"name":"【フェリル】","text":"「ぶぶンッ！！？　んぐッ！？##ぶりゅっ、ぼびゅる！？##んぶりゅうゥッ！？」","type":"TXT","id":"v_R-ev213_0022","src":"/img/common/voice/ogg/v_R-ev213_0022.7b975292092f67ebc84bc78d70487c03.ogg"},{"name":"","text":"　フェリルの頬には俺の男根の形が##浮かぶくらいに強く、粘膜を犯してやる。","type":"TXT"},{"name":"","text":"　しかしフェリルは、##鼻フックという屈辱的な器具をつけられ##口の中を好き勝手にされようとも、","type":"TXT"},{"name":"","text":"　懸命に舌を絡め唇で##締め付けようとしていた。","type":"TXT"},{"name":"","text":"　俺はニヤリと笑みを浮かべ、##それを遮るが如く今度は喉の奥に##陰茎を叩き込んだ。","type":"TXT"},{"name":"【俺】","text":"「そらっ、喉マンコも使わせてもらうぞっ」","type":"TXT"},{"name":"【フェリル】","text":"「ンッ、ごぉオ゛ッ！！？　のどぉ゛っ、##マンゴ……ッ！？　がっ！！？##お゛お゛ッ！！？　ごげッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev213_0023","src":"/img/common/voice/ogg/v_R-ev213_0023.28a8c829ef69d125c03a1728bc7af31c.ogg"},{"name":"","text":"　喉の上から突き出ている口蓋垂を##ズリズリと抉るように摩擦しながら、##フェリルの喉の奥に肉根を突き込む。","type":"TXT"},{"name":"","text":"　兵器娘はそれでも逃げることなく、##口で奉仕する奴隷であるかのように##俺の抽送を受け止めていた。","type":"TXT"},{"name":"","text":"　そのせいで再び嘔吐き、##腹の中にあった精液を広がった鼻の穴から##噴き出す。","type":"TXT"},{"name":"【フェリル】","text":"「ぐびびンッ！！？　んビュッ！！？##ぐっ、ぶえ゛ッ！？　ふブブブぅッ！！？」","type":"TXT","id":"v_R-ev213_0024","src":"/img/common/voice/ogg/v_R-ev213_0024.049f0c12d42b1fb1b9008ab83c400533.ogg"},{"name":"","text":"　鼻から精汁を噴出するだけでは止まらず、##フェリルは目からも白濁の粘液を漏れさせた。","type":"TXT"},{"name":"","text":"　涙に混じり、粒のような汚汁が##目尻に溜まっていた。","type":"TXT"},{"name":"","text":"　女としては魅力的で強気な顔も、##今では目玉を持ち上げて汚液に塗れた##みすぼらしいものになっていた。","type":"TXT"},{"name":"【俺】","text":"「魔力回復のためだ、##苦しくともチンポにしゃぶりつけっ。##喉マンコを絡み付けろ！」","type":"TXT"},{"name":"【フェリル】","text":"「おぐオ゛ぉ゛ッ！！？　わがっ、だ……！##じゅぼびゅッ！　ぐびゅうゥッ！　ごぼぼっ、##おべえ゛ッ！！？　ぐンッ、じゅごご！」","type":"TXT","id":"v_R-ev213_0025","src":"/img/common/voice/ogg/v_R-ev213_0025.7ac54e1012062e308dfb094a702c345b.ogg"},{"name":"","text":"　フェリルはまさに口淫奴隷のように##俺の言葉に従い、自らも肉茎に##愛撫を浴びせかけてくる。","type":"TXT"},{"name":"","text":"　喉を突けば、##口蓋垂をカリ首をこそぐが如く擦り付ける。","type":"TXT"},{"name":"","text":"　頬の裏側を突けば、##どろどろの熱い粘液を塗りつけるが如く##頬肉をすり付ける。","type":"TXT"},{"name":"","text":"　彼女は逆流する胃液と精液を必死で##抑え込むように飲み込み、ゴブゴブと##汚らしい音を鳴らして陰茎に奉仕していた。","type":"TXT"},{"name":"【俺】","text":"「ザーメンを吐きながらもザーメンを##ほしがるとはな。くく、大した兵器だ」","type":"TXT"},{"name":"【フェリル】","text":"「ザーメン゛ン゛ッぼ、ごッ！？　ぼブッ！？##ほじッ……おげぇ゛ッ！！？　んぐゥッ！##ザーメンほしい゛っぐボッ！　ぎゅぼぼッ！」","type":"TXT","id":"v_R-ev213_0026","src":"/img/common/voice/ogg/v_R-ev213_0026.fabdc85736c6a6ffc809e0b8ce241989.ogg"},{"name":"【俺】","text":"「まるでザーメン中毒者だな。##ならばもっと奉仕することだ。##チンポを吸い立てろっ」","type":"TXT"},{"name":"【フェリル】","text":"「う、ン゛！　ぎゅじゅぼッ！##ぐ……げッ！！？　ごっ、ブ！##ぐじゅぶっ、ジュボボッ！　ジュボぉッ！」","effect":"ef02","type":"TXT","id":"v_R-ev213_0027","src":"/img/common/voice/ogg/v_R-ev213_0027.793bec788f280bcb26ebe3ad38a8b561.ogg"},{"name":"","text":"　鼻フックと精で汚した豚のような顔で頷いた##フェリルは、喉奥の粘膜で亀頭を摩擦し、唇を##みっともなく尖らせて肉幹をしごいてきた。","type":"TXT"},{"name":"","text":"　ぬめぬめと蠢動する##肉を陰茎に絡み付けられ、射精欲が高まる。","type":"TXT"},{"name":"","text":"　それを我慢することなく、##俺はフェリルの顔を鷲掴みにして夢中で##腰を振り出した。","type":"TXT"},{"name":"【俺】","text":"「そろそろ濃いザーメンをくれてやるっ」","type":"TXT"},{"name":"【フェリル】","text":"「ぐごげッ！！？　ンッ、ブ……ちょっ、##らい゛っ。ずぶぶっ、ぐじゅンッ！##濃いザーメンッ！　ジュボボッグボぉッ！」","effect":"ef02","type":"TXT","id":"v_R-ev213_0028","src":"/img/common/voice/ogg/v_R-ev213_0028.3a34daaf050a83d59d81160a272e22c9.ogg"},{"name":"","text":"　フェリルは本物の精液中毒者のように、##男根に貪欲にむしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　白目を剥いて相当な苦痛のはずなのに、##グボグボと音を鳴らして硬い亀頭を##喉の奥までずっぽりと飲み込む。","type":"TXT"},{"name":"","text":"　かと思えば、喉肉でズリズリとカリ首を##裏返すように擦り、唇に力を入れて##シコシコと肉幹をしごき立ててきた。","type":"TXT"},{"name":"","text":"　気の強い美少女が雄汁と##自らのよだれと胃液に塗れつつ射精を促そうと##必死になっているさまを見て、","type":"TXT"},{"name":"","text":"　俺も興奮を抑えきれなくなっていた。","type":"TXT"},{"name":"【フェリル】","text":"「ザーメン゛っ、ごブブッ！　飲ぶゥッ！」","type":"TXT","id":"v_R-ev213_0029","src":"/img/common/voice/ogg/v_R-ev213_0029.e672d374ca1801aaedf06c09ba3c6ca6.ogg"},{"name":"【フェリル】","text":"「ぐぼッ！　おンぐゥッ！！？　ぐぶべッ、##ブ……ん゛ん゛ッ！？　ぐジュボッ！##ジュボボボぉ！」","type":"TXT","id":"v_R-ev213_0030","src":"/img/common/voice/ogg/v_R-ev213_0030.f62e415d1b8bbd3260269e3e7f944ac0.ogg"},{"name":"【俺】","text":"「ああっ、出してやる。だがお前は##人間ではないからな、せっかくだ、##もう一度鼻から飲ませてやるぞっ」","type":"TXT"},{"name":"","text":"　射精欲求の高まりとともに、俺は限界まで##怒張した肉槍をズボズボと##フェリルの口の中に叩き付ける。","type":"TXT"},{"name":"","text":"　ぬめぬめとへばり付く粘膜を押し退け、##膣穴に抽送するように彼女の喉の肉を亀頭で##ゴリゴリと抉り立てた。","type":"TXT"},{"name":"【フェリル】","text":"「ごブお゛ッ！！？　のまぜでッ！##ぐぼォッぐぼッ！　ザーメンん゛ん゛ッ！##ゴブッ、ボブブッ！」","type":"TXT","id":"v_R-ev213_0031","src":"/img/common/voice/ogg/v_R-ev213_0031.953c2b0e3e6c09498ba48825b209523c.ogg"},{"name":"","text":"　目玉を持ち上げた苦悶の表情ながらも、##フェリルは必死にぬめぬめの##粘膜で肉棒を摩擦してくる。","type":"TXT"},{"name":"","text":"　その献身的な奉仕に、##肉竿の先端がぶくりと膨れ上がった。","type":"TXT"},{"name":"【俺】","text":"「出すぞ！　望みの濃いザーメンだ、##鼻から飲めッ！」","type":"TXT"},{"name":"【フェリル】","text":"「おブブッ！！？##ぐッッッぽッ！！！！！？？？」","type":"TXT","id":"v_R-ev213_0032","src":"/img/common/voice/ogg/v_R-ev213_0032.758ee585df47f3071561096b24f56657.ogg"},{"name":"","text":"　放精する寸前にフェリルの口から##肉根を抜き、彼女の鼻の穴に##鈴口を押し付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev213d","src":"/img/pc/hello_script/ev/M/R-ev213d.5767879cc1f5654c79c8a9f657a78d5a.jpg"},{"name":"","text":"　ビュググッ！！##ドビュドビュッ、ビュルルぅッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリル】","text":"「ぶはッ！！？##あッ、ンッ！？　んあアッ！！？」","type":"TXT","id":"v_R-ev213_0033","src":"/img/common/voice/ogg/v_R-ev213_0033.a17016c5e330e9da016fb332156146a1.ogg"},{"name":"","text":"　フェリルは嫌がることなく##本当に鼻孔で精液を受け止める。","type":"TXT"},{"name":"","text":"　そんな娘をもっと苛めたくなり、##俺は鼻の穴に亀頭を挿入するが如く突きつけて##遠慮なく精を噴出させる。","type":"TXT"},{"name":"【フェリル】","text":"「あッ、がッ！！？　ぶぶンッ！！？##ザっ、メンがッ！！？##ごべっ、お゛え゛ぇッ！！？」","type":"TXT","id":"v_R-ev213_0034","src":"/img/common/voice/ogg/v_R-ev213_0034.5165f03e12725df5fca90e2af78886a4.ogg"},{"name":"","text":"　どろりとした白濁の液体が##喉に詰まったようで、フェリルの体内で##すぐに逆流を起こしていた。","type":"TXT"},{"name":"","text":"　兵器娘は声を上げて嘔吐き、##ブルルッブルルッと全身を痙攣させている。","type":"TXT"},{"name":"","text":"　涙とともに目頭からも##どろどろの精汁が溢れ出していた。","type":"TXT"},{"name":"【フェリル】","text":"「ぶべっ！？　お゛っ、おえ゛ッ！？##ぐっ、んん゛ッ！　ザーメンっ、飲ぶぅ！##がっオ゛ッ！？　ん゛ん゛ぅっゴク……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev213_0035","src":"/img/common/voice/ogg/v_R-ev213_0035.f8fc76d2beae32b1575a484b681cf7d8.ogg"},{"name":"","text":"　繰り返し嘔吐しそうになりつつ、##フェリルはしかし口の中に戻ってくる##胃液も含めて強引に飲み込んでいく。","type":"TXT"},{"name":"","text":"　少しだけ露出した生白い喉元を##艶めかしく蠢かせ、汚い汁を嚥下していた。","type":"TXT"},{"name":"【俺】","text":"「まだ出るぞ！　貴重な魔力の素だ、##全部鼻で受け止めろッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フェリル】","text":"「バッ！？　ン゛ン゛ン゛ッ！！？##ぐげッ！？　ふぶっ、受げっ、どめぶ！##ぐンンッ！？　ゴ……ギュッ！」","effect":"ef02","type":"TXT","id":"v_R-ev213_0036","src":"/img/common/voice/ogg/v_R-ev213_0036.61caa3bc4ed41a7bbd017e4c0492c10a.ogg"},{"name":"","text":"　フェリルが健気で##あればあるほど俺の興奮は高まり、","type":"TXT"},{"name":"","text":"　鼻の穴に鈴口を突っ込んで##容赦なくビチャビチャと音が鳴るくらいの##勢いで吐精する。","type":"TXT"},{"name":"","text":"　生臭い雄汁を鼻腔に打ち付けられている##というのに、フェリルはおいしいジュースを##求めるが如く自ら顔を突き出してくる。","type":"TXT"},{"name":"","text":"　そして吐きそうになるのを何度も堪え、##夢中で俺の子種液を飲んでいた。","type":"TXT"},{"name":"【フェリル】","text":"「あブブぅッ！！？　ゴクッ……！##ゴックン！　ぶバッ！！？　ゴホッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev213_0037","src":"/img/common/voice/ogg/v_R-ev213_0037.4b363d621c2deb50272c0b9123dc40be.ogg"},{"name":"【フェリル】","text":"「おえっ、げッ！？　ゴギュッ！##んぐ、ハァハァッ！　ゴクンッ！」","type":"TXT","id":"v_R-ev213_0038","src":"/img/common/voice/ogg/v_R-ev213_0038.fc5699936cac315b840ae086a377ca0f.ogg"},{"name":"【俺】","text":"「うおお！　最後の一滴までッ！」","type":"TXT"},{"name":"","text":"　昂ぶった声を上げながら搾り出すようにして##フェリルの鼻の中に精を放つ。","type":"TXT"},{"name":"","text":"　フェリルは咳き込んだり嘔吐いたりして##いたものの、結局は射精が終わるまで鼻の穴で##臭い男汁を啜り、すべて飲み干していた。","type":"TXT"},{"name":"【フェリル】","text":"「ゴッ……クン……！##はふっ、ハァハァッ、ふぅ……ッ」","type":"TXT","id":"v_R-ev213_0039","src":"/img/common/voice/ogg/v_R-ev213_0039.b569ac75a2cacdff06e57d67e69a208d.ogg"},{"name":"","text":"　魔力の塊を飲み終えたフェリルが##息を乱しつつ俺を見上げてくる。","type":"TXT"},{"name":"","text":"　その顔は顔射したように##汚汁でぐちょぐちょに穢れていた。","type":"TXT"},{"name":"","text":"　おまけに彼女の表情は、精液の味に##酔ってでもいるように目を蕩けさせ、口も##だらしなく半開きで恍惚としたものだった。","type":"TXT"},{"name":"","text":"　少女の姿をとってはいるものの##兵器であり魔族に属するフェリルは、","type":"TXT"},{"name":"","text":"　うっとりとした吐息を漏らし、##艶めかしくも危うげな顔で俺を見ていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、濃いザーメンに満足したか？」","type":"TXT"},{"name":"【フェリル】","text":"「ふっ、ハッ……うん……っ。さっきの、##ザーメン、よりぃ……ハァハァッ、とっても、##濃い……。ザーメン、おいしい……っ」","type":"TXT","id":"v_R-ev213_0040","src":"/img/common/voice/ogg/v_R-ev213_0040.a3734b830586a5a4deefc055c40e9c7d.ogg"},{"name":"","text":"　生きた兵器のくせに愉悦に浸ったように##頬を朱色に染め、フェリルは媚びたように##小さな唇を歪めた。","type":"TXT"},{"name":"【フェリル】","text":"「あふぅ……ッ。んっ……！？　まだ、##口の中に……ザーメンが、残って……。##あむむっ、うむっくちゃくちゃくちゃ……っ」","type":"TXT","id":"v_R-ev213_0041","src":"/img/common/voice/ogg/v_R-ev213_0041.268f9517e67131386c272b3ca5900813.ogg"},{"name":"","text":"　本当においしいものでも食べるように、##口内にへばり付いていたのであろう精汁を##音を立てて咀嚼するフェリル。","type":"TXT"},{"name":"","text":"　その次にはブルブルの塊を砕くために##汚らしい音を鳴らしてうがいを始める。","type":"TXT"},{"name":"【フェリル】","text":"「くちゅちゅっ、ぐちゅ……。喉に、##くっつくからぁ……グチュグチュグチュンッ！##はふんっ……ゴックン！　ふはァ～ッ」","type":"TXT","id":"v_R-ev213_0042","src":"/img/common/voice/ogg/v_R-ev213_0042.799c5c2422e64530968669e35edc60be.ogg"},{"name":"","text":"　だまを口内粘膜にぶつけてしっかりと##潰してから、フェリルは再び喉を##鳴らして雄汁を飲み下した。","type":"TXT"},{"name":"","text":"　すると、強力な魔法を持って施された##彼女の拘束衣がはらりとはだけ始める。","type":"TXT"},{"name":"【俺】","text":"「封印が解けるのか？」","type":"TXT"},{"name":"【フェリル】","text":"「はふっ……ふぅ……。##うん……。そうだよ、パパ……」","type":"TXT","id":"v_R-ev213_0043","src":"/img/common/voice/ogg/v_R-ev213_0043.47e53d818b9d028ac17cc1d94167092b.ogg"},{"name":"【俺】","text":"「…………パパ？」","type":"TXT"},{"name":"","text":"　俺の聞き間違いだろうか。","type":"TXT"},{"name":"","text":"　俺は瞬間的に封印のことなど忘れて##兵器娘の顔を覗き込む。","type":"TXT"},{"name":"【フェリル】","text":"「うん、パパ」","type":"TXT","id":"v_R-ev213_0044","src":"/img/common/voice/ogg/v_R-ev213_0044.ac7e39a72fbee7610cc45e80ee62d2b5.ogg"},{"name":"","text":"　フェリルはどことなく##微笑んで俺を見上げている。","type":"TXT"},{"name":"","text":"　俺の思考は一瞬忘我の彼方へと##飛んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=377773482","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c557",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ラークシャシャ】","text":"「こんな時間にアタイを呼び出すなんて##どうしたんだい？　下らない用事だったら##タダじゃおかな……あっ……！」","type":"TXT","id":"v_SR370_0000","src":"/img/common/voice/ogg/v_SR370_0000.f0e4ebac7bef0c56e8d2f1d5c36fde16.ogg"},{"name":"","text":"　入ってくるなり、不機嫌そうに口を##尖らせていたラークシャシャを、##恋人を扱うかのように優しく抱き寄せる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なっ……！##な、何するん、だよ……？」","type":"TXT","id":"v_SR370_0001","src":"/img/common/voice/ogg/v_SR370_0001.43ff6a4e7eb8671b9d4aaff1f6f416b4.ogg"},{"name":"【俺】","text":"「なんだ、急にしおらしくなって。##まるで初心な乙女のようだぞ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「っ？！　……そ、そんな事……！」","type":"TXT","id":"v_SR370_0002","src":"/img/common/voice/ogg/v_SR370_0002.a57e0ca0aee82ca07ed114b1eed542f6.ogg"},{"name":"【俺】","text":"「ラークシャシャ……」","type":"TXT"},{"name":"","text":"　目をジッと合わせると、##ラークシャシャは明らさまな動揺を見せ、##視線を逸らそうとする。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ななっ、なんだよ！##そ、そんな目で見られたら、アタイ……」","type":"TXT","id":"v_SR370_0003","src":"/img/common/voice/ogg/v_SR370_0003.4aee9b6ed579b4cddf29e9e90853e961.ogg"},{"name":"【ラークシャシャ】","text":"「そういうの慣れてないから、##どうしたらいいか……あっ？！」","type":"TXT","id":"v_SR370_0004","src":"/img/common/voice/ogg/v_SR370_0004.7c0e9ca30a08e2aaf4ae30f65d917718.ogg"},{"name":"","text":"　おもむろにベッドの上に押し倒す。","type":"TXT"},{"name":"","text":"　ラークシャシャを恥ずかしそうに##頬を赤く染め、体をキュッと縮こませた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「きょ……今日は、あ、アタイを##抱いてくれるのか……？##あ、あの女秘書はいないもんな……」","type":"TXT","id":"v_SR370_0005","src":"/img/common/voice/ogg/v_SR370_0005.e0576f686bba008d8c5d656b6a048fa7.ogg"},{"name":"【俺】","text":"「そんなに俺に抱いて欲しいのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な、何言ってるんだよ、##あ、アタイは別に……##あっ、ちょ……何して……あっ！」","type":"TXT","id":"v_SR370_0006","src":"/img/common/voice/ogg/v_SR370_0006.4c5bfb040be36e47c19cc0caf1fecaf6.ogg"},{"effect":"ef01","type":"BG","id":"srnc370a","src":"/img/pc/hello_script/bg/M/srnc370a.d0cb7f0f20922335f86809e19a7e224d.jpg"},{"name":"","text":"　魔都・東京の夜。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc370b","src":"/img/pc/hello_script/bg/M/srnc370b.34e506d2b29a8fb42ba87abb2c1cfd08.jpg"},{"name":"","text":"　アジトの一つがあるこの地で、##ラークシャシャを連れて行動していた、##ある日の夜。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc370c","src":"/img/pc/hello_script/bg/M/srnc370c.c02c44905e268438f6b6ce5138473d71.jpg"},{"name":"","text":"　時子の留守中、##アジトの私室にラークシャシャを呼び出した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR370a","src":"/img/pc/hello_script/ev/M/SR370a.3aa8d2bebe19b24379d7a849f59cc9ff.jpg"},{"name":"","text":"　ラークシャシャの服に手をかけ、左右に##引っ張り脱がす。熟れた乳房が、ぶるん、と##音がしそうな揺れ弾み服の下から飛び出した。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あっ！？　ち、乳首が見え……！」","effect":"ef02","type":"TXT","id":"v_SR370_0007","src":"/img/common/voice/ogg/v_SR370_0007.5a8379d53dbf8be7fefdb00dda841a24.ogg"},{"name":"","text":"　ラークシャシャの豊満な乳房を鷲掴む。##柔らかな乳肉に、指がムニムニと沈み込み、##わずかな抵抗が返ってくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひあっ……あん、やっ……い、いきなり##胸触るなんて卑きょ……んあぁぁ……あ、##アタイの胸が、ふうまの手の形に……ん……」","type":"TXT","id":"v_SR370_0008","src":"/img/common/voice/ogg/v_SR370_0008.77ec0ce4f1301089efca9759c0169df1.ogg"},{"name":"","text":"　盛り上がった双丘を丹念に揉みしだくと、##マシュマロのような柔らかな乳房が##手の平で縦横無尽に形を変える。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁん……あっ、うんぅぅ……##む、胸は……あ、アタイ、だ、ダメ……！##胸はよ、弱いっ……んぁぁ！！」","type":"TXT","id":"v_SR370_0009","src":"/img/common/voice/ogg/v_SR370_0009.78728fd0806e589f278fb42fa1e8b4c3.ogg"},{"name":"【俺】","text":"「いつになくイイ声で鳴くじゃないか。##筋肉質な体でも、胸だけは柔らかくて##敏感なんだな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふ、ふざけんな！　あ、アタイの胸は##そんなんじゃ……ふあぁ！　あ、そ、##そんな揉まれたら、はっ、んあぁ！！」","type":"TXT","id":"v_SR370_0010","src":"/img/common/voice/ogg/v_SR370_0010.54ba736b01aca04a8edd634a8ac0ba81.ogg"},{"name":"","text":"　ただでさえ張りのある艶やかな巨乳が、##揉みほぐす事でその弾力を増し、ほどよい##感触が手の平でじわりと広がっていく。","type":"TXT"},{"name":"【俺】","text":"「ふむ……本当に、意外なほど感じやすいな。##揉む度に熱く張っていくぞ」","type":"TXT"},{"name":"","text":"　少し揉んだだけだというのに、##ラークシャシャは足をガクガクと震わせ、##感じ入っている。","type":"TXT"},{"name":"","text":"　性感だけは人一倍いいようだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぅ……そ、そんなにされたら、##ふあぁ！　か、感じるに決まって、##あっ、はんんっっ！！」","type":"TXT","id":"v_SR370_0011","src":"/img/common/voice/ogg/v_SR370_0011.d1c97abe5ef6817946a67f57f0791e2c.ogg"},{"name":"","text":"　指に力を込めて##思い切りぎゅうぅうと揉むと、##ラークシャシャの口から甘い嬌声が漏れ出た。","type":"TXT"},{"name":"【俺】","text":"「ククク……面白い、##この贅肉だらけのだらしない乳を##使わせてもらうぞ」","type":"TXT"},{"name":"","text":"　そう言い置き、仰向けに寝る、##ラークシャシャの爆乳の上に跨る。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あ！　あ、アタイの上に乗るなんて##……な、なんでこんな……」","type":"TXT","id":"v_SR370_0012","src":"/img/common/voice/ogg/v_SR370_0012.b0106510b93c93e072e7e4e8810adb63.ogg"},{"name":"【俺】","text":"「なんだ嫌だったか？　もう止めるか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「？！　ひ、ひとの胸をこんな滅茶苦茶に##揉みまくっておいて、勝手な奴……！」","effect":"ef02","type":"TXT","id":"v_SR370_0013","src":"/img/common/voice/ogg/v_SR370_0013.6ee8a15990361414cb087f2c33272872.ogg"},{"name":"","text":"　ラークシャシャは声を張り上げるが、##その潤んだ瞳は、##どこか満更でもない様子だった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あ、アタイはお前をいつでも##殺してやりたいって思ってんだ！##だ、だが鬼族のルールで………」","type":"TXT","id":"v_SR370_0014","src":"/img/common/voice/ogg/v_SR370_0014.391517ba8b5641bb6e92d3c6d2f87b88.ogg"},{"name":"【俺】","text":"「ああ、俺の子種が欲しいんだったな？」","type":"TXT"},{"name":"","text":"　言うと、ラークシャシャは##恥ずかしそうに小さく呻いた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そうだ……！　こ、今夜こそ##アタイを抱いて……くれ、よな……？」","type":"TXT","id":"v_SR370_0015","src":"/img/common/voice/ogg/v_SR370_0015.eee57bb5989c5dbea05296fa78243ea9.ogg"},{"name":"【俺】","text":"「さあな。そうするかどうかはお前次第だ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「なッ！？　ま、またアタイに##何かさせるつもりだろ！？」","type":"TXT","id":"v_SR370_0016","src":"/img/common/voice/ogg/v_SR370_0016.7b039f9b59bdee7935d4af6af7b5ce3a.ogg"},{"name":"【俺】","text":"「嫌なら良いんだぞ？##代わりはいくらでもいる」","type":"TXT"},{"name":"","text":"　そこまで言うと、ラークシャシャはウ～と##獣のように呻いて逡巡したが、溜息をつき、##キッとこちらを睨み付けてきた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「い、嫌だとは言ってないだろ！？##……んで、何をすればいいんだ！」","type":"TXT","id":"v_SR370_0017","src":"/img/common/voice/ogg/v_SR370_0017.949362acbf3e7047519ea0ce5647b3b3.ogg"},{"name":"【俺】","text":"「なに、簡単なことだ。##鬼女にはもったいないそのエロいデカ乳を、##オナホール代わりに使わせろ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「お、オナホっ……？！　く、くそッ##………この、勝手にしろよ………！！」","type":"TXT","id":"v_SR370_0018","src":"/img/common/voice/ogg/v_SR370_0018.12e89849c434ecaa526075af18c0c4de.ogg"},{"name":"【俺】","text":"「ああ、そうさせてもらう」","type":"TXT"},{"name":"","text":"　言いながら、ラークシャシャの露わになった##二つの果実をむにゅぅぅぅと鷲掴む。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんっ？！##あ、そ、そんな乱暴に……ふぁぁ！！」","type":"TXT","id":"v_SR370_0019","src":"/img/common/voice/ogg/v_SR370_0019.ee05e8691285e6aad01cd9b3d114d783.ogg"},{"name":"【俺】","text":"「クク……実にパイズリし甲斐がありそうな、##柔肉だな」","type":"TXT"},{"name":"","text":"　すると、ラークシャシャは何かに##気づいたようにハッと目を見開いた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あ、アタイの胸、##そんなに柔らかいか……？」","type":"TXT","id":"v_SR370_0020","src":"/img/common/voice/ogg/v_SR370_0020.882304e6dc6e46d89ad0691fb0c18dea.ogg"},{"name":"","text":"　おずおずと訊ねるラークシャシャに――","type":"TXT"},{"name":"【俺】","text":"「ああ」","type":"TXT"},{"name":"","text":"　素直にそう告げる。","type":"TXT"},{"name":"","text":"　実際、ラークシャシャの巨乳は##垂れるでもなく、綺麗な丸みを帯びたお椀型を##しており、肌はしっとりとして艶やかだ。","type":"TXT"},{"name":"","text":"　それでいて、十代の少女のように##もちっとして柔らかく、どれだけ触っていても##飽きないほどの、理想的な乳房だった。","type":"TXT"},{"name":"","text":"　ラークシャシャは恋人を見るかのような##柔和な笑みを浮かべ、##頬をほんのり赤く染めた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そうか……##そんなに柔らかいんだな……よかった……」","type":"TXT","id":"v_SR370_0021","src":"/img/common/voice/ogg/v_SR370_0021.2abe61647ffc6ac896bdaaf9c56652ff.ogg"},{"name":"【俺】","text":"「そうさ。お前が妊娠した暁には、##さぞ美味そうな母乳を出してくれるに##違いない」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な？！　ぼ、母乳って……そ、そんな、##まだ先の話だろ……まずは、アタイと##セックスして、妊娠させとくれよ……？」","type":"TXT","id":"v_SR370_0022","src":"/img/common/voice/ogg/v_SR370_0022.643208498862b520a36df4e7ed5529ca.ogg"},{"name":"【俺】","text":"（ククク……強気な女ほど、心の内に隠した##乙女心を引き出すのは容易いものだ……）","type":"TXT"},{"name":"","text":"　俺はズボンの下で苦しそうに##イキリ勃っている怒張を取り出し、##露わになった双乳の間に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"name":"【ラークシャシャ】","text":"「ひゃぅんん！？　……こ、このちんぽ、##あ、熱すぎる……！　ま、まるで熱した##鉄の棒みたいで、胸が火傷する……？！」","effect":"ef02","type":"TXT","id":"v_SR370_0023","src":"/img/common/voice/ogg/v_SR370_0023.37f18eefeb4f8f6a442f0786da454bc2.ogg"},{"name":"【ラークシャシャ】","text":"「それに、ビクビクって脈打って、##アタイの胸の中で震えて……##な、なんて凶暴なちんぽなんだ……！」","type":"TXT","id":"v_SR370_0024","src":"/img/common/voice/ogg/v_SR370_0024.c04e5523f9c8a9cc031b8d04a844966f.ogg"},{"name":"【ラークシャシャ】","text":"「もし、これを膣内に挿れらたら……##アタイのおまんこ、絶対おかしくなる……！」","type":"TXT","id":"v_SR370_0025","src":"/img/common/voice/ogg/v_SR370_0025.17ebc53bf2c96eaf6edbb8f1bbda630f.ogg"},{"name":"","text":"　焼きごてのような熱く滾る逸物に、##ラークシャシャはうっとりと##蕩けた視線を送る。","type":"TXT"},{"name":"","text":"　浅い挿入から、乳山の間で埋もれている##肉棒に力を込め、ラークシャシャを##煽るようにビクビクと震わせてみる。","type":"TXT"},{"name":"","text":"　松茸を連想させるカリ傘が、##乳肉を押し返すように膨らみ、##胸の谷間が肉笠の型を作っていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あぁ、すごい……このちんぽ、アタイの##胸を犯したいってガチガチに硬くなってる……##ますます膨らんで、すごいよ……！」","type":"TXT","id":"v_SR370_0026","src":"/img/common/voice/ogg/v_SR370_0026.ea7eb5beeea0b802e10cc5e9729d218a.ogg"},{"name":"【俺】","text":"「見てるだけじゃなくて、手を動かせ。##こうやって左右からその無駄にデカイ乳で、##ちんぽを挟み込むんだ」","type":"TXT"},{"name":"","text":"　言いながら、ずしりと重量感のある乳袋を##左右から中心に向けて押し込み、##肉棒をみっちりと挟み込む。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひんっ！　さ、左右のおっぱいが、##熱でくっ付いたみたいにちんぽに吸い付いて、##は、離れない……！」","type":"TXT","id":"v_SR370_0027","src":"/img/common/voice/ogg/v_SR370_0027.b6231df3f60bdc56569b2e46126e13d5.ogg"},{"name":"【ラークシャシャ】","text":"「す、すごい……アタイの胸が、ちんぽを##離したくないって、すごい悦んじゃって、##ち、乳首もキュンキュンって、切なくて……」","type":"TXT","id":"v_SR370_0028","src":"/img/common/voice/ogg/v_SR370_0028.8cf8cf2dd9f0440021eabbed9c0ad786.ogg"},{"name":"","text":"　ラークシャシャの言う通り、重たげな乳肉が##ぎゅうぎゅうと剛直を締め付け、##乳圧で押し潰されそうなほどだった。","type":"TXT"},{"name":"","text":"　それでも、その圧迫感が敏感な亀頭と傘裏の##性感帯まで刺激し、否が応にも感じてしまう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ん、ち、ちんぽがまた大きくなってる……！##アタイの胸、気持ちいいのか……？」","type":"TXT","id":"v_SR370_0029","src":"/img/common/voice/ogg/v_SR370_0029.196477bd30666fa9a5976eb7df5fa2b8.ogg"},{"name":"【俺】","text":"「あぁ……中々の乳圧だぞ……##まるでパイズリする為に##生まれた巨乳のようだ……！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぅぅ……！　そ、そんな言い方されたら、##あんたのちんぽを、何回でも##パイズリしたくなるじゃないか……！」","type":"TXT","id":"v_SR370_0030","src":"/img/common/voice/ogg/v_SR370_0030.1fd1a15a962e1c777361164c9f27cb58.ogg"},{"name":"","text":"　ドクンドクン……と、興奮で早鐘を打つ##ラークシャシャの鼓動が、##肉槍に直に伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「ククク……勿論、これからも何回でも##パイズリさせてもらうぞ。##お前は俺の性処理道具なんだからな……！」","type":"TXT"},{"name":"","text":"　言葉尻と同時に、腰を一気に突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"name":"【ラークシャシャ】","text":"「んあぁぁ！　い、いま、ちんぽが##グニグニってアタイの胸に擦れて、##ん……これ、アタイも気持ちいい……！」","effect":"ef02","type":"TXT","id":"v_SR370_0031","src":"/img/common/voice/ogg/v_SR370_0031.ee529a3aad470408b8f0de2dfed23349.ogg"},{"name":"","text":"　根元から肉茎にかけてが胸の谷間に埋まり、##カリから上が胸の谷間から顔を覗かせた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あ……赤黒くてすっごい熱い……##アタイの胸でも収まりきらないなんて、##このちんぽ、大きすぎる……！」","type":"TXT","id":"v_SR370_0032","src":"/img/common/voice/ogg/v_SR370_0032.d137823113920adfc89a2d0788139d5f.ogg"},{"name":"","text":"　嬉しそうに語りながら、今にも熱い体液が##飛び出しそうな亀頭を、恍惚の笑みを##浮かべて見つめるラークシャシャ。","type":"TXT"},{"name":"【俺】","text":"「動くぞ……」","type":"TXT"},{"name":"","text":"　再び腰を引き、ラークシャシャの胸を##犯す為のピストンを開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"name":"【ラークシャシャ】","text":"「ふぁん！！　か、カリが擦れて、##い、いまの凄すぎ……！」","type":"TXT","id":"v_SR370_0033","src":"/img/common/voice/ogg/v_SR370_0033.d1863f81fedc206361ae0b836468fbba.ogg"},{"name":"","text":"　腰を引いた瞬間、##傘裏が柔い乳肉にゴリゴリ擦れ、##快感が背筋をゾクゾクと走り抜けた。","type":"TXT"},{"name":"","text":"　続けて腰を前後させ、##ラークシャシャの胸でパイズリを堪能する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"name":"【ラークシャシャ】","text":"「あんぅぅ！！　ち、ちんぽが、アタイの##胸を犯すのが、い、いい、気持ちいい、##パイズリ気持ちいい……！！」","effect":"ef02","type":"TXT","id":"v_SR370_0034","src":"/img/common/voice/ogg/v_SR370_0034.f3166f4a181308318527dd4bab94b938.ogg"},{"name":"","text":"　まるで膣内を犯しているかのような感覚。##肉竿が女の肉で包み込まれ、ピストンで##感じる様は、膣内セックスと全く同じだった。","type":"TXT"},{"name":"","text":"　動かす度に絶頂を迎えたい衝動が##怒涛のように押し寄せ、全身に総毛立つほどの##快感が駆け巡る。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ちんぽでもっと擦って、思い切り##胸押さえつけて、ちんぽ挟んでくれ！##そのままアタイの胸を犯しまくってくれ！！」","type":"TXT","id":"v_SR370_0035","src":"/img/common/voice/ogg/v_SR370_0035.24279cab3ec6026d69f940078d335c7b.ogg"},{"name":"【ラークシャシャ】","text":"「胸が奥から疼くんだ……！##ちんぽに犯されるの嬉しいって、##パイズリ好きになってるんだよぉ……！！」","type":"TXT","id":"v_SR370_0036","src":"/img/common/voice/ogg/v_SR370_0036.df86fc4da80b862216a9c79c6e9e48f3.ogg"},{"name":"","text":"　感じているのは##ラークシャシャも同じだった。","type":"TXT"},{"name":"","text":"　盛りのついたメス猫のように発情し、##頭に浮かんだ卑猥な言葉を##躊躇なく口にしてしまう。","type":"TXT"},{"name":"","text":"　そんなラークシャシャに、##ある条件を持ちかける。","type":"TXT"},{"name":"【俺】","text":"「ラークシャシャ、胸だけじゃなくて、##本当はもっと大事な所に##ちんぽが欲しいだろう？」","type":"TXT"},{"name":"","text":"　途端、ラークシャシャの体が##ビクンと跳ねる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぅぅ……そ、そんなこと言われたら、##おまんこが切なくなる……！」","type":"TXT","id":"v_SR370_0037","src":"/img/common/voice/ogg/v_SR370_0037.813c53a89fa560b49499e431b7021712.ogg"},{"name":"【ラークシャシャ】","text":"「そ、そうだよ……！　アタイの##おまんこに……あんたの、ち、ちんぽ汁を……##あんたの孕み汁を、出して欲しいんだ……！」","type":"TXT","id":"v_SR370_0038","src":"/img/common/voice/ogg/v_SR370_0038.16e35c209d1de021c2b59fb30323f1eb.ogg"},{"name":"【ラークシャシャ】","text":"「あんたの精子で受精したいんだ……！##あんたの子供を孕ませておくれ……！##腰が立たなくなるまでセックスしてくれ！！」","type":"TXT","id":"v_SR370_0039","src":"/img/common/voice/ogg/v_SR370_0039.e9a42a4f3b2f7af1ecfe886884dee3f1.ogg"},{"name":"【俺】","text":"「ククク……種付けしてやってもいいが、##その条件として、ちょっとした##任務をやってもらいたい」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「に、任務……？　そ、それをしたら、##あんたの精液を、アタイのおまんこに、##妊娠するまで出してくれるのか……？」","type":"TXT","id":"v_SR370_0040","src":"/img/common/voice/ogg/v_SR370_0040.d642602ec4269616a4dfacb1831bd7bc.ogg"},{"name":"【俺】","text":"「あぁそうだ。無論、出来ればの話だが」","type":"TXT"},{"name":"","text":"　すると、ラークシャシャは##嬉々とした表情を浮かべた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「や、やる、やるぞ！！　何でもするから、##絶対に成功させるから……そしたら、##アタイは、あんたの子を孕むから……！！」","type":"TXT","id":"v_SR370_0041","src":"/img/common/voice/ogg/v_SR370_0041.124ced14f2b8adb3baf2247981a96765.ogg"},{"name":"【俺】","text":"「ククク……その意気や良し。##では、その条件だが――」","type":"TXT"},{"name":"","text":"　米連の組織の一つ、父である弾正に##協力し敵対する組織“Ｇ”というものがある。","type":"TXT"},{"name":"","text":"　Ｇに関連していると##目される米連大使館付きの##駐在武官、フォーク大佐の動向を探る為に、","type":"TXT"},{"name":"","text":"　彼が足繁く通う娼館への潜入……。","type":"TXT"},{"name":"","text":"　それが、任務の内容だった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、それは……アタイに、娼婦になって##侵入しろというのか……！？」","type":"TXT","id":"v_SR370_0042","src":"/img/common/voice/ogg/v_SR370_0042.3a5f7c8f5f8143f3bc5ce4a392aea1ae.ogg"},{"name":"【俺】","text":"「その娼館は淫魔族が支配する場所だ。##淫魔族のある幹部が俺に協力を約束した。##潜入を手助けしてくれるそうだ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「……そ、そんなの無理だ！　なんで##アタイが、あんた以外の男に媚び売るような##真似を……それも、体を使って……」","type":"TXT","id":"v_SR370_0043","src":"/img/common/voice/ogg/v_SR370_0043.f60156936a6d9a91dd2f6b31f8757ff4.ogg"},{"name":"","text":"　俺は一拍間を置き、##そっと囁くように言葉を紡ぐ。","type":"TXT"},{"name":"【俺】","text":"「この過酷な任務は、お前しか頼める者が##居ないんだ。お前にしか出来ない事なんだ。##それでもダメか……？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「！！　そそ、そんな事言われたって、##あ、アタイは……」","type":"TXT","id":"v_SR370_0044","src":"/img/common/voice/ogg/v_SR370_0044.9b401ecf9ab85e87d4c96c8304134dab.ogg"},{"name":"","text":"　ラークシャシャは照れたように俯き、##モジモジと体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「頼む。お前にしか出来ないんだ」","type":"TXT"},{"name":"","text":"　そう追撃を加えると。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そうか……？##あ、アタイにしか出来ないんだな……？」","type":"TXT","id":"v_SR370_0045","src":"/img/common/voice/ogg/v_SR370_0045.8bbb2806ec2ded9876212c7207d3168c.ogg"},{"name":"【ラークシャシャ】","text":"「分かったよ……娼婦でもなんでも##やってやる……！　だから、終わったら、##いっぱい抱いておくれよ……？」","type":"TXT","id":"v_SR370_0046","src":"/img/common/voice/ogg/v_SR370_0046.3a9df644b2115f6714c6d6a5bb9641b3.ogg"},{"name":"","text":"　えへへ、と少女のような屈託のない笑みを##浮かべ、了承の意を示すラークシャシャ。","type":"TXT"},{"name":"【俺】","text":"「ククク……よし、決まりだな……！」","type":"TXT"},{"name":"","text":"　ピストンの速度を速め、##パイズリを再開する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"name":"【ラークシャシャ】","text":"「んあぁぁ！　も、もう、調子に乗りすぎ##……んうぅ！！　そ、そんなに速く動かれたら##ち、ちんぽが擦れすぎて……！」","effect":"ef02","type":"TXT","id":"v_SR370_0047","src":"/img/common/voice/ogg/v_SR370_0047.943bc22ce9073b7483f75e73df296184.ogg"},{"name":"","text":"　鈴口から溢れ出た先走り汁を塗りたくる##ようにして腰を前後させ、滑りの良くなった##乳肉で、逸物を扱き上げていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふぁぁぁ！　あっ、あん、あっ……##い、イイ……！　ヌルヌルちんぽで##犯されるのイイ、気持ちいい……！！」","type":"TXT","id":"v_SR370_0048","src":"/img/common/voice/ogg/v_SR370_0048.e8beb4c3de1234f5fe945ed42dfe10de.ogg"},{"name":"【ラークシャシャ】","text":"「んぅぅ……熱くて硬いのが、アタイの胸を##ぐちょぐちょに……あぁぁんん！　こんな##激しくされたらか、感じすぎる……はぁん！」","type":"TXT","id":"v_SR370_0049","src":"/img/common/voice/ogg/v_SR370_0049.d9fdbe52e7810bf0125dd4f85f59ab4a.ogg"},{"name":"","text":"　ラークシャシャ自身もノリノリで##喘ぎ声を上げ、パイズリで感じていく。","type":"TXT"},{"name":"【俺】","text":"「種付けしてもらえるのが##そんなに嬉しいか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「！？　そ、そうだ！　早くあんたの##ちんぽ汁をアタイの子宮に注いで欲しくって、##体が疼いて、発情しっぱなしなんだよ……！」","type":"TXT","id":"v_SR370_0050","src":"/img/common/voice/ogg/v_SR370_0050.192b04f848f999eb8f58dae2d4d78fde.ogg"},{"name":"","text":"　ラークシャシャの発情臭が増し、##猥褻な熱気に包まれた。","type":"TXT"},{"name":"","text":"　高まった性感が海綿体に血液を呼び集め、##絶頂に向けて見る見る膨張していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370b","src":"/img/pc/hello_script/ev/M/SR370b.de36ae50172cd3e1f59d93842a9b5c2f.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR370c","src":"/img/pc/hello_script/ev/M/SR370c.5caeef47a270435af845eef71432f62a.jpg"},{"name":"【ラークシャシャ】","text":"「んああぁぁ！！　ま、またちんぽが##熱く大きくなって、先っぽがビクビク震えてる##……い、今にも出そうじゃないか……！！」","effect":"ef02","type":"TXT","id":"v_SR370_0051","src":"/img/common/voice/ogg/v_SR370_0051.a45de0141165a6812680dcc6067461d0.ogg"},{"name":"【俺】","text":"「あぁ……そろそろ出すぞ……！##お前のデカ乳に、射精してやる……！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あんぅ！？　ほ、本当はおまんこを使って##子宮にキスしながら中出しして欲しいけど、##きょ、今日の所は仕方ないね……！！」","type":"TXT","id":"v_SR370_0052","src":"/img/common/voice/ogg/v_SR370_0052.0b3ed4f0d71e4fb66fffb27114ea4d5f.ogg"},{"name":"【ラークシャシャ】","text":"「いいよちんぽ汁ビュクビュク出しな……！##アタイのおっぱいと顔に、熱くて##どろどろの濃厚精液、全部出してくれ！！」","type":"TXT","id":"v_SR370_0053","src":"/img/common/voice/ogg/v_SR370_0053.64391e32065418cf9168e184691a8d97.ogg"},{"name":"【ラークシャシャ】","text":"「あ、アタイも、ちんぽでおっぱい##擦られまくって、んぅう……あ、アタイも##イキそうだからちんぽ汁ぶっかけてくれ！！」","type":"TXT","id":"v_SR370_0054","src":"/img/common/voice/ogg/v_SR370_0054.c8ee637b8113cd6b53c95e3ad95837c6.ogg"},{"name":"","text":"　俺はラストスパートとばかりに、##高速で腰を振り立てる。","type":"TXT"},{"name":"【俺】","text":"「で、出る！！　口を開けろ、口と胸で、##俺のザーメンを全部受け止めろ！！」","type":"TXT"},{"name":"","text":"　ラークシャシャは、##言われた通りに大口を開け、##舌をベロンとだらしなく出した。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「き、来へ！　アタイに全部ぶっかけへぇ！！##あんたの男汁、びゅーびゅーだひてぇぇぇ！！##ちょうらぁぁい！！」","type":"TXT","id":"v_SR370_0055","src":"/img/common/voice/ogg/v_SR370_0055.110954ca8585683bac1b1d75593752c2.ogg"},{"name":"","text":"　大量の、灼熱のザーメンシャワーが、##膨らんだ鈴口から迸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR370d","src":"/img/pc/hello_script/ev/M/SR370d.d7c7c992dc3a3b3458d0767d44446dfc.jpg"},{"name":"【ラークシャシャ】","text":"「ほひぃぃぃぃ！！！！　でてりゅぅぅう！！##あっついしぇいえき来てりゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR370_0056","src":"/img/common/voice/ogg/v_SR370_0056.229dfe1b374f1b8b3d2f81c255163f55.ogg"},{"name":"【ラークシャシャ】","text":"「これしゅごいのぉぉぉ！！　おまんこに##欲しいのぉぉ！！　あんたのちんぽ汁しゅきぃ##らいしゅきぃぃぃぃ！！」","type":"TXT","id":"v_SR370_0057","src":"/img/common/voice/ogg/v_SR370_0057.a4a5e0c1faebd729d4740eee8f68cb1f.ogg"},{"name":"","text":"　ラークシャシャも絶頂アクメを迎えたのか、##全身をビクビクと##痙攣したように震わせている。","type":"TXT"},{"name":"","text":"　ラークシャシャの口どころか、鼻やおでこ、##顔面だけに飽き足らず、髪にまで届くほどの##大量の精液が飛び散る。","type":"TXT"},{"name":"","text":"　発情しきったラークシャシャは、それらを##全て受け止めんばかりに大口を開け垂れ落ちた##子種汁を舌で掬い取り、咀嚼していた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁ……ちんぽ汁おいひぃ……ん……れろ、##じゅる……んん……こんなのおまんこに##中出ひされたら、絶対妊娠すりゅぅ……！」","type":"TXT","id":"v_SR370_0058","src":"/img/common/voice/ogg/v_SR370_0058.5fe21a3c869ec6db3254880356b4dec6.ogg"},{"name":"","text":"　自分の髪についたスペルマを##まるで気にする事も無く、目の前の精液の味と##感触に酔いしれている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁ……こんなちんぽ汁出されたらぁ、##アタイ、感じひゃぅぅ……！！」","type":"TXT","id":"v_SR370_0059","src":"/img/common/voice/ogg/v_SR370_0059.eeb922e79ccc32fb537e05e061a46a7e.ogg"},{"name":"","text":"　ビクンビクンと痙攣したように体が##震えたかと思うと、ラークシャシャの##メロン乳がばるんばるんと揺れ弾む。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んふぅ……乳首ぃ……おっぱいが、##ちんぽ汁もらって悦んでりゅぅ……##はぁん……精液しゅきぃ……」","type":"TXT","id":"v_SR370_0060","src":"/img/common/voice/ogg/v_SR370_0060.58c0d18627f3f7eb1bfda6d0e8f5fac4.ogg"},{"name":"","text":"　見ると、乳輪がぷっくりと盛り上がり、##乳丘の頂が硬くピンと尖っていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……パイズリだけでここまで感じるとは##……鬼というのはまんこを##使わなくてもいいらしいな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ち、違うぅん……！！　あ、アタイは、##あんたのちんぽと孕ませ汁がしゅきだからぁ、##こんなになってるだけれぇ……！」","type":"TXT","id":"v_SR370_0061","src":"/img/common/voice/ogg/v_SR370_0061.b754c8eb43abff9236b5a4c91c8c9e3b.ogg"},{"name":"【ラークシャシャ】","text":"「や、やっぱり、おまんこにちんぽ挿れて、##ズブズブぐちゅぐちゅ、パンパンドビュドビュ##してくれないと、ダメなんだぁ……！」","type":"TXT","id":"v_SR370_0062","src":"/img/common/voice/ogg/v_SR370_0062.20b80067f89c46da84c6a26835ffd05f.ogg"},{"name":"","text":"　発情し過ぎたのか、ラークシャシャは##下品な言葉を饒舌に並べ立てて、##中出しセックスを懇願する。","type":"TXT"},{"name":"【俺】","text":"「ククク……ここまで従順に##調教されているお前なら、##任務もこなせそうだな」","type":"TXT"},{"name":"","text":"　一旦、ラークシャシャの上から離れる。","type":"TXT"},{"name":"","text":"　大量に射精した後にも関わらず、男根は##未だにその硬さを維持し、凶暴に反り返って、##その存在を誇示していた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ら、らにするのぉ……？」","type":"TXT","id":"v_SR370_0063","src":"/img/common/voice/ogg/v_SR370_0063.f7c78e6a861ee4b20062f5cbaeed3f38.ogg"},{"name":"【俺】","text":"「任務を引き受けたと了承の証として、##小便を飲め」","type":"TXT"},{"name":"","text":"　催してきた肉棒が、ブルっと震える。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「お、おひっこを……？」","type":"TXT","id":"v_SR370_0064","src":"/img/common/voice/ogg/v_SR370_0064.6f4e7b4ce80c74edc2cc712f01b669ac.ogg"},{"name":"","text":"　ラークシャシャは流石に戸惑ったような##反応を示したものの、すぐに満面の##笑みを浮かべ、首を縦に振った。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「分かったぁ……アタイにあんたの##おひっこ飲まへろぉ……！　あんたが##出したのならなんだって飲んでやるぅ……！」","type":"TXT","id":"v_SR370_0065","src":"/img/common/voice/ogg/v_SR370_0065.946fc3948f24f035075d13e5e8adf506.ogg"},{"name":"","text":"　舌をベロンと出しっぱなしの##ラークシャシャは、酔っ払いのような##呂律で答える。","type":"TXT"},{"name":"【俺】","text":"「くくく……いい答えだ……！」","type":"TXT"},{"name":"","text":"　イチモツをラークシャシャの口に向け、##下半身に力を込めて、放出を促す。","type":"TXT"},{"name":"","text":"　やがて、尿道に灼けるような熱い感覚が##津波のように襲い掛かり、残っていた白濁の##残滓を押しのけるようにして黄金水が迸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR370e","src":"/img/pc/hello_script/ev/M/SR370e.89a05a24ecc17e45d60e7c7abac30be0.jpg"},{"name":"【ラークシャシャ】","text":"「おぼぉ！　あ、あじゅっ……！　おん、##ん、んぐ……！　ごく、ごく、ごく……」","effect":"ef02","type":"TXT","id":"v_SR370_0066","src":"/img/common/voice/ogg/v_SR370_0066.c896a2370b660cb07d209f878a1f9c7d.ogg"},{"name":"","text":"　ラークシャシャはイったように全身を##震わせながら、喉を鳴らして##小便を飲んでゆく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぐ……ごぐ、ごぐ、ごぐ……えれ……##じゅ、れじゅる……じゅぶ、ん、れろ……##ん……ごく、ごく……」","type":"TXT","id":"v_SR370_0067","src":"/img/common/voice/ogg/v_SR370_0067.329ddbc18339c8d1fe733a034137c155.ogg"},{"name":"","text":"　さらに、顔にかかったザーメンを舌で掬って##混ぜ合わせ、ブレンドした排泄液を##体内に取り込んでいく。","type":"TXT"},{"name":"【俺】","text":"「女は男の排泄を体に含みたい願望があると##聞いた事があるが、まさにいま目の前で##それを実演してくれてるのだな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んん……はぁい……あんたの出して##くれたのなら、なんだって飲むよぉ……！##でも一番はやっぱりぃ、精液だぁ……♪」","type":"TXT","id":"v_SR370_0068","src":"/img/common/voice/ogg/v_SR370_0068.ab550535c76a3b98c64b7c791f4d22f8.ogg"},{"name":"","text":"　恍惚の笑みを浮かべ、##一滴残らず小便と精液を##飲み下していくラークシャシャ。","type":"TXT"},{"name":"","text":"　残虐な鬼族とは思えぬその姿に、##思わず嘲笑が漏れてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR370f","src":"/img/pc/hello_script/ev/M/SR370f.d8e51e3d73589bc92c56ab36f2639d78.jpg"},{"name":"【ラークシャシャ】","text":"「はぁ……いっぱい飲んらぁ……へへへ##……ちんぽ汁しゅきぃ……ちんぽぉ、##ちんぽぉ……カウパー汁ぅ……」","type":"TXT","id":"v_SR370_0069","src":"/img/common/voice/ogg/v_SR370_0069.051a896f2a2eec39a086b3f97277b721.ogg"},{"name":"","text":"　精飲、尿飲を終えたラークシャシャは、##トロンと蕩けた目で視線を##宙に泳がせている。","type":"TXT"},{"name":"","text":"　頭の中はちんぽと精液しかない##というばかりに、男性器とそこから##出る体液の名を連呼するラークシャシャ。","type":"TXT"},{"name":"【俺】","text":"「今から娼婦の練習だ。小便の礼は？」","type":"TXT"},{"name":"","text":"　そう問うと、最初はぼんやりとした意識で##疑問符を浮かべていたが、すぐに、##ぎこちない被虐の笑顔を浮かべた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「……しぇいえきも、おひっこもぉ……##ぜーんぶ、とってもおいひかったれしゅ##……えへ♪」","type":"TXT","id":"v_SR370_0070","src":"/img/common/voice/ogg/v_SR370_0070.2a7b09be397b1e33bf5d39434d16b8a4.ogg"},{"name":"","text":"　ラークシャシャは、娼婦どころか、##完全なる肉奴隷としての##変態的な笑顔を浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8765382","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c558",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc370a","src":"/img/pc/hello_script/bg/M/srnc370a.d0cb7f0f20922335f86809e19a7e224d.jpg"},{"name":"","text":"　ラークシャシャに##任務を任せた夜から数週間後。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc371a","src":"/img/pc/hello_script/bg/M/srnc371a.0b75406cb70cee78026c7c313002507d.jpg"},{"name":"","text":"　魔都・東京の地下に広がる歓楽街……##もとい闇の町、ヨミハラにある娼窟。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc371b","src":"/img/pc/hello_script/bg/M/srnc371b.2626575e9f2388b136a579ea8e0b0607.jpg"},{"name":"","text":"　淫魔族支配下のある娼館がそこにある。","type":"TXT"},{"name":"","text":"　バニー姿の娼婦たちがそれぞれのテーブルに##着き、酒やその肉体で客たちに##濃厚なサービスを行っている淫猥なるサロン。","type":"TXT"},{"name":"","text":"　その中に、ラークシャシャの姿があった。","type":"TXT"},{"name":"","text":"　鬼族の女が働いているのは珍しく、##客や他の娼婦から常に##好奇の視線を浴びていた。","type":"TXT"},{"name":"","text":"　ただでさえ慣れない事で##精神を浪費しているのに、","type":"TXT"},{"name":"","text":"　そのうえ任務もこなさなければならず、##二重の重圧に四苦八苦しているのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR371a","src":"/img/pc/hello_script/ev/M/SR371a.abbc154f8c3af0ad08f8753b6632f6bd.jpg"},{"name":"【フォーク大佐】","text":"「ヘイ、お前が噂の角付きビッチか。##名前は？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ら、ラーシュと申します……お客様」","type":"TXT","id":"v_SR371_0000","src":"/img/common/voice/ogg/v_SR371_0000.219267046ed70f7e94ce55c3fefbe752.ogg"},{"name":"【ラークシャシャ】","text":"（だ、誰がビッチだって……？##くっ、でもここはガマンしねぇと……）","type":"TXT","id":"v_SR371_0001","src":"/img/common/voice/ogg/v_SR371_0001.39ceb90f74bf913ad105ec68f1662253.ogg"},{"name":"","text":"　今宵、ラークシャシャはターゲットとなる##米連の駐在武官、フォーク大佐の##相手をさせられていた。","type":"TXT"},{"name":"","text":"　ふうまから子種をもらう為に敵対勢力傘下の##娼館に潜入した彼女は、その外見と##鬼族である事から、否が応にも目立った。","type":"TXT"},{"name":"","text":"　しかしそれが功を奏し、潜入後まもなく##標的からの指名を受ける事に成功。##こうしてチャンスが巡ってきた。","type":"TXT"},{"name":"","text":"　だが、今回はフォークの命令で黒人男娼の##相手をさせられる事になってしまう。##上客の命令には逆らえず、男娼の上に跨る。","type":"TXT"},{"name":"","text":"　股間のすぐ下には隆々とした三十センチ級の##野太い巨根がそびえ勃ち、##今か今かと挿入を待ちわびていた。","type":"TXT"},{"name":"","text":"　鬼族の戦士として男娼という、下劣な男の##肉棒を受けるのは屈辱中の屈辱であり、##怒りで全身が震えるほどだった。","type":"TXT"},{"name":"【フォーク】","text":"「いいぞ、その表情。##お前は俺の好みにぴったりだ」","type":"TXT"},{"name":"","text":"　そんなラークシャシャの姿に、##フォークは嘲笑を浮かべて煽り立てる。","type":"TXT"},{"name":"","text":"　すぐにでも殴り殺してやりたい衝動に##駆られるラークシャシャだが、","type":"TXT"},{"name":"","text":"　ふうまに種付けされたい一心で、##懸命に自分を殺していた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「…………そ、それはありがとう御座います##……はは」","type":"TXT","id":"v_SR371_0002","src":"/img/common/voice/ogg/v_SR371_0002.e9add7399bb8d4cdd4a7fe7e9c06367f.ogg"},{"name":"","text":"　辛うじて笑ってみせたラークシャシャに、##フォークはニヤリとほくそ笑む","type":"TXT"},{"name":"【フォーク】","text":"「瞳の奥に隠した強い意思、俺はお前みたいな##生意気なデカ女を嬲るのが大好きなのだ。##戦争で不能になってからは特にな」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふ、ふのう……？##……そ、そうですか」","type":"TXT","id":"v_SR371_0003","src":"/img/common/voice/ogg/v_SR371_0003.b34db9727b4fefb52bfd78deb9a104a5.ogg"},{"name":"【ラークシャシャ】","text":"（なんだ、ただの腑抜けの##インポ野郎か……ダセぇ……）","type":"TXT","id":"v_SR371_0004","src":"/img/common/voice/ogg/v_SR371_0004.d42e1ddab4f7511a482fa6afc706b44d.ogg"},{"name":"【フォーク】","text":"「フフ、そのお陰で##真の情欲の世界に覚醒したのだ」","type":"TXT"},{"name":"【フォーク】","text":"「この鍛えられた腹筋、##切り落とし甲斐のある女豹のような##両腕と両脚、完璧だ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はっ？！　き、切り落としっ！？」","effect":"ef02","type":"TXT","id":"v_SR371_0005","src":"/img/common/voice/ogg/v_SR371_0005.2ff32985fff62390c75fe41afaf07f87.ogg"},{"name":"","text":"　ゾワ、と全身が総毛立ち、##背筋に冷たい物が走る。","type":"TXT"},{"name":"【フォーク】","text":"「なんだ？　館主から聞いてなかったのか？##館主には十分に金を積んである。##母親を病から救う為に大金がいるんだろう？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「え？！　は、母親っ？」","effect":"ef02","type":"TXT","id":"v_SR371_0006","src":"/img/common/voice/ogg/v_SR371_0006.6a933d8ddc4bf850b1eea615a9d67df3.ogg"},{"name":"","text":"　何だよその設定は！！　……と、##ラークシャシャは呆気にとられてしまう。","type":"TXT"},{"name":"【フォーク】","text":"「なんだ違うのか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あ、い、いえ！##そ、その通りです、はい……」","type":"TXT","id":"v_SR371_0007","src":"/img/common/voice/ogg/v_SR371_0007.f3e640777470aea36872638c47e6d5c6.ogg"},{"name":"【フォーク】","text":"「ふむ！　お前の親孝行に免じて“達磨”に##するのはもう少し先にしてやる。まあ、##心配するな。手足は無くとも生きていける」","type":"TXT"},{"name":"【ラークシャシャ】","text":"（はぁ？！　な、なに無茶苦茶言ってんだ、##このサイコ野郎！！！）","type":"TXT","id":"v_SR371_0008","src":"/img/common/voice/ogg/v_SR371_0008.c8e061faf354449b0f8bc86516172ef3.ogg"},{"name":"【フォーク】","text":"「飽きたらサイボーグの手足をつけて##解放してもやる。俺は優しいだろう？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「……は、はい……と、とても……」","type":"TXT","id":"v_SR371_0009","src":"/img/common/voice/ogg/v_SR371_0009.80bb232b53ba44d7b01d26470b10123d.ogg"},{"name":"【ラークシャシャ】","text":"（この変態クソ野郎っ……達磨だと？##用が済んだら、絶対ぶっ殺してやる……！！）","type":"TXT","id":"v_SR371_0010","src":"/img/common/voice/ogg/v_SR371_0010.f7cdacb07dfed588ffcbe97ce2cc204b.ogg"},{"name":"","text":"　あまりに理不尽な要求に、ラークシャシャは##怒りと蔑みの感情を募らせる。","type":"TXT"},{"name":"【フォーク】","text":"「フフ、その素直さに免じて、##特別にそいつのデカイちんぽを##挿れさせてやってもいいぞ」","type":"TXT"},{"name":"","text":"　フォークが指さした先で、##黒々とした男根がビクンと震える。","type":"TXT"},{"name":"","text":"　客にこう言われた時、当然だが娼婦は嫌でも##挿入しなければならない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、それでは失礼します……」","type":"TXT","id":"v_SR371_0011","src":"/img/common/voice/ogg/v_SR371_0011.5188197cd6aabd8ae767bd6829da74a0.ogg"},{"name":"","text":"　ラークシャシャが股布をずらそうとすると、##フォークが割って入った。","type":"TXT"},{"name":"【フォーク】","text":"「おい、誰がすぐに挿れていいと言った？！##娼婦は娼婦らしく、##おねだりしてみせるのが礼儀だろうがッ！」","type":"TXT"},{"name":"","text":"　フォークは眉根を吊り上げ、##機嫌悪く怒号を飛ばす。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（はぁ？！　……こ、こんなもん、##挿れたい訳ないだろーが……！）","effect":"ef02","type":"TXT","id":"v_SR371_0012","src":"/img/common/voice/ogg/v_SR371_0012.cc6680f2b13321b46a87d1a64495408f.ogg"},{"name":"【ラークシャシャ】","text":"「も、申し訳ございません……あの、##これを挿れさせてください……」","type":"TXT","id":"v_SR371_0013","src":"/img/common/voice/ogg/v_SR371_0013.5ea0f95530b870021b358443b52e53fc.ogg"},{"name":"【フォーク】","text":"「あぁん？　聞こえないなぁ～？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"（ちっ、こ、この野郎……任務が終わったら、##本当の本当に、絶対にぶっ殺す！！！！）","type":"TXT","id":"v_SR371_0014","src":"/img/common/voice/ogg/v_SR371_0014.d8c35c1046abbbcc604547a410dc758a.ogg"},{"name":"【ラークシャシャ】","text":"「お、お願いします。アタイの……##じゃなくて、わたしのアソコに、##挿れさせてください」","type":"TXT","id":"v_SR371_0015","src":"/img/common/voice/ogg/v_SR371_0015.681262d963265d948bbbaa1a3671de75.ogg"},{"name":"【フォーク】","text":"「ハハハハハ！　いいぞいいぞ。##もっと甘くおねだりして見せろ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「えぇ？！　……こ、この人のちんぽを、##アソコに挿れさせてください。##思い切りズコバコさせてください……」","type":"TXT","id":"v_SR371_0016","src":"/img/common/voice/ogg/v_SR371_0016.12f859dbbda355e410dfebbfa6d0dd4b.ogg"},{"name":"【フォーク】","text":"「もう一回」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「は、早く、わたしのおまんこにちんぽを##挿れさせてください、お願いです！！」","type":"TXT","id":"v_SR371_0017","src":"/img/common/voice/ogg/v_SR371_0017.30a6cb7bcd14c016ca5118432a3a342e.ogg"},{"name":"【フォーク】","text":"「もう一回だっっ！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「もう我慢出来ないんです！！　わたしの##ヌレヌレおまんこに、ギンギンに勃起した##デカちんぽを挿れさせてくださいっ！！」","type":"TXT","id":"v_SR371_0018","src":"/img/common/voice/ogg/v_SR371_0018.740b5d2aede3a714fe21648ca1a5d85c.ogg"},{"name":"【ラークシャシャ】","text":"「子宮に思いっきり出していいですから、##おまんこセックスいっぱいしてください！##中出しセックスさせてくださいぃぃ！！」","type":"TXT","id":"v_SR371_0019","src":"/img/common/voice/ogg/v_SR371_0019.b8aeefad8f41e26902b0251c8e8ce0ec.ogg"},{"name":"","text":"　隣の部屋まで届くほどの大声で##おねだりすると、フォークは爆笑する。","type":"TXT"},{"name":"【フォーク】","text":"「ハッハッハッハッハ！！　そんなにこいつの##デカマラが欲しいか！　いいだろう、##挿れさせてやる！」","type":"TXT"},{"name":"","text":"　フォークはどこからともなく##ハサミを取り出し、ラークシャシャの##股間に持っていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「へ？！　な、何を？！」","effect":"ef02","type":"TXT","id":"v_SR371_0020","src":"/img/common/voice/ogg/v_SR371_0020.6692c666e33cc5598142e338c075d7bd.ogg"},{"name":"【フォーク】","text":"「動くなよ？　下手な動きをしたら、##処女みたいにドバドバ流血する事に##なるかもしれんからなぁ」","type":"TXT"},{"name":"","text":"　言いながら、フォークはレオタードの##股間部分に切り込みをいれ、わざと##時間をかけて、ゆっくりと穴を開けていく。","type":"TXT"},{"name":"","text":"　ラークシャシャは刃の冷たい感触を##感じながら、大陰唇が傷つかないよう、##足をぶるぶる震わせながら体勢を維持する。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くっ……あ、危ない……！##は、早くしてください……」","type":"TXT","id":"v_SR371_0021","src":"/img/common/voice/ogg/v_SR371_0021.482a47f2e491b61e2e224daa48529009.ogg"},{"name":"【フォーク】","text":"「クク、まぁそんな焦るな。##……ん、こんなもんでいいだろう」","type":"TXT"},{"name":"","text":"　フォークが手を離すと、##パックリと開いた穴から盛り上がった##恥丘が顔を覗かせていた。","type":"TXT"},{"name":"","text":"　度重なる恥辱によって火照った股間部から##むわっとした淫臭が漂い、その熱に##当てられた男娼の肉笠がぶるっと震えた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（ぐぅ……どこまで##変態趣味なんだこいつは……！）","type":"TXT","id":"v_SR371_0022","src":"/img/common/voice/ogg/v_SR371_0022.4e2aa857e26cc2b9318fe5ebf9021d8a.ogg"},{"name":"","text":"　ラークシャシャが苦しそうにしている姿を##見て、ニヤニヤと笑むフォーク。##そして、挿入を促す目配せをしてきた。","type":"TXT"},{"name":"【フォーク】","text":"「待たせたな。さぁ挿れるがいい！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はい……し、失礼します……」","type":"TXT","id":"v_SR371_0023","src":"/img/common/voice/ogg/v_SR371_0023.b5f6d03e74bee014958927d5f89a656f.ogg"},{"name":"","text":"　手を使わず、股間を動かして陰部と亀頭の##角度を合わせ、性器同士が触れた所で、##ゆっくりと腰を落としていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ん……久しぶりだから、挿れにくい##……ていうか、これ、デカすぎる……！##本当に入るのか、これ……？！」","type":"TXT","id":"v_SR371_0024","src":"/img/common/voice/ogg/v_SR371_0024.51c7407deab7ea520064984018229a62.ogg"},{"name":"","text":"　エラの張ったカリ傘は想像以上に大きく、##グイグイと腰を押し込んでも、##先端すら挿れるのに難儀してしまう。","type":"TXT"},{"name":"【フォーク】","text":"「ほお。お前みたいなデカ女なら、まんこも##ガバガバかと思ったが、流石にそいつの##デカちんぽには苦労するか」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「が、ガバガバって……」","type":"TXT","id":"v_SR371_0025","src":"/img/common/voice/ogg/v_SR371_0025.00afbc5892eb227e44696b8dc77a3316.ogg"},{"name":"【フォーク】","text":"「……挿れられなければ、##今すぐ手足を切り落としてやるぞ？」","type":"TXT"},{"name":"","text":"　理不尽な要求に、##ラークシャシャは怒りで目を見開く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"（なっ？！　く、くそ、クソ……！！）","effect":"ef02","type":"TXT","id":"v_SR371_0026","src":"/img/common/voice/ogg/v_SR371_0026.de8a2ef89524e45bf8007782739e91bf.ogg"},{"name":"【ラークシャシャ】","text":"「だ、大丈夫ですから！##いま、挿れますから……！　くっ……」","type":"TXT","id":"v_SR371_0027","src":"/img/common/voice/ogg/v_SR371_0027.b51a74c8fb0520992b9ccbcc364c3f9d.ogg"},{"name":"","text":"　覚悟を決めたラークシャシャは、##大きく深呼吸し、勢いをつけて腰を落とした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR371b","src":"/img/pc/hello_script/ev/M/SR371b.5fbde42252ba31490fc33b99262d179e.jpg"},{"name":"【ラークシャシャ】","text":"「んぎっっっ？！！？##ひうぅぅぅぅぅぅぅう！！！！！##ああぁあ、あじゅいいいぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR371_0028","src":"/img/common/voice/ogg/v_SR371_0028.3892f4d9b18a83c408e564f56731388e.ogg"},{"name":"","text":"　ずぶりゅ、と男娼の肉笠が浅く挿入される。##久しぶりの男根、それも大きすぎる##巨根の挿入で、快楽汁がドバドバ放出される。","type":"TXT"},{"name":"","text":"　膣襞から愛液が滅茶苦茶に溢れ、##媚肉がぎゅうぅぅぅぅと思い切り締まった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひ、久しぶりなのに……い、いきなり##こんなデカいの挿れたら、や、ヤバイ……！！##カリがで、でかすぎて……！！」","type":"TXT","id":"v_SR371_0029","src":"/img/common/voice/ogg/v_SR371_0029.9ab4d863c9129ed08cd1f6c274ba99c5.ogg"},{"name":"【ラークシャシャ】","text":"「い、イイとこに、擦れっぱなしで##……これヤバイ、ヤバイ、ヤバイ！！！」","type":"TXT","id":"v_SR371_0030","src":"/img/common/voice/ogg/v_SR371_0030.de3566db506790bf28870ff402a23a08.ogg"},{"name":"","text":"　三割ほどしか挿入っていないながらも、##彼女の媚肉の感じる部分をカリで押し拡げられ##否が応にも肉体は悦んでしまう。","type":"TXT"},{"name":"","text":"　それでも感じているのがバレるまいと、##歯を食い縛って男娼を睨み付ける。","type":"TXT"},{"name":"【フォーク】","text":"「どうだこの店一番の男娼ちんぽは？##嬉しいか？」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐ、くく……は、はぃ……##と、とっても嬉しぃ、です……っ！！」","type":"TXT","id":"v_SR371_0031","src":"/img/common/voice/ogg/v_SR371_0031.2b805642e8c6bfb7f1ddb276de985eb7.ogg"},{"name":"【ラークシャシャ】","text":"（だ、男娼ごときがあたしの……##に、任務が済んだら殺してやる……##クソクソクソッ！！）","type":"TXT","id":"v_SR371_0032","src":"/img/common/voice/ogg/v_SR371_0032.262b826a72a4c7fd07bf2b99370be436.ogg"},{"name":"【ラークシャシャ】","text":"「あぁぁ……でも、でも……く、##あ、アソコが切なくなってぇ……##ううぅぅ……！！」","type":"TXT","id":"v_SR371_0033","src":"/img/common/voice/ogg/v_SR371_0033.f9d40689b0eae1e2e6c8ac69dca34abb.ogg"},{"name":"","text":"　これくらい、と高を括っていたが、##久方ぶりの男棒の感触は想像以上に凄まじく、","type":"TXT"},{"name":"","text":"　持て余していた体には余りにも##刺激が強すぎた。","type":"TXT"},{"name":"","text":"　それ以上の挿入をしようにも、##体が感じすぎていう事を聞いてくれず、##全身が麻痺したように震えるだけだった。","type":"TXT"},{"name":"【フォーク】","text":"「おーおー、随分とこいつのちんぽを##気に入ってくれているようだな！##だがまだ三割ほどしか入ってないぞ」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うぅ……わ、わかって、ます、##けどぉぉぉぉぉ……！！」","type":"TXT","id":"v_SR371_0034","src":"/img/common/voice/ogg/v_SR371_0034.dbe0e3b555f2f9d6824343cf92830b72.ogg"},{"name":"","text":"　ラークシャシャの膣穴の隙間から、##ドロリと茹だった愛液が零れ落ちる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んぎぃぃぃ……か、感じたくないのに##……こ、これ以上挿れたら、絶対にヤバイ……##アタイのここは、あいつの為にある、のに！」","type":"TXT","id":"v_SR371_0035","src":"/img/common/voice/ogg/v_SR371_0035.9f33805b7fbe6ef1a1f0f19e0c343848.ogg"},{"name":"","text":"　ふうまの事を思い出しながら、##快感に負けまいと踏ん張る。","type":"TXT"},{"name":"","text":"　しかし、その姿は逆にフォークの##嗜虐的な性格を喜ばせてしまう。","type":"TXT"},{"name":"【フォーク】","text":"「ハハ、動けなくなるほどイイのか！##だが全部挿れられなければ、##合体したままでも切り刻んでしまうぞ！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「そ、そんあ？！　くぅ……！##……ん、んなくそぉぉぉ……！！」","type":"TXT","id":"v_SR371_0036","src":"/img/common/voice/ogg/v_SR371_0036.498fa2c633a5021b4a5f823dffab8fbb.ogg"},{"name":"","text":"　肉棒に負けそうになる気持ちを##頭を振って払拭し、精神力のみで体を動かす。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「アタイのおまんこはあいつの為にあるんだ、##だから、こんなちんぽになんか##負けてられないぃぃ……！！」","type":"TXT","id":"v_SR371_0037","src":"/img/common/voice/ogg/v_SR371_0037.31e8be15b4e36d5bcfa3f7adf9d78754.ogg"},{"name":"","text":"　下半身の力を抜き、愛液で滑りの良くなった##牝穴を拡げて、一気に肉茎を呑み込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR371c","src":"/img/pc/hello_script/ev/M/SR371c.9109c77b6e6fb904ce8421db96d9d7c0.jpg"},{"name":"【ラークシャシャ】","text":"「おほぉおおおおお！！！！　きき、##きちゅぅぅぅうぅっぅうぅ！！！？！？！」","effect":"ef02","type":"TXT","id":"v_SR371_0038","src":"/img/common/voice/ogg/v_SR371_0038.8ea1bfe6c6941e02f39262b0bb4ca10c.ogg"},{"name":"","text":"　言葉にならない喘ぎが迸り、##それまでの冷静な思考が一気に吹っ飛ぶ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふふ、ふ、ふがぃいいいっ！！！##ききき、きっくぅうぅぅぅ！！！##おまんこききすぎりゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR371_0039","src":"/img/common/voice/ogg/v_SR371_0039.c0dce45fc48277f24409432fc174172f.ogg"},{"name":"","text":"　凶暴に膨らんだ亀頭がごりゅごりゅと##蜜肉を擦り拡げ、ラークシャシャの##膣内に根元まで挿入される。","type":"TXT"},{"name":"","text":"　腹の中がみっちり埋まる感覚に襲われ、##呼吸が困難なほど感じてしまう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あぁ、あ、熱いっ……！！　や、##火傷すりゅぅ……！　アタイのまんこが、##と、溶けりゅぅぅ……！！」","type":"TXT","id":"v_SR371_0040","src":"/img/common/voice/ogg/v_SR371_0040.c0885c150ae5dfb7855d7cfc9dd2d3bb.ogg"},{"name":"【フォーク】","text":"「ハッハッハッハ！##よく裂けもせず全部呑み込んだものだ！##ますますお前を気に入ったぞ！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くぅ？！　……こ、こんなデカいちんぽが、##あ、アタイのおまんこの……お、奥まで、##全部、挿ってるなんてぇぇ……！？」","type":"TXT","id":"v_SR371_0041","src":"/img/common/voice/ogg/v_SR371_0041.0e0925f5e419baff3d192cae789383f8.ogg"},{"name":"","text":"　灼けるような熱い肉棒で貫かれ、思考回路が##完全にスパークし、目の前でバチバチと##白い火花が弾け散るような錯覚に襲われる。","type":"TXT"},{"name":"","text":"　次いで、体の奥から快楽の波が##怒涛のように襲い掛かり、","type":"TXT"},{"name":"","text":"　ふうまの子種だけを欲していたはずの##子宮が、ずずず……と降りてくる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ああぁぁ……あ、アタイの子宮が、##男の精液欲しいって、お、降りて##きちゃってる……！　や、やめろぉ……！！」","type":"TXT","id":"v_SR371_0042","src":"/img/common/voice/ogg/v_SR371_0042.e13004e9ec092a22795e55fcc0854fed.ogg"},{"name":"【ラークシャシャ】","text":"「ヤバイぃぃ……本当に、##このまま動かれたら、あ、アタイ、##耐えられないぃぃ……！！」","type":"TXT","id":"v_SR371_0043","src":"/img/common/voice/ogg/v_SR371_0043.36eaec7aae0166c864519cc13906d1b2.ogg"},{"name":"","text":"　感じたくないラークシャシャだが、##そこへ追い打ちをかけるように、背後から##別な男娼が現れ、おもむろに豊乳を鷲掴んだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はんん！！？？　いい、いきなり、##な、何を！！？？」","effect":"ef02","type":"TXT","id":"v_SR371_0044","src":"/img/common/voice/ogg/v_SR371_0044.d3e620ebee364fb31a9e51e17c7fc04e.ogg"},{"name":"【フォーク】","text":"「なんだ、お前が感じやすいように##俺が計らってやったというのに」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「へ？！　……あ、ありがとうございま、##ふぅ……んうぅぅ！！」","type":"TXT","id":"v_SR371_0045","src":"/img/common/voice/ogg/v_SR371_0045.c3b2ff34939371cc827f3da938f0577b.ogg"},{"name":"","text":"　ぐにゅん、むにゅん、ぐにゅむにゅり、と##男娼の手の中で縦横無尽に乳房が形を変える。","type":"TXT"},{"name":"","text":"　敏感な乳肉の全ての性感帯が同時に##刺激されてしまい、頭が回らなくなるほどの##快感に満たされてしまう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ち、ちんぽだけでもヤバイのに、む、##胸までなんて……お、おまんこが締まる、##感じてしまううぅぅぅ……！！」","type":"TXT","id":"v_SR371_0046","src":"/img/common/voice/ogg/v_SR371_0046.af0b4e766053a497c22968d48cfaae79.ogg"},{"name":"","text":"　膣肉が、ぎゅぎゅぎゅぎゅぅぅぅぅ！！　と##激しく肉棒に絡み付く。","type":"TXT"},{"name":"","text":"　下の男娼の男が快感に呻き声を上げると、##肉槍の先端がビクビクと震え、膨張すると##同時に、子宮口にちょんちょんと接触した。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「にゃひぃぃぃぃぃ！！　ち、ちんぽがぁ##……し、子宮とキスしちゃってるぅぅ……！##それ子宮にきぐからぁぁ……！」","type":"TXT","id":"v_SR371_0047","src":"/img/common/voice/ogg/v_SR371_0047.5c230363b68da84b11efcf4084951f4e.ogg"},{"name":"【ラークシャシャ】","text":"「あっ、あぅ、あぁうう！！　やや、##やめろぉぉ……！　ちんぽ汁欲しくなる、##孕みたくなるからぁぁ……！！」","type":"TXT","id":"v_SR371_0048","src":"/img/common/voice/ogg/v_SR371_0048.79a12b2e373f84bd7d4dc67ae71cfbc7.ogg"},{"name":"【ラークシャシャ】","text":"「い、いう事を聞けアタイの体……！##こいつのちんぽじゃダメなんだ、子宮、##下りてきちゃダメなんだよぉぉ……！！」","type":"TXT","id":"v_SR371_0049","src":"/img/common/voice/ogg/v_SR371_0049.5194c238fb2854f433faa84db8bb7bf2.ogg"},{"name":"","text":"　しかし、意思に反してラークシャシャの##姫肉は久々の肉棒を愛おしそうに締め付け、##本気汁を分泌させていた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「やぁぁあ！　もうちんぽ抜いてぇぇぇ！##こ、これ以上感じたらおかしくなる、##戻れなくなるぅぅぅぅ！！！」","type":"TXT","id":"v_SR371_0050","src":"/img/common/voice/ogg/v_SR371_0050.ac332790259ca6dd248dd91e95d95294.ogg"},{"name":"【フォーク】","text":"「ハッハッハッハ！　抜くわけがないだろう！##ついでにコイツもくれてやるぞっ！」","type":"TXT"},{"name":"","text":"　そう言ってフォークが取り出したのは、##一本の鞭だった。","type":"TXT"},{"name":"","text":"　しかも、それはＳＭなどで##使う人間用ではなく、##馬に用いる強力な鞭だった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「えぇっ？！　な、何を？！？！##や、やめろぉぉぉ！！！！」","type":"TXT","id":"v_SR371_0051","src":"/img/common/voice/ogg/v_SR371_0051.494d126604cd9d18d15d093829962cd4.ogg"},{"name":"","text":"　バシンッッッ！！　と鋭い音が鳴り響き、##フォークの調教鞭打が繰り出される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR371d","src":"/img/pc/hello_script/ev/M/SR371d.acdf5489a5cbd6ec9c0e0eaa7b4dcff6.jpg"},{"name":"【ラークシャシャ】","text":"「んほおおおおおおお！！？？　むむ、##ムヂぃぃぃ？！？！　ムヂらめぇぇぇ！！！」","effect":"ef02","type":"TXT","id":"v_SR371_0052","src":"/img/common/voice/ogg/v_SR371_0052.19c207a8825764cd8e184b08174e001b.ogg"},{"name":"","text":"　フォークは鞭を巧みに操り、##ラークシャシャのクリトリスを##的確に狙い打った。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うぎっっっ！！　くく、クリクリ、##クリがががが！！　いい、いだいぃぃ……！！##や、やめでぇ……！！」","type":"TXT","id":"v_SR371_0053","src":"/img/common/voice/ogg/v_SR371_0053.385fd8a5b53770f7d1a420c19be27ca3.ogg"},{"name":"","text":"　それもただの軽い打撃ではなく、##馬の調教と同じく全力の鞭打ちだった。","type":"TXT"},{"name":"【フォーク】","text":"「どうだ俺の鞭打ちは！　オラァ！！」","type":"TXT"},{"name":"","text":"　二度、三度、四度と、##何度もクリトリスに強烈な鞭打が行われる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んひっっ！？　ひぐっ！？！##やめ、でぇぇ！！　ひいぃぃん！！##く、クリがっ、壊でるぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR371_0054","src":"/img/common/voice/ogg/v_SR371_0054.7147c70cca543c1c3e04290327984323.ogg"},{"name":"","text":"　情け容赦の無いシバキが##連続して襲い掛かる。","type":"TXT"},{"name":"","text":"　ところが、赤く腫れあがったクリは、##傷つくどころか益々勃起して、包皮を剥き、##ビクンビクンと物欲しそうに蠢いていた。","type":"TXT"},{"name":"【フォーク】","text":"「ハッハ！　なんて俺にとって##都合のいい体だ！　ここまでされても##感じているとはな！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひ、ふぐん……！！##か、感じてなんか、##にゃ、にゃいいぃぃ……！！」","type":"TXT","id":"v_SR371_0055","src":"/img/common/voice/ogg/v_SR371_0055.bb27f76a88279a254af483f4082b6efe.ogg"},{"name":"【フォーク】","text":"「嘘をつけ！　現にお前のまんこは##愛液をドバドバ溢れさせてるぞ！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「！？　うう、嘘、嘘らぁ……！？##アタイのおまんこは、##こんなので感じたりはぁぁ……！！」","type":"TXT","id":"v_SR371_0056","src":"/img/common/voice/ogg/v_SR371_0056.9c61cf15f66b4ead0bcf02bac7d3fc1f.ogg"},{"name":"【フォーク】","text":"「おい、そろそろ動いてやれ！　ラーシャが##ちんぽに堕ちるまで、##まんこを犯しまくれ！！」","type":"TXT"},{"name":"","text":"　頷いた男娼は、待ってましたとばかりに##気合いを入れ、娼婦の女体を貫く肉槍を、##一気に突き上げた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひょひいぃぃぃぃい！！！##ちち、ちんぽきたぁぁぁ！！！##おまんこ響くうぅぅぅぅぅぅ！！」","type":"TXT","id":"v_SR371_0057","src":"/img/common/voice/ogg/v_SR371_0057.250822a9b31eb6020924fe9d4c0316c3.ogg"},{"name":"","text":"　さらに、後ろから胸を愛撫していた男は##レオタードをはだけさせ、たわわに実った##乳房を見せつけるように曝け出した。","type":"TXT"},{"name":"","text":"　ばるん、と音がしそうな勢いで##揺れ弾む巨乳を、","type":"TXT"},{"name":"","text":"　男は握力の限りに##むぎゅぅぅぅぅぅぅ！！！　と##思い切り揉み潰した。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「むぎぃぃぃい！！！　おお、##おっぱいちゅよすぎぃぃぃ！！！　ちぎれるっ##おっぱいちぎれりゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR371_0058","src":"/img/common/voice/ogg/v_SR371_0058.26898a9321464821e637130a88bcbc67.ogg"},{"name":"【ラークシャシャ】","text":"「らめらめらめぇぇ！　ここ、こんな##みんな一緒にらんてぇ、おっぱいもおまんこも##クリもぉ、全部壊れりゅぅぅぅうう！！」","type":"TXT","id":"v_SR371_0059","src":"/img/common/voice/ogg/v_SR371_0059.d5d5d91f10ac8258c3a02881ae30925c.ogg"},{"name":"","text":"　久々の本番セックスだというのに、最初から##全力で犯され、強烈な三点責めで##激しく悶絶するラークシャシャ。","type":"TXT"},{"name":"","text":"　下の男は本格的に抽送を開始する。","type":"TXT"},{"name":"","text":"　パンパンパンパン！！！　と肌の##ぶつかり合う音が鳴り響き、蜜壺が##三十センチ級の特大ちんぽで抉られていく。","type":"TXT"},{"name":"","text":"　下からズンズンと突き上げられる度、##内臓が犯されるような感覚で##腰が自然と浮いてしまう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あひ！　あんぅ！　あん、あん、あん！！！##おお、おまんこ突き上げられるの##しゅごいぃ！！　ちんぽしゅごいのぉぉ！！」","type":"TXT","id":"v_SR371_0060","src":"/img/common/voice/ogg/v_SR371_0060.df26f2fcb4c17139102510be04d7c121.ogg"},{"name":"【ラークシャシャ】","text":"「久々ちんぽイイ、きもぢいいぃぃ！！##やっぱりこれらのぉ、ちんぽせっくしゅが##最高にゃのぉぉぉ！！」","type":"TXT","id":"v_SR371_0061","src":"/img/common/voice/ogg/v_SR371_0061.c1db4114ec7a52997c3366a3fdf6374d.ogg"},{"name":"【ラークシャシャ】","text":"「もっともっと突いてぇ、##おまんこじゅぼじゅぼしてぇぇ！！##デカちんぽもっときてぇぇぇぇ！！」","type":"TXT","id":"v_SR371_0062","src":"/img/common/voice/ogg/v_SR371_0062.0483a25cdb93e45fb35cfae283af5784.ogg"},{"name":"","text":"　スイッチが入ったのか、思考から完全に##愛しい人の姿が消え去り、##無心に挿入されているちんぽを貪っていく。","type":"TXT"},{"name":"【フォーク】","text":"「ハッ！　こんな娘の姿をお前の親が##見たらなんて思うんだろうなぁ！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「えへぇ！！##そ、そんなのどうでもいいれすぅ！##それより、もっとちんぽ、ちんぽぉぉ！！！」","type":"TXT","id":"v_SR371_0063","src":"/img/common/voice/ogg/v_SR371_0063.cc05b89c2021f01590578d892ca72c4f.ogg"},{"name":"","text":"　ラークシャシャは自らも腰を動かし、##膣肉を締めて、陰茎を責め立てていく。","type":"TXT"},{"name":"","text":"　その時、後ろの男がグニグニと##力を込めたまま乳肉をひしゃげさせた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「おおん！　おおんん！！　おお、##おっぱいイィィィ！！！　もっどもっどぉ、##滅茶苦茶にモミモミしでぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR371_0064","src":"/img/common/voice/ogg/v_SR371_0064.13db3dd34c24ea64055eb6e18eb7adf6.ogg"},{"name":"【ラークシャシャ】","text":"「もう千切ってもいいからぁぁ！　力いっぱい##おっぱい弄ってくだしゃしぃぃぃ！！！##イイイイぃぃぃ！！！！」","type":"TXT","id":"v_SR371_0065","src":"/img/common/voice/ogg/v_SR371_0065.fe71e53c90c273ca9a5611f510ae4b2f.ogg"},{"name":"","text":"　激しく喘ぎ狂うラークシャシャに、##フォークの嗜虐心がゾクゾクと刺激される。","type":"TXT"},{"name":"【フォーク】","text":"「この変態ドマゾ女が！　ご奉仕するはずの##娼婦が感じまくりやがって、##もっと痛めつけてやる必要があるなぁ！！」","type":"TXT"},{"name":"","text":"　興奮したフォークは、鞭を振り上げた。","type":"TXT"},{"name":"","text":"　フォークは乳首とクリトリスに##激しい鞭打ちを開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR371e","src":"/img/pc/hello_script/ev/M/SR371e.29e751ccf9c64a951260b3d896245a66.jpg"},{"name":"【ラークシャシャ】","text":"「あぎゃひぃぃ！？！？！##いい、いだひぃぃ？！　鞭らめぇ！！」","effect":"ef02","type":"TXT","id":"v_SR371_0066","src":"/img/common/voice/ogg/v_SR371_0066.b72ab396adfdef20054cd28ab4fc956a.ogg"},{"name":"【フォーク】","text":"「乳首もクリもギンギンに勃起させやがって、##何がダメだぁ？　あぁん？！」","type":"TXT"},{"name":"","text":"　フォークは女の最も敏感な部位にむかって、##鞭を容赦なく打ちつける。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふごふっ？！##しょ、しょんなにしちゃ、あぎっ？！##で、でりゅ、でりゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR371_0067","src":"/img/common/voice/ogg/v_SR371_0067.9b47afcb9097bc10e6e4681c90badf39.ogg"},{"name":"【フォーク】","text":"「なんだ？！　うお？！！？」","type":"TXT"},{"name":"","text":"　ラークシャシャは悲鳴を上げながら身を##ブルッと震わせたかと思うと、##股間から黄金水を勢いよく噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラークシャシャ】","text":"「ふやぁぁぁぁ！！　もも、漏れりゅうぅ！！##おしっこ止まんにゃいぃぃぃぃ！！##止まんにゃぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR371_0068","src":"/img/common/voice/ogg/v_SR371_0068.75f79d938c36f3d082d5e9977792ec3e.ogg"},{"name":"","text":"　悶絶し、ほとんど白目を剥きながら、##噴水のようにおしっこが迸る。","type":"TXT"},{"name":"","text":"　そのあまりの痴態にフォークは今までの##女では感じなかった程の激しい嗜虐欲に##襲われ、強く鞭を握り締めた。","type":"TXT"},{"name":"【フォーク】","text":"「失禁までして感じまくる女はお前が##初めてだ……気に入った……フヒヒヒ……##気に入ったぞラーシャぁ……！！！！！」","type":"TXT"},{"name":"","text":"　歯を剥きだしにし、下卑た笑みを浮かべた##フォークは、本能のままに全力で鞭を振るう。","type":"TXT"},{"name":"","text":"　鞭で痛めつける音、そして下半身の結合部の##激しくぶつかり合う音が響き渡り、##肉欲の宴の盛り上がりが最高潮に達する。","type":"TXT"},{"name":"【フォーク】","text":"「オラ！　オラ！　オラァ！！」","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ほ、ほひぃ、あひぃん！！　もも、##もうにゃにも考えられにゃいぃぃ！！　痛いの##ときもぢいいぃのでおかしくにゃるぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR371_0069","src":"/img/common/voice/ogg/v_SR371_0069.ce48e36557599c7f33f0420319a69cf4.ogg"},{"name":"【ラークシャシャ】","text":"「きちゃう、一番すごいのきちゃうぅぅ！！##まんこもおっぱいもビクビクいってて、##もう絶対イっちゃううぅぅぅ！！」","type":"TXT","id":"v_SR371_0070","src":"/img/common/voice/ogg/v_SR371_0070.2a0cb58cdc5ac8cd4d2ce886a989d461.ogg"},{"name":"【フォーク】","text":"「イケイケイケ！！！##人間用じゃない馬の鞭でイって、##人間以下の牝豚になってしまえ！！！」","type":"TXT"},{"name":"","text":"　フォークは、トドメとばかりに全力で##ラークシャシャのクリトリスを鞭打った。","type":"TXT"},{"name":"","text":"　その瞬間、ラークシャシャの頭で##何かが弾け、全身に快感の電流が駆け巡った。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひぎいいぃぃぃいいいいい！！！！##おまんこイグぅぅ！！　イグイグイグ！！！##イッグぅぅぅぅぅぅぅう！！！！！」","type":"TXT","id":"v_SR371_0071","src":"/img/common/voice/ogg/v_SR371_0071.41a1343dbf72b125f2511302b3876052.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR371f","src":"/img/pc/hello_script/ev/M/SR371f.f3f27b3e5fa218073d8c25f171e8a856.jpg"},{"name":"【ラークシャシャ】","text":"「ひゃひひひひぃぃぃいんん！！！！##イングぅぅぅぅぅ！！　イギュゥゥゥウウ！！##イギュゥゥゥゥ！！」","effect":"ef02","type":"TXT","id":"v_SR371_0072","src":"/img/common/voice/ogg/v_SR371_0072.015ef2042b0d170166b7108050eb7c41.ogg"},{"name":"","text":"　ラークシャシャは激しく潮を噴きだし、##全身を壊れた玩具のように##ビクビクと震わせながらアクメを迎える。","type":"TXT"},{"name":"","text":"　白目を剥き、##舌をベロンと出してラークシャシャが##絶頂を迎えたと同時に、","type":"TXT"},{"name":"","text":"　挿入していた男娼も子宮へ##ビュクビュクと射精する。","type":"TXT"},{"name":"","text":"　ドクン！　ドクン！　と沸騰するような##熱さの精液が迸り、子宮を満たしていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ほにゃぁぁぁぁぁああ！！##なな中出しきてりゅぅぅぅ！！」","type":"TXT","id":"v_SR371_0073","src":"/img/common/voice/ogg/v_SR371_0073.b8e90f3472ecb47c41dacd95dfbe41f6.ogg"},{"name":"【ラークシャシャ】","text":"「種付けくりゅうぅぅ！！##ちんぽ汁で孕むぅぅぅ！！！」","type":"TXT","id":"v_SR371_0074","src":"/img/common/voice/ogg/v_SR371_0074.03e7634654754cd8756190548c18a067.ogg"},{"name":"【ラークシャシャ】","text":"「あちゅいぃぃ、子宮があちゅいのぉぉぉ！！##ちんぽちゅっちゅしながら##子宮悦んじゃってるのぉぉぉぉ！！！」","type":"TXT","id":"v_SR371_0075","src":"/img/common/voice/ogg/v_SR371_0075.fc42a757b3362f22e3c498b4463430b1.ogg"},{"name":"【ラークシャシャ】","text":"「妊娠すりゅぅぅ……！！##他人ちんぽで孕むぅぅぅ……！##子宮が孕みたがってりゅぅぅぅ……！！」","type":"TXT","id":"v_SR371_0076","src":"/img/common/voice/ogg/v_SR371_0076.f269a2168360009b1cdad5af562b8684.ogg"},{"name":"","text":"　本気汁を溢れさせたラークシャシャは、##噴水のように潮を噴きながら、##長く長く絶頂し続ける。","type":"TXT"},{"name":"","text":"　中出しの感触をじっくりと堪能しながら、##腰を動かして子宮の中の精液を##撹拌するように振り立てる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁ、はぁ……んふ、ンフフフ！！##……あっつくてドロッドロのしぇいえきぃ……##しゅきぃ……♪　んふぅ……………………」","type":"TXT","id":"v_SR371_0077","src":"/img/common/voice/ogg/v_SR371_0077.c413204b53414f4eced97ad6911276db.ogg"},{"name":"","text":"　心底嬉しそうに中出しの悦びを口にしていた##ラークシャシャの体がフラッと不自然に##揺れたかと思うと、そのまま失神してしまう。","type":"TXT"},{"name":"","text":"　絶頂の一部始終を見ていたフォークは、##我が意を得たとばかりに、豪快に笑う。","type":"TXT"},{"name":"【フォーク】","text":"「ラーシャ、お前は最高のＭ豚の才能が##あるぞ！　たっぷり時間をかけて##調教してやるぞ！！」","type":"TXT"},{"name":"","text":"　……潜入捜査をしていた##ラークシャシャだったが、##標的だったフォークに気に入られてしまう。","type":"TXT"},{"name":"","text":"　さらにフォークは、娼館主にさらに金を##積んでしばらく独占すると##言いだす始末だった。","type":"TXT"},{"name":"","text":"　ラークシャシャは気を失いながらも、##膣肉をヒクつかせ、##目覚めた肉欲に疼いているのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8765382","type":"JUMP"},{"type":"END"}]
},
 {
	"id": "c559",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc340a","src":"/img/pc/hello_script/bg/M/srnc340a.efa215087064f916c60b8db789d9ea99.jpg"},{"name":"","text":"　ガァンッ！","effect":"ef02","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i340a","src":"/img/pc/hello_script/ov/M/SR_i340a.91b5f6a61433e0640b50b83835d0cb7d.png"},{"name":"【イングリッド】","text":"「おいっ、なんだこの店はっ！？##こんなぬるい酒を客に##出そうなどとはいい度胸だなっ！」","type":"TXT","id":"v_SR340_0000","src":"/img/common/voice/ogg/v_SR340_0000.039173280e88d7526a2cb477ce2e32dc.ogg"},{"name":"","text":"　褐色の美貌を険しくしながら、##イングリッドが怒鳴り声を上げる。","type":"TXT"},{"name":"","text":"　テーブルにビールジョッキが叩きつけられた##音を聞きつけ、店員のオークが##奥からのそのそとやって来た。","type":"TXT"},{"name":"【オークＡ】","text":"「ブヒヒィ、申し訳ねぇ、お客さん」","type":"TXT"},{"name":"【イングリッド】","text":"「オークぅ～？　海の家でオークが##働いているだと？　気に食わんっ、帰ったら##即刻経営について考えねば……んっぐうぐっ」","type":"TXT","id":"v_SR340_0001","src":"/img/common/voice/ogg/v_SR340_0001.ca5f0baf4abcc5acf2e464c73ea4bc23.ogg"},{"name":"","text":"　ブツクサ文句を垂れながら、##代わりに来たジョッキを##一気に呷るイングリッド。","type":"TXT"},{"name":"","text":"　やけ酒気味のその姿は、##かの有名な魔界騎士のものとは##とても思えなかった。","type":"TXT"},{"name":"","text":"　闇のリゾート都市、アマハラ。##本日、ここで裏社会の重鎮達が集う##会合が行われた。","type":"TXT"},{"name":"","text":"　当然、闇の勢力『ノマド』の創始者、##エドウィン・ブラックと、側近である##イングリッドも参加したのだが……。","type":"TXT"},{"name":"【イングリッド】","text":"「ん、ぅ……ぷはぁ。そりゃあ、##会合が主目的でしょうけど、##ブラック様もすぐに帰ることないのに……」","type":"TXT","id":"v_SR340_0002","src":"/img/common/voice/ogg/v_SR340_0002.af4e3052c95283db8a25dd7f3fff5a81.ogg"},{"name":"","text":"　酒を飲み干し愚痴をこぼすイングリッド。##現在、彼女はその褐色の肌とは対照的な##白いビキニを身に纏っていた。","type":"TXT"},{"name":"","text":"　トップスもパンツも、##彼女のたわわに実った乳房や、##引き締まった美尻を隠すにはやや小さい。","type":"TXT"},{"name":"","text":"　この水着だけでも、彼女の今回のバカンスに##かけていた意気込みが##十分に伝わってきた。","type":"TXT"},{"name":"【イングリッド】","text":"「余暇を楽しめったって、##一人じゃ意味ないんですよ？##ブラック様……はぁぁ」","type":"TXT","id":"v_SR340_0003","src":"/img/common/voice/ogg/v_SR340_0003.d3f14562ca047d23f53df9dc9fd4b5ab.ogg"},{"name":"","text":"　イングリッドは盛大にため息を吐くと、##赤ら顔をサングラスで隠しながら立ち上がり##テーブルにお札を置いた。","type":"TXT"},{"name":"【イングリッド】","text":"「会計を頼む、釣りはいら……ん？」","type":"TXT","id":"v_SR340_0004","src":"/img/common/voice/ogg/v_SR340_0004.f7998e4b98ac092e2238614a09bf6609.ogg"},{"name":"","text":"　すると、お金を取りに来たオークが、##一本のアイスキャンデーを##差し出してきた。","type":"TXT"},{"name":"【オークＡ】","text":"「さ、さっきのお詫びでさぁ、##これで機嫌直してくだせぇ」","type":"TXT"},{"name":"【イングリッド】","text":"「フンッ、オーク如きが##私を子供扱いする気か！##１００年早いわっ！」","type":"TXT","id":"v_SR340_0005","src":"/img/common/voice/ogg/v_SR340_0005.2e6322c5fbed01510d5cf87c371fd926.ogg"},{"name":"","text":"　遜るオークの態度も何か癪に障り、##イングリッドはアイスをひったくって##店の外へと出る。","type":"TXT"},{"name":"","text":"　燦々と太陽が照り付けるビーチには、##仲睦まじいカップルが##連れ立って歩く姿が目立った。","type":"TXT"},{"name":"","text":"　イングリッドはそいつらに舌打ちをし、##主の仇でも見るように睨んでいたが、","type":"TXT"},{"name":"","text":"　やがて虚しさを感じたのか、##長く続く砂浜へ目をやった。","type":"TXT"},{"name":"【イングリッド】","text":"（一体さっきから何をやっているんだ、私は？##……アイスでも食べて酔いを覚ますか）","type":"TXT","id":"v_SR340_0006","src":"/img/common/voice/ogg/v_SR340_0006.ea2d876aec772be847eba7d0c150daca.ogg"},{"name":"","text":"　イングリッドは、先ほど海の家でもらった##アイスキャンデーを舐め始める。","type":"TXT"},{"name":"【イングリッド】","text":"「んちゅ、れろんっ、んちゅりゅりゅ……##か、変わった味だが、悪くない、##ふちゅ、れろれろっ」","type":"TXT","id":"v_SR340_0007","src":"/img/common/voice/ogg/v_SR340_0007.ac002f5cbeea78f29aec7aeb395bb94c.ogg"},{"name":"","text":"　夢中になってアイスを頬張りながら、##イングリッドは一人海岸を歩き続けた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc340b","src":"/img/pc/hello_script/bg/M/srnc340b.634ffb10081e3f376a1c786d9a9ce19f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i340a","src":"/img/pc/hello_script/ov/M/SR_i340a.91b5f6a61433e0640b50b83835d0cb7d.png"},{"name":"【イングリッド】","text":"「んふぅ、ふあぁ……##なんだか妙に火照るな、##飲みすぎたかも知れん」","type":"TXT","id":"v_SR340_0008","src":"/img/common/voice/ogg/v_SR340_0008.c4a2436eaf4105c7fd2b57b2fc7338ff.ogg"},{"name":"","text":"　すっかり人気のないところまで##来てしまったイングリッド。","type":"TXT"},{"name":"","text":"　ビーチの賑やかさは完全に失せ、##波の音だけが耳に届く。","type":"TXT"},{"name":"【イングリッド】","text":"（一人か……もし、ここに##ブラック様がいてくれたなら、##どんなにいいだろう）","type":"TXT","id":"v_SR340_0009","src":"/img/common/voice/ogg/v_SR340_0009.4cf83a55fe0a202f47a25f6a12b3d86d.ogg"},{"name":"","text":"　誰もいないビーチで、寄り添う二人の姿。##これでもし、この水着を褒められたら……。","type":"TXT"},{"name":"","text":"　あらぬ妄想を打ち消すように頭を振るも、##体は彼を求めて疼いている。##欲情する自分を隠すように浅く身を抱いた。","type":"TXT"},{"name":"【イングリッド】","text":"「あ、あり得んっ、ブラック様に対して、##こんな淫らな……まだ酔っているようだな、##全く、我ながら情けない――」","type":"TXT","id":"v_SR340_0010","src":"/img/common/voice/ogg/v_SR340_0010.e1f4adccc136d6774329cfd382101235.ogg"},{"name":"【オークＡ】","text":"「ブへっへっへ、##欲求不満なお客さん発見♪」","type":"TXT"},{"name":"【オークＢ】","text":"「俺達が慰めてやろうかぁ？」","type":"TXT"},{"name":"","text":"　突如、イングリッドの背後から##野太い声が上がる。","type":"TXT"},{"name":"","text":"　熱に浮かされた彼女がそれを察知した時には##大きな影が彼女に襲い掛かっていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR340a","src":"/img/pc/hello_script/ev/M/SR340a.8e92c8c29ade3ca43c080e222f04c119.jpg"},{"name":"【イングリッド】","text":"「くっ、な、なんだ貴様ら！？　あぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR340_0011","src":"/img/common/voice/ogg/v_SR340_0011.67b60d73fd61be136c1fccf75fca0e23.ogg"},{"name":"","text":"　反応するより早く、##二匹のオークがイングリッドの体に群がった。","type":"TXT"},{"name":"","text":"　一匹が彼女を羽交い絞めにしたまま##乳房を揉みしだき、もう片方が##前方から水着に手を突っ込み、秘裂を弄ぶ。","type":"TXT"},{"name":"【イングリッド】","text":"「いひゃん、き、貴様ら、さっきのオークか？##くはぁ！？　やめっ、パ、パンツに、##手を、い、入れるなぁ、はぁんっ」","type":"TXT","id":"v_SR340_0012","src":"/img/common/voice/ogg/v_SR340_0012.81642b279c400ab2ff00ae7f3fcb2c24.ogg"},{"name":"","text":"　イングリッドは下劣なオーク共を##振り払おうと凄んでみせるが、##いまだ熱に浮かされた顔では迫力に欠けた。","type":"TXT"},{"name":"","text":"　そうしている間にも、##オーク達はその太い指で##彼女の性感帯を愛撫し続ける。","type":"TXT"},{"name":"【イングリッド】","text":"「ふっぐ、あぁやめろぉ、そんな汚らしい手で##わ、私に触れるな……んひぃ！？　ゆ、指ぃ、##入れるなぁ！　貴様らただじゃおかんぞっ！」","type":"TXT","id":"v_SR340_0013","src":"/img/common/voice/ogg/v_SR340_0013.f396e5cab7ee498ff7ed2f0d5e631dc0.ogg"},{"name":"【オークＢ】","text":"「とか言ってぇ～、オマンコはもう##お汁でグチュグチュですぜ？##相当溜まってんだなぁ」","type":"TXT"},{"name":"【オークＡ】","text":"「さっきは散々偉そうにしやがって！##お代はそのエロい体で##払ってもらうからなっ！」","type":"TXT"},{"name":"","text":"　そう言って下卑た笑い声を上げるオークに##イングリッドは怒りの視線を向ける。","type":"TXT"},{"name":"【イングリッド】","text":"「ふくぅ、い、いい気になるなよ、##下等生物共！　こんな品性の欠片もない行為で##あふぅんっわ、私を好きにできるなどと……」","type":"TXT","id":"v_SR340_0014","src":"/img/common/voice/ogg/v_SR340_0014.697b44d7003c0c55f7307a860dafbb8b.ogg"},{"name":"【オークＢ】","text":"「そんなやらしい水着姿で##なに言ってんだ！　本当はずっと##ヤりたくてしょうがなかったんだろぉ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「！　そ、それは……ふはぁぁんっ！？##や、やめ、オ、オマンコ、の中、##ふっく、かき混ぜちゃ、ぁあおぉん！」","effect":"ef02","type":"TXT","id":"v_SR340_0015","src":"/img/common/voice/ogg/v_SR340_0015.561f90399535842b6fea584b08d20133.ogg"},{"name":"","text":"　自身の陰唇が立てる、ピチャピチャと##みっともない水音を聞き、イングリッドは##恥じるより先に甘い吐息を漏らしてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"（お、おかしい……いつもならこんな豚共、##一瞬で……あはぁん、だ、だめっ、オマンコと##おっぱいが熱くて考えられないぃ……っ）","type":"TXT","id":"v_SR340_0016","src":"/img/common/voice/ogg/v_SR340_0016.ce0b368d149d0de6b210892af406db68.ogg"},{"name":"【オークＡ】","text":"「おーおー、蕩けた顔してやがるっ、##あのアイス食ったにしても、##これは異常だぜ」","type":"TXT"},{"name":"【イングリッド】","text":"「あ、あい、ひひぃん！？##ど、どういうことだ？」","type":"TXT","id":"v_SR340_0017","src":"/img/common/voice/ogg/v_SR340_0017.e009d624be191062a8aef575d2f09cd5.ogg"},{"name":"【オークＡ】","text":"「なぁに、さっきアイスにちょっとした##サービスをな、美味しかっただろぉ？##俺達のザーメンアイス♪」","type":"TXT"},{"name":"","text":"　されるがままだったイングリッドが、##一気に表情を硬くした。","type":"TXT"},{"name":"","text":"　オークの精液には、媚薬など##可愛く感じるほどの催淫効果があるという。","type":"TXT"},{"name":"【イングリッド】","text":"「け、汚らわしい！　客になんて##下衆なものをっ！　貴様ら、必ず八つ裂きに##……すひゃぁんっ！？」","type":"TXT","id":"v_SR340_0018","src":"/img/common/voice/ogg/v_SR340_0018.68fad4028de37fce10910fb2a8e59b14.ogg"},{"name":"【オークＢ】","text":"「あんなに夢中で舐め回して##それはねぇだろぉ？　どうせ牡のモノを##想像してしゃぶってたんじゃねぇのかぁ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「ひぐぅぅ！　ち、違ぁ、わ、私は、##ブ、ブラック様に、そ、そんなことぉ、##おほぉんっ！　あはぁん、ブラック様ぁ……」","type":"TXT","id":"v_SR340_0019","src":"/img/common/voice/ogg/v_SR340_0019.9b5d8de92388b91d28b4ccd08462a989.ogg"},{"name":"","text":"　ブラックとのバカンスの妄想で、すでに##発情しているイングリッドは、口では嫌悪を##現しつつもこの背徳の快感を隠せないでいる。","type":"TXT"},{"name":"【オークＡ】","text":"「ブほぉぉ！　水着の上からでもわかる##くらいに乳首おっ立ててやがるっ！##相当なスケベ女だ！」","type":"TXT"},{"name":"【イングリッド】","text":"「おひぃぃ！　そ、そんなに激しく揉むなぁっ##はんぐっ、うぎぃぃぃ！？##おっぱい、潰れるぅ」","type":"TXT","id":"v_SR340_0020","src":"/img/common/voice/ogg/v_SR340_0020.4f720cdd258962ed0964828d97b7e6a3.ogg"},{"name":"【オークＢ】","text":"「オマンコも切なそうにキュンキュン##言ってるぜぇ？　そんなエロい恰好して##男日照りじゃあストレスも溜まるわなぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そんなことなぃ、いひひぃぃんっ！##オ、オークのデカ指、中に入って来るぅ##来るっ、来るっ、来ちゃうぅぅぅ！！」","type":"TXT","id":"v_SR340_0021","src":"/img/common/voice/ogg/v_SR340_0021.e5ba2c30c0cbf015f13dc62d73857c46.ogg"},{"name":"","text":"　口で必死に抵抗しつつも、##乳房とラビアを責め立てられた##イングリッドの体は、","type":"TXT"},{"name":"","text":"　すでにこの快楽を受け入れる##準備が完了しているようだ。","type":"TXT"},{"name":"【オークＡ】","text":"「たまらねぇ体しやがってっ！##お望み通りイかせてやるから##しっかりアクメ決めやがれぇ！」","type":"TXT"},{"name":"","text":"　イングリッドが達するのを察したオークが##トドメとばかりに彼女の胸を捏ね回し、","type":"TXT"},{"name":"","text":"　勃起した乳首をギュッと摘まんで##強烈に刺激した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR340b","src":"/img/pc/hello_script/ev/M/SR340b.8b4e208920c20da59496403df4c3e0d9.jpg"},{"name":"【イングリッド】","text":"「ほぎぃぃぃぃ！？　き、きてるぅ、##わ、私ぃ、ふぐぅぅぅ、だめぇっ、イクぅ##手マンで感じてぇ、イ、イクぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR340_0022","src":"/img/common/voice/ogg/v_SR340_0022.df218aea1a2f90529ce8464cc99d5b30.ogg"},{"name":"","text":"　耐えるように歯を食いしばりつつも、##絶頂を迎えたイングリッドは、##艶っぽい嬌声を惜しみなく轟かせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃぁぁぁー！##ぶぶじゃぁぁぁぁー！！","type":"TXT"},{"name":"【イングリッド】","text":"「あひぃぃん！？　な、なんだこれはぁ！？##んぎひぃっ、やめろぉ、見るな、ぁああんっ、##お、お漏らし、見るなぁぁぁぁぁぁ！！」","type":"TXT","id":"v_SR340_0023","src":"/img/common/voice/ogg/v_SR340_0023.7e3e657a9ef6832ca1d6bcd5cf7563c6.ogg"},{"name":"【オークＢ】","text":"「ブホホホーッ！　潮吹きやがったぜぇ！##こりゃいいやっ、さっきのヤケ酒、##全部出しちまいなぁ！！」","type":"TXT"},{"name":"","text":"　イングリッドの潮吹きに興奮気味の##オークは、恥裂を弄る手を速め、体内の愛液を##全て掻き出すように動かし続ける。","type":"TXT"},{"name":"","text":"　それに便乗するように、##背後のオークも指先に納まる乳首を##嬲るようにすり潰した。","type":"TXT"},{"name":"【オークＢ】","text":"「オラオラぁ！　イクたびにそのデカパイも##ぶるんぶるん震えてんぜぇ！？##もっと欲しいんだろぉがぁ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「ふはぁぁん！！　だめっだめぇ！　オマンコ##だめっ、おっぱい、だめぇ、気持ちイイの、##だめなのぉ、あーだめっ、またイグぅぅ！！」","type":"TXT","id":"v_SR340_0024","src":"/img/common/voice/ogg/v_SR340_0024.52e5c66a98695e6d290491e4cfcfdf8e.ogg"},{"name":"","text":"　必死に懇願するイングリッドに、##下卑た笑みを向ける二匹のオーク。","type":"TXT"},{"name":"","text":"　そして彼女も、獣達と大差ない叫びを、##幾度となく上げさせられた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR340c","src":"/img/pc/hello_script/ev/M/SR340c.b7f79296bd6fa6fd329a8570c5983753.jpg"},{"name":"","text":"　じょぼぼ、じょりょりょりょ……。","type":"TXT"},{"name":"【イングリッド】","text":"「はひぃ、んあっ、あへぇぇぇ……」","type":"TXT","id":"v_SR340_0025","src":"/img/common/voice/ogg/v_SR340_0025.cee15a4889c3b5e4dda19b3ee87a119b.ogg"},{"name":"","text":"　オーク達にイかされ続けたイングリッドは、##潮を吹かなくなった時点で##ようやく解放された。","type":"TXT"},{"name":"","text":"　脱力した手から、アイスがポトリと落ちる。","type":"TXT"},{"name":"【オークＢ】","text":"「ブフゥ～、やっと全部出しきったか、##見ろよ、オマンコが牝汁でドロドロだぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「あークセぇ！　こんな熟成された臭いは##初めてだっ」","type":"TXT"},{"name":"【オークＡ】","text":"「相当飢えた女じゃなきゃ##こうはならねぇぜぇ？」","type":"TXT"},{"name":"【オークＡ】","text":"「もっとも、あのキツい性格じゃ##相手にされないのも##ムリないけどなぁ、ブハハハハッ！」","type":"TXT"},{"name":"","text":"　好き放題言いながら高笑いするオーク。","type":"TXT"},{"name":"","text":"　対するイングリッドは言い返すこともせず、##ただ絶頂の余韻に身を任せていた。","type":"TXT"},{"name":"【イングリッド】","text":"「も、申し訳ございませっ、##んんっ、ブラック様ぁ、あぅん、##オ、オマンコ、オマンコぉ……」","type":"TXT","id":"v_SR340_0026","src":"/img/common/voice/ogg/v_SR340_0026.056046ef61e9c05ed17b3d99302fa192.ogg"},{"name":"【オークＢ】","text":"「さぁてと、この生意気な干物女の、##情けねぇアクメ面でも##拝んでやるとしますか♪」","type":"TXT"},{"name":"","text":"　そう言って、オークは今犯した##牝の顔を見ようと、サングラスに手をかけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR340d","src":"/img/pc/hello_script/ev/M/SR340d.2cb5a7490eea93a3a7a8bc3da3d15816.jpg"},{"name":"【オークＢ】","text":"「ブヒヒィ！？　イ、イングリッド様ぁ！？」","type":"TXT"},{"name":"【オークＡ】","text":"「こ、この淫乱女が、##あの有名な魔界騎士ぃ！？」","type":"TXT"},{"name":"","text":"　オーク達は、サングラスを外して##初めて彼女の正体に気がついたようだった。","type":"TXT"},{"name":"","text":"　浮かれきった派手な水着と、##海の家での醜態を見れば、##それも無理はないが。","type":"TXT"},{"name":"","text":"　突然現れた裏世界の大物に、##自分達の暴行を思い返したオーク共の##顔から血の気が引く。しかし、","type":"TXT"},{"name":"【オークＢ】","text":"「い、いや、これは魔界騎士様を##犯れるまたとないチャンスッ、##これで死んでも、俺に後悔はねぇ！」","type":"TXT"},{"name":"【オークＡ】","text":"「お、おお、よく言ったぜ兄弟っ！」","type":"TXT"},{"name":"【オークＡ】","text":"「すでにイングリッド様は##俺らの魅力にメロメロだっ、##いいッスよね？　イングリッド様っ」","type":"TXT"},{"name":"","text":"　本来、オーク共では##一生届かない存在であろうイングリッドを##イかせた事実が、彼らを奮い立たせる。","type":"TXT"},{"name":"","text":"　グロテスクなペニスを怒張させ、##前後からイングリッドへ宛がった。","type":"TXT"},{"name":"【イングリッド】","text":"「ひひぃ！？　ふ、ふざける、なぁ、##はぁん、そ、そんな汚らわしいもの##私に向けるなぁっ」","effect":"ef02","type":"TXT","id":"v_SR340_0027","src":"/img/common/voice/ogg/v_SR340_0027.7eefaac8c954ba517421b1b2993932bc.ogg"},{"name":"【イングリッド】","text":"（あ、あぁんっ、すごい、オークのチンポ##指なんかよりずっと太ぉい……だ、だめだっ、##あんなのがオマンコに来たら、わ、私……っ）","type":"TXT","id":"v_SR340_0028","src":"/img/common/voice/ogg/v_SR340_0028.5a4624469ab48a1a7e116f35fa7efe87.ogg"},{"name":"【オークＢ】","text":"「ブッヒヒィィ！！##もう我慢できねぇ！　発情騎士の##欲求不満マンコ、いっただきまぁすっ！」","type":"TXT"},{"name":"","text":"　欲望のままに目の前の牝に##肉棒を突き立てるオーク達。","type":"TXT"},{"name":"","text":"　イングリッドは、抵抗の素振りを見せず、##恋い焦がれているような瞳で自分を##犯しに掛かる巨根を見つめていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR340e","src":"/img/pc/hello_script/ev/M/SR340e.e3f9c670cdf473e7cedadb30ad7ccbd2.jpg"},{"name":"【イングリッド】","text":"「おうぅぅぅんっ！！　ふ、ふひぃ##来たぁ、オークのデカチンポ、オマンコに##突き刺さってゴリゴリしてるぅ！」","effect":"ef02","type":"TXT","id":"v_SR340_0029","src":"/img/common/voice/ogg/v_SR340_0029.ff8ed371655dc31dd1d4e431a79d1ede.ogg"},{"name":"【オークＡ】","text":"「オラオラぁ、##後ろの穴も忘れんなよぉ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「はぎぃ、ひぎぃぃぃぃ！？##お尻、お尻ぃ、ア、アナル、広げるなぁ##うぎぃぃ、こ、壊れるぅ」","type":"TXT","id":"v_SR340_0030","src":"/img/common/voice/ogg/v_SR340_0030.dc42088eb1e41d4d294920ef41450ac5.ogg"},{"name":"","text":"　膣と尻穴の同時挿入を受け、##イングリッドの全身に##痺れるような快感が走る。","type":"TXT"},{"name":"","text":"　絶頂の余韻も手伝い、##彼女は再び獣のように喘ぎ吠えた。","type":"TXT"},{"name":"【オークＢ】","text":"「信じられねぇこれがあのイングリッドかよ？##オークなんぞ視界に入れることも許さねぇ女が##そのチンポで突かれてヨガってやがるぜっ！」","type":"TXT"},{"name":"【オークＡ】","text":"「全くだ、背中越しでも気を抜けば##殺されるんじゃないかってくらい##おっかねぇのに」","type":"TXT"},{"name":"【オークＡ】","text":"「今や羽交い絞めにされて##アナル犯されてんだもんなぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「い、言うなぁ、あひぃぃ！！　ま、また##イクぅ、前も後ろも、チンポ気持ち良すぎて、##んぅぅ、も、もうだめぇ、許してぇぇぇ！！」","type":"TXT","id":"v_SR340_0031","src":"/img/common/voice/ogg/v_SR340_0031.43de9189599b30070769cda01d50c4bc.ogg"},{"name":"","text":"　イングリッドの艶声が砂浜に響く。##その度にオーク達は勢い付き、##腰の動きが激しくなる。","type":"TXT"},{"name":"【オークＡ】","text":"「ケツ穴までこんなグチョグチョにして##なに言ってやがる！」","type":"TXT"},{"name":"【オークＡ】","text":"「エロ水着でビーチに来て、##本当はこんなデカチンポと##逢えて嬉しいんだろ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「あふぅ、ぐふぅぅ！##そ、そうなのっ、わ、私、##ストレス溜まってて本当はヤりたかったのっ」","type":"TXT","id":"v_SR340_0032","src":"/img/common/voice/ogg/v_SR340_0032.20319833a6318eea66243a2b81c003c3.ogg"},{"name":"【イングリッド】","text":"「ああぁぁんっ、オークのオチンポぉ、##ゴツゴツした血管が堪らないっ、嫌なこと##忘れるくらい尻穴メチャクチャにしてぇぇ♪」","type":"TXT","id":"v_SR340_0033","src":"/img/common/voice/ogg/v_SR340_0033.be27fc19278cd120e5bd6aeadf771ef4.ogg"},{"name":"","text":"　二穴を責められる快楽に完全に屈した##イングリッドは、格下のオークに##媚びるように声を出し、身を捩じらせた。","type":"TXT"},{"name":"【オークＢ】","text":"「ブハハハハ！##可愛いこと言ってくれるじゃねぇかっ」","type":"TXT"},{"name":"【オークＢ】","text":"「あの気取った澄まし面の裏には、##とんでもねぇ本性が##隠れてたってわけだ！」","type":"TXT"},{"name":"【イングリッド】","text":"「うひぃんっ、い、言わないでぇこ、こんな姿##ブラック様の前でするわけにはいかなかった##のよぉ！　んひゃぁ、ブラック様ぁ♪」","type":"TXT","id":"v_SR340_0034","src":"/img/common/voice/ogg/v_SR340_0034.db01481c8ee383e453907344c23fe176.ogg"},{"name":"【オークＡ】","text":"「他の男のこと考えてんじゃねぇやいっ##ブラック様のことは忘れちまいなぁ！」","type":"TXT"},{"name":"【オークＢ】","text":"「アンタは今、俺らの女なんですぜぇ！？##そこんとこしっかり体に叩き込んで##おかなきゃなぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「ご、ごめんなさ……うぎひぃぃんっ！？##は、激しすぎぃ♪　ゆ、許してぇん、##ももうオチンポのこと以外考えないからぁ♪」","type":"TXT","id":"v_SR340_0035","src":"/img/common/voice/ogg/v_SR340_0035.4c551d359daf53d1aab9e74ed2cfabe6.ogg"},{"name":"","text":"　イングリッドの主は自分だと主張するように##ピストンをさらに##荒々しくしていくオーク共。","type":"TXT"},{"name":"","text":"　イングリッドも最早一切抗う素振りも見せず##蕩けた表情でこれを受け入れている。","type":"TXT"},{"name":"【イングリッド】","text":"「ふひゃぁぁんっ、オチンポぉ、##ビクンビクンしてるのが伝わってくるぅ♪」","type":"TXT","id":"v_SR340_0036","src":"/img/common/voice/ogg/v_SR340_0036.11a0ac1316cc16ad91293537300b17db.ogg"},{"name":"【イングリッド】","text":"「出してぇ、オマンコもケツマンコも、##オークの臭いザーメンが欲しくて、##キュンキュン言ってるのぉぉ♪」","type":"TXT","id":"v_SR340_0037","src":"/img/common/voice/ogg/v_SR340_0037.3839c951539b6e96f795e75dfb52be3e.ogg"},{"name":"【オークＢ】","text":"「ブオォォォ！！　もう子宮がすっかり##降りてきてますぜぇ！？　こりゃぁ##俺様に種付けしてほしいって合図かぁ？」","type":"TXT"},{"name":"【オークＡ】","text":"「ケツ穴もいやらしく締まってきやがるっ！##オラッ、その牛みてぇな乳もほぐしてやるよ、##注がれた後、母乳が出やすいようになぁ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR340f","src":"/img/pc/hello_script/ev/M/SR340f.2436e7e5e8a0cc2721e726d88f2a14d9.jpg"},{"name":"【イングリッド】","text":"「もほほぉぉんっ！　おっぱい、##揉んじゃいやぁ！　気持ち良すぎて##先にイッちゃうぅ♪」","effect":"ef02","type":"TXT","id":"v_SR340_0038","src":"/img/common/voice/ogg/v_SR340_0038.7faa488639b1f530320132ecd103a595.ogg"},{"name":"【イングリッド】","text":"「い、一緒がイイ、##オチンポと一緒にイキたいのよぉぉ♪」","type":"TXT","id":"v_SR340_0039","src":"/img/common/voice/ogg/v_SR340_0039.f11ab7a179be4d829cde6d96b7b35f94.ogg"},{"name":"","text":"　熟れた体をオーク達に##いいように貪られながら、##イングリッドは喜悦の声を上げる。","type":"TXT"},{"name":"","text":"　魔界騎士でも、裏社会の大物の側近でもない##サカり狂った一匹の牝がそこにはいた。","type":"TXT"},{"name":"【オークＡ】","text":"「ほほぅ、中出しでアクメ##きめたいってかっ、##贅沢な干物女だぜっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「だったら俺達のものになると##誓いなぁ！　上手に便女宣言できたら##考えてやっても……」","type":"TXT"},{"name":"【イングリッド】","text":"「な、なるっ、なるわぁ♪##きゃひぃんっ、私は、今日からオークの便女##チ、チンポ奴隷よぉ♪」","type":"TXT","id":"v_SR340_0040","src":"/img/common/voice/ogg/v_SR340_0040.6ce5809f5d5e711020b0cedd139b01ca.ogg"},{"name":"【イングリッド】","text":"「あひぃぃんっ、だ、だからお願い、オチンポ##ちょうだい♪　イングリッドのダブルマンコっ##オークミルクでいっぱいにしてぇぇぇぇ！！」","type":"TXT","id":"v_SR340_0041","src":"/img/common/voice/ogg/v_SR340_0041.beabe8e46bf3189f54cf12b2e599ddfe.ogg"},{"name":"","text":"　一瞬の躊躇いもない。オーク共に完全に##屈服したイングリッドは、##絶頂を求めてさらに咆哮した。","type":"TXT"},{"name":"","text":"　魔界騎士のこれ以上ない痴態に興奮を##隠せないオーク達はその言葉通り二つの巨根を##がむしゃらにイングリッドへ叩きつけた。","type":"TXT"},{"name":"【オークＡ】","text":"「即答かよっ、合格だぜイングリッド様ぁ！##お望み通り濃いザーメンで体中満たしてやるっ##最高のアクメ面を見せやがれぇぇ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「おっほほぉぉんっ♪　来るっ、ぐるぅ♪##すごいの来るっメチャクチャにされちゃうぅ♪##おほっ、んほぉっ、うおっほほほぉぉぉぉ♪」","type":"TXT","id":"v_SR340_0042","src":"/img/common/voice/ogg/v_SR340_0042.e978eb4ce8424efde705710e75f1c7da.ogg"},{"name":"","text":"　言葉を紡ぐこともできず、##燦々と光る太陽の下、##一匹のケダモノが果てようとしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR340g","src":"/img/pc/hello_script/ev/M/SR340g.e6a41a90ebb9bf27af30c6da83956c38.jpg"},{"name":"","text":"　びりゅりゅるるー！！##ばぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「んごぉぉぉぉぉぉぉ☆　ふひぃ、はひぃん☆##イクッ、イグぅぅぅ☆　オークザーメンでまた##イグッ、きひぃんっイグの止まらないぃぃ☆」","type":"TXT","id":"v_SR340_0043","src":"/img/common/voice/ogg/v_SR340_0043.d256473b1d76ab9babe6f9b37fbd3395.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ごりゅりゅりゅー！！　どりゅりゅるるー！","type":"TXT"},{"name":"【イングリッド】","text":"「ふんぎぃぃぃ！？　アナルぅ、熱ぅぅぅい☆##ひぎぃぃ、お尻から子宮の壁に、赤ちゃん汁##ドピュドピュ出てりゅ、むはぁ溶けちゃぅ☆」","type":"TXT","id":"v_SR340_0044","src":"/img/common/voice/ogg/v_SR340_0044.808103560e55d76aa0ecd6268227a4ce.ogg"},{"name":"","text":"　二穴を同時に精液で埋め尽くされ、##イングリッドは歓喜の声を轟かせる。","type":"TXT"},{"name":"","text":"　その恍惚の表情は、##この姿が決して演技ではないと##主張しているようだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ブひょひょー！！##まだだぜイングリッド様ぁ！」","type":"TXT"},{"name":"【オークＢ】","text":"「俺達だってビーチの労働で##溜まってるんでぇ！　オラぁ、##イけっ、イキ狂っちまえぇぇ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「へうぅぅぅぅ！？　ま、また出てりゅ、##デカチンポ膣内でビクンビクン脈打ってりゅ♪##おひぃぃんっイかせてもっとイかせてぇ～！」","type":"TXT","id":"v_SR340_0045","src":"/img/common/voice/ogg/v_SR340_0045.eef2e9d174751b9bf112b84ef250b243.ogg"},{"name":"","text":"　それぞれの穴に腰を擦り付けながら、##オーク共はより奥へ奥へと射精を続ける。","type":"TXT"},{"name":"","text":"　二人に挟まれて、##されるがままだったイングリッドも、","type":"TXT"},{"name":"","text":"　無意識なのかオークに縋るように、##または快感を貪るように腰を振り始めた。","type":"TXT"},{"name":"【イングリッド】","text":"「お願ぁい♪　オチンポ、もっとちょーだぁい##オマンコもお尻もいっぱいにしてぇ♪　んひぅ##ザーメンの海で、溺れ死にしたいのよぉぉ☆」","type":"TXT","id":"v_SR340_0046","src":"/img/common/voice/ogg/v_SR340_0046.b1006bd9e641176ae287f9952512a02d.ogg"},{"name":"","text":"　アクメに狂ったケダモノ達は、##しばらく喘ぎを止めることなく、##競うように絶頂しあった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ずぶぷぷっ、ぬぷぷぷ……。","type":"TXT"},{"name":"【イングリッド】","text":"「おひっ、えひぃぃんっ、イ、イグっ、##んひぃ、オ、オークの牡ミルクぅ♪##ぷひぃぃ、またイッちゃうぅぅ……☆」","type":"TXT","id":"v_SR340_0047","src":"/img/common/voice/ogg/v_SR340_0047.20b88d9f5c408fde07a15ebb775d3397.ogg"},{"name":"【オークＡ】","text":"「ブ、ブヒヒィ……##こ、これで俺ぁ種切れだぁ」","type":"TXT"},{"name":"【オークＢ】","text":"「お、俺もだぜぇ、ブ、ブハハ、##コイツの足支えてた手の感覚がねぇや」","type":"TXT"},{"name":"","text":"　長かった二穴射精を終え、##オーク達もようやく一息吐く。","type":"TXT"},{"name":"","text":"　如何にオークと言えど、##一度にこれだけ出せば満足するようだ。","type":"TXT"},{"name":"","text":"　イングリッドの体重を支えていた手を放すと##彼女は糸の切れた傀儡のように崩れ落ちた。","type":"TXT"},{"name":"","text":"　砂浜にできた白濁の海にダイブし、##ベチャッ、とみっともない音を立てる。","type":"TXT"},{"name":"【イングリッド】","text":"「ふひっ、あへぇぇぇぇ……オ、オチンポぉ##オチンポのプール、気持ちイイ♪　んふぅぅ、##ネバネバで臭ぁい♪　最高ぉぉぉ……！」","type":"TXT","id":"v_SR340_0048","src":"/img/common/voice/ogg/v_SR340_0048.f550aa3446975c31410f0b016d452f3a.ogg"},{"name":"","text":"　自身とオークの混合液に浸りながら、##うわ言のように声を上げるイングリッド。","type":"TXT"},{"name":"","text":"　その淫靡な姿に、##オーク達の牡が再び勃ち上がった。","type":"TXT"},{"name":"【オークＢ】","text":"「ブッヒヒィン！！　イングリッド淫乱騎士様##最高ぉぉぉぉ！！　が、我慢できねぇ##もう一発犯らせてもらいますぜぇ！？」","type":"TXT"},{"name":"【オークＡ】","text":"「お、俺もだっ、どうせ死を覚悟した身っ##一度も二度も変わらねぇっ、##こ、今度は俺が前だぜっ、ブヒヒィィ！！」","type":"TXT"},{"name":"","text":"　自身の体に再び覆いかぶさるオーク共を、##イングリッドは至福の表情で迎える。","type":"TXT"},{"name":"","text":"　夏の休暇は、まだ終わりそうにない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8817774","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c560",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【オークＡ】","text":"「プ、プギィー！##だ、出しますぜっ、イングリッド様ぁ！！」","type":"TXT"},{"name":"","text":"　びゅるるるー！　ばりゅるるー！！","type":"TXT"},{"name":"【イングリッド】","text":"「んふぅぅぅんっ！　イ、イひゅ、むぐっ##ち、ちむぅ、バ、バケモノザーメンで、##お、溺れ死ぬぅぅぅぅぅぅ！！」","type":"TXT","id":"v_SR341_0000","src":"/img/common/voice/ogg/v_SR341_0000.7c60a951e79c50c0de0d0137a0486a9f.ogg"},{"effect":"ef01","type":"EV","id":"SR341a","src":"/img/pc/hello_script/ev/M/SR341a.a3e5a4b13cb4a6db9b9c03133a44fe4c.jpg"},{"name":"","text":"　燦々と太陽が照り付ける砂浜で、##獣達がまぐわり合う。","type":"TXT"},{"name":"","text":"　オークの肉棒に恥裂と口を塞がれ、##イングリッドはみっともなく果てた。","type":"TXT"},{"name":"【イングリッド】","text":"「おっひょぉぉぉん！##ひんぽぢるがでるたびおみゃんこが##キュンキュンふるえりゅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR341_0001","src":"/img/common/voice/ogg/v_SR341_0001.9ca5795eaa14e8a6870bf98651c4086c.ogg"},{"name":"【イングリッド】","text":"「も、もっとおみゃんこに##しょしょいでくれぇ……♪」","type":"TXT","id":"v_SR341_0002","src":"/img/common/voice/ogg/v_SR341_0002.cac985b316cac8d64f5845bb2e296327.ogg"},{"name":"【オークＢ】","text":"「おーおー、チンポしゃぶりながらじゃ##なに言ってるのかわからないぜぇ？##ほらよっ」","type":"TXT"},{"name":"","text":"　注がれながらおねだりを続ける##イングリッドの口から、##片方のオークのペニスがちゅぷんと抜ける。","type":"TXT"},{"name":"","text":"　やっと口が自由になったと言うのに、##イングリッドは唇と鬼頭の間にできた##精液の橋を名残惜し気に見つめていた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふぁぁんっ、オークのオチンポミルク、##ごちそうさまぁ♪　アイスもいいけどやっぱり##臭くて濃い生ザーメンが一番美味しいぞぉ♪」","type":"TXT","id":"v_SR341_0003","src":"/img/common/voice/ogg/v_SR341_0003.20f82a5c1418f3ed2029422a1a6c6720.ogg"},{"name":"【イングリッド】","text":"「ひひぃぃんっ、ミルク呑んだら、##また疼いてきたぁ♪　くふぅぅんっ、##子宮が熱ぅい、気持ちイイの止まらなぁい♪」","type":"TXT","id":"v_SR341_0004","src":"/img/common/voice/ogg/v_SR341_0004.0d6b03075024b24d896f241bd0153db0.ogg"},{"name":"","text":"　今出されたばかりだというのに、##さらなる刺激を求めるように、##イングリッドは自身の陰核をグリグリと擦る。","type":"TXT"},{"name":"","text":"　自分達がイングリッドに##こんな痴態を晒させたのだと、##調子に乗ったオークは、","type":"TXT"},{"name":"","text":"　まだ精液がついた肉棒で彼女の顔を##ぺちんと叩いた。","type":"TXT"},{"name":"【オークＢ】","text":"「ま、干物女にしては上出来じゃねぇですか？##オラッ、大好きなチンポ汁、余っちゃ##もったいないからその顔に付けてやるよっ」","type":"TXT"},{"name":"","text":"　白濁液をイングリッドの整った顔に擦り付け##ご満悦のオーク。本来なら、##即刻首を刎ねられるほどの暴挙だが、","type":"TXT"},{"name":"【イングリッド】","text":"「あうぅぅんっ、そ、そうだろう？　いっぱい##ミルクをごっくんしたくてブラック様に内緒で##オチンポしゃぶる練習をしたんだっ♪」","type":"TXT","id":"v_SR341_0005","src":"/img/common/voice/ogg/v_SR341_0005.785e3816e37b0062819b312d3549c7f0.ogg"},{"name":"","text":"　上手になっただろう？##と喜々として話すイングリッドを、##オーク達はバカにしたように笑う。","type":"TXT"},{"name":"","text":"　堕落しきった自分に、違和感はないらしい。","type":"TXT"},{"name":"","text":"　あのバカンスの後、##表面上は仕事に復帰したイングリッド。","type":"TXT"},{"name":"","text":"　しかし、輪姦されることで自身のストレスを##解消できると知った彼女は、","type":"TXT"},{"name":"","text":"　あの日以来鬱憤が溜まる度にここに出向き、##オーク達に体をメチャクチャに弄ばれることで##快感を得、仕事に舞い戻ることにしたのだ。","type":"TXT"},{"name":"","text":"　そして現在、彼女の周りには、##すでに数えきれないほどのオークが、##ストレス発散に一役買いに来ている。","type":"TXT"},{"name":"【オークＡ】","text":"「ブギィィ、出したぜぇ……」","type":"TXT"},{"name":"【オークＡ】","text":"「しかし、イングリッド様ぁ##今日は一段と便女になってますが##ブラック様と何かあったんですかい？」","type":"TXT"},{"name":"【イングリッド】","text":"「！　う、うるさいっ、いつもは##ブラック様のことなど聞いてくれないくせにっ##黙ってチンポを勃てていろっ、この豚めっ！」","effect":"ef02","type":"TXT","id":"v_SR341_0006","src":"/img/common/voice/ogg/v_SR341_0006.60233a5ec606491953827edd33aba193.ogg"},{"name":"【オークＡ】","text":"「ブホホホー！？##マ、マンコ締まって、出したばっかなのに##また……っ！」","type":"TXT"},{"name":"【イングリッド】","text":"「フンッ、朧めぇ何故いつもアイツばかり……##あの性悪めぇ！！　ふぐぅぅ♪##い、いつか絶対、地獄にイかせてやるぅ♪」","type":"TXT","id":"v_SR341_0007","src":"/img/common/voice/ogg/v_SR341_0007.c76c024049a36647e0996a4d03c7181b.ogg"},{"name":"","text":"　同僚の悪態を吐きながら膣をキツくする##イングリッドに今日も期待できそうだと##下卑た笑みを浮かべるオーク達。","type":"TXT"},{"name":"【オークＣ】","text":"「しっかし俺らとヤるために##わざわざエロ水着でこんなところに来るなんて##アンタこそ一番のマゾ豚じゃねぇかっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「……なんだと、貴様ぁ！」","type":"TXT","id":"v_SR341_0008","src":"/img/common/voice/ogg/v_SR341_0008.94c7021564d43fd34ed17dd2ee937c89.ogg"},{"name":"","text":"　後から合流し、調子に乗ったオークに、##イングリッドの荒々しい言葉が飛ぶ。","type":"TXT"},{"name":"","text":"　しかし、彼女のとろんとした瞳は、##彼の肉棒を捉えて離さない。","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そういうことは、そのチンポで言えっ##生意気なマゾ豚のオマンコを犯して##黙らせるんだっ、ほ、ほらぁ、早くぅ♪」","type":"TXT","id":"v_SR341_0009","src":"/img/common/voice/ogg/v_SR341_0009.b239942708f8871c3b300f6b20957a5c.ogg"},{"name":"【オークＣ】","text":"「ブ、ブハハハハッ、ビビらせやがって、##淫乱な上司を持つと苦労するぜぇ♪」","type":"TXT"},{"name":"【オークＡ】","text":"「ああ～、俺もまた勃ってきちまったぁ##今度はケツ穴に出すぜ、マゾ豚騎士様よぉ♪」","type":"TXT"},{"name":"【イングリッド】","text":"「うひぃぃぃい、いいぞぉ、アナル好きぃ♪##尻穴ムリヤリ広げられて、うんちするところに##オチンポ入れられるの♪　ふひん堪らなぃ♪」","type":"TXT","id":"v_SR341_0010","src":"/img/common/voice/ogg/v_SR341_0010.64f9b9e032cfa67a68d2fe04d5f3e0cd.ogg"},{"name":"","text":"　自分を犯そうと近づいてくるオークの肉棒に##イングリッドは待ち焦がれているような##熱い視線を送り続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR341b","src":"/img/pc/hello_script/ev/M/SR341b.7f82a1d733aa51be717d0fff8d7fc59b.jpg"},{"name":"【イングリッド】","text":"「ぶひひぃぃぃぃん☆##マンコとケツマンコ、##デカチンポでいっぱぁい♪」","effect":"ef02","type":"TXT","id":"v_SR341_0011","src":"/img/common/voice/ogg/v_SR341_0011.5cfa3e613b5f0125d19e9f7cb076251a.ogg"},{"name":"【イングリッド】","text":"「ぷぎぃぃぃ！？　イクッ、豚マンコ、##入れられただけでイグぅぅぅぅ☆」","type":"TXT","id":"v_SR341_0012","src":"/img/common/voice/ogg/v_SR341_0012.c26923da971c9d08b75a9a89b1ff734e.ogg"},{"name":"","text":"　まさに豚のような叫びを轟かせ、##イングリッドが熟し切った身を震わせる。","type":"TXT"},{"name":"","text":"　軽く達した彼女は、口も寂しくなったのか、##手にしていた例のアイスを頬張った。","type":"TXT"},{"name":"【イングリッド】","text":"「はぅんっ、ぐぢゅっ、ふはぁぁ、オチンポ##熱ぅい♪　ザーメン味のアイスキャンデーで##冷まさなきゃぁ……あぐっんぢゅぢゅぢゅ♪」","type":"TXT","id":"v_SR341_0013","src":"/img/common/voice/ogg/v_SR341_0013.85cf39106768a71b551f7702a089e12f.ogg"},{"name":"【オークＣ】","text":"「ブヒュゥゥ、ま、まさか##あの魔界騎士イングリッドを##便女にできる日が来るとは」","type":"TXT"},{"name":"【オークＣ】","text":"「最初は信じられなかったが、##こりゃあ最高だぜぇ！」","type":"TXT"},{"name":"【オークＡ】","text":"「だろぉ？##しかも体中の穴を使いたい放題だぜ？」","type":"TXT"},{"name":"【オークＡ】","text":"「イングリッド様、もっとケツを##締めてくれっ、じゃねぇと、##オチンポミルクはお預けだぜぇ？」","type":"TXT"},{"name":"","text":"　イングリッドの下敷きになっているオークが##彼女の足を叩きながら偉そうに指示を出す。","type":"TXT"},{"name":"【イングリッド】","text":"「むふぅぅ、わ、わかっているっ、でもぉ、##ア、アイス、おいひっ、れろっ、んろろろっ、##ザーメン味すごすぎてぇか、考えられなぃ♪」","type":"TXT","id":"v_SR341_0014","src":"/img/common/voice/ogg/v_SR341_0014.b421ed42da5aadad9c3151c9ac73e015.ogg"},{"name":"","text":"　頷きながらもすっかり精液が混ざった##アイスに夢中のイングリッドは本物の肉棒に##するようにネットリとした口遣いを見せる。","type":"TXT"},{"name":"【オークＣ】","text":"「ブッハァ、ス、スゲッ、エロ##……ぐぅぅ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐぅぅ！？　ふっく、ぅ、##あんむっ、んぢゅ、れろれろれろんっ、##ンフフ……ずぢゅりゅ♪」","effect":"ef02","type":"TXT","id":"v_SR341_0015","src":"/img/common/voice/ogg/v_SR341_0015.e66bf5aef36c06e4464f698b51e966d4.ogg"},{"name":"","text":"　淫猥なイングリッドの姿に、##陰唇に抽送するオークの顔が興奮で歪む。","type":"TXT"},{"name":"","text":"　先走り汁が膣に出ているのを##感じ取ったイングリッドは、","type":"TXT"},{"name":"","text":"　妖艶に微笑み、より淫らな##水音を立てながらアイスをしゃぶり尽した。","type":"TXT"},{"name":"【イングリッド】","text":"「くふぅぐぢゅぢゅっびゅる、ぶぢゅるっど、##どうした？　私がオチンポアイスを舐めるの##見て、興奮してオマンコ汚しちゃったのか？」","type":"TXT","id":"v_SR341_0016","src":"/img/common/voice/ogg/v_SR341_0016.41331743e13f68dc2b6c49f859cfe8a2.ogg"},{"name":"【イングリッド】","text":"「全く、出すならもっとちゃんと出してくれっ##んちゅ、びずりゅっ、こ、こんなアイスなんて##比較にならない本気ザーメンを出すんだっ♪」","type":"TXT","id":"v_SR341_0017","src":"/img/common/voice/ogg/v_SR341_0017.3bf8790f406c73baf236d9a03bac6eb8.ogg"},{"name":"【イングリッド】","text":"「あふぁんっ♪　オマンコもアナルも切なくて##泣いてるぅ♪　オークミルク欲しいっダブルで##中出しされて牝豚アクメ決めたいのぉ♪」","type":"TXT","id":"v_SR341_0018","src":"/img/common/voice/ogg/v_SR341_0018.fc8049fd678627265322dd9b250ea123.ogg"},{"name":"【オークＢ】","text":"「ブッ、ブハッ、ブヒハハハハッ！##聞いたかっ？##こりゃあ本物のオークザーメン中毒だぜっ！」","type":"TXT"},{"name":"","text":"　淫語を垂れ流して感じるイングリッドに、##下衆な笑い声が飛ぶ。","type":"TXT"},{"name":"","text":"　それにすら快感を覚え、##イングリッドはアイスを舐め回し続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR341c","src":"/img/pc/hello_script/ev/M/SR341c.ca616f101fe59e2ad892f07a72ddfa85.jpg"},{"name":"【イングリッド】","text":"「んっぷ、ぷはぁぁん……と、ところで貴様ら##さっきから見ているだけだが、こ、こっちの##マンコは使わなくていいのか？　んんぅ？」","type":"TXT","id":"v_SR341_0019","src":"/img/common/voice/ogg/v_SR341_0019.a860caa24da72f0cb008d1f18eddcaba.ogg"},{"name":"","text":"　アイスの大半を舐め尽したイングリッド。","type":"TXT"},{"name":"","text":"　胸元に垂らすほどに味わった##それへの興味は失せた様子で、##今度は周囲のオークに目をやった。","type":"TXT"},{"name":"【イングリッド】","text":"「ンフフ、ほらぁ、遠慮するな、このアイスの##ように蕩けさせてやるぞ♪　私の舌でイケる##なんて、これほど光栄なこともなかろう？」","type":"TXT","id":"v_SR341_0020","src":"/img/common/voice/ogg/v_SR341_0020.d4d8bd18e5c74a7b85ab8f49c152fd4b.ogg"},{"name":"","text":"　突き出した舌をレロレロと動かし、##テクニックをアピールする。","type":"TXT"},{"name":"","text":"　しかし、彼女の想像とは裏腹に、##周りに集まっているオーク達は##白けた顔で誰も名乗り出ない。","type":"TXT"},{"name":"【オークＥ】","text":"「なに言ってんだ、あのアイス狂い？##ハメられすぎていよいよ壊れたか？」","type":"TXT"},{"name":"【オークＦ】","text":"「あんなドロドロのみっともねぇ口、##こっちからお断りだぜ」","type":"TXT"},{"name":"【イングリッド】","text":"「ななにを言っているんだ貴様らっお前達は##私をま、満足させるためにいるんだぞっ？##私が使えと言ったら使えっ殺すぞ、豚共っ！」","type":"TXT","id":"v_SR341_0021","src":"/img/common/voice/ogg/v_SR341_0021.2c9a86ed5a6c18f2dec7f6a72a36f467.ogg"},{"name":"【オークＡ】","text":"「おお怖ぇ～、それじゃ誰も##近づかねぇぜ、そらっ、##お口は諦めてケツマンコに集中しなっ」","type":"TXT"},{"name":"【イングリッド】","text":"「ひぐぅぅ！？　う、嘘だ、ぁ、いっぱい、##フェラの練習したんだぞっ、絶対、##気持ち、イイからぁ、ほ、ほらっ、ほらぁ♪」","effect":"ef02","type":"TXT","id":"v_SR341_0022","src":"/img/common/voice/ogg/v_SR341_0022.d735c7f5ac3f9900be964070b4595a7f.ogg"},{"name":"","text":"　オーク達のわかりやすい煽りを真に受け、##誘うつもりでエアフェラを##披露するイングリッド。","type":"TXT"},{"name":"","text":"　それでも、彼らの態度は変わらなかった。","type":"TXT"},{"name":"【オークＢ】","text":"「気持ちイイんだけど##独りよがりなんだよなぁ、##イングリッド様のはもう二度とゴメンだぁ」","type":"TXT"},{"name":"【オークＦ】","text":"「違ぇねぇ、あんなエロ舌バキュームが##相手じゃ、こっちが潰されちまうぜぇ」","type":"TXT"},{"name":"","text":"　好き放題言うオーク達に、##羞恥よりも絶望で顔を歪めるイングリッド。##そして、","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そんなぁ……お願い、フェラさせてぇ！##口マンコをオークのオチンポでハメ倒してぇ！##ザーメンアイスの食べ過ぎで限界なのぉぉ！」","type":"TXT","id":"v_SR341_0023","src":"/img/common/voice/ogg/v_SR341_0023.93219645a737c33714269521c42ea23c.ogg"},{"name":"【イングリッド】","text":"「あんはぁぁ、デカチンポ、はむはむしたぃ♪##オチンポがないと、お口が変な気分なのよぉ♪##本物のザーメンでお腹いっぱいにしてぇん！」","type":"TXT","id":"v_SR341_0024","src":"/img/common/voice/ogg/v_SR341_0024.2446738ae911033d3c19b764661280b1.ogg"},{"name":"","text":"　ついに体裁を保とうとすることをやめ、##全身を捩らせながら##無様におねだりするイングリッド。","type":"TXT"},{"name":"","text":"　その様に、オーク達は腹を抱えて爆笑する。","type":"TXT"},{"name":"【オークＤ】","text":"「ブヒャヒャヒャ！##最初から素直にそう言えっ」","type":"TXT"},{"name":"【オークＤ】","text":"「俺が使ってやるぜっなんたって##ブラック様にも内緒で##俺らのために練習したんスからねぇ」","type":"TXT"},{"name":"","text":"　一頻り笑い終えると、##一匹のオークが近づいてきた。","type":"TXT"},{"name":"","text":"　ブラックをダシに煽られているのに、##彼女の興味は、##最早ペニスにしかないようだ。","type":"TXT"},{"name":"【イングリッド】","text":"「あひゃぁんっあ、ありがとうございますぅ♪##オークザーメン、このマゾバキュームが##一滴残らず搾り取らせていただきますぅ♪」","type":"TXT","id":"v_SR341_0025","src":"/img/common/voice/ogg/v_SR341_0025.86bf7f45fc588ff335f0da7f3b5e9547.ogg"},{"name":"【オークＤ】","text":"「いきなり正直になったな、##みっともねぇ！##辛抱がなさすぎてバカに見えますぜぇ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んふぅん、い、言わないでぇ、バ、バカじゃ##いけない？　ま魔界騎士でもノマドの秘書でも##ないっ、私っ、バカな女になりたいのぉ♪」","type":"TXT","id":"v_SR341_0026","src":"/img/common/voice/ogg/v_SR341_0026.fccd1d0783a185231e8937be9207e346.ogg"},{"name":"【イングリッド】","text":"「仕事も朧もブ、ブラック様のことも忘れてっ##オチンポのことしか考えられない、##牝豚便女になりたいのよぉぉぉぉぉぉぉ♪」","type":"TXT","id":"v_SR341_0027","src":"/img/common/voice/ogg/v_SR341_0027.cd2c72e152378b3d09cbb43d450672af.ogg"},{"name":"【オークＤ】","text":"「ブヘヘェェェ！！##上等だぁ、まずはその口マンコ、##バカバカにしてやるよぉぉ！！」","type":"TXT"},{"name":"","text":"　いきり立つ巨根を目を輝かせながら見つめ##嬌声を惜しみなく上げるイングリッド。","type":"TXT"},{"name":"","text":"　それを黙らせるように、##肉槍が彼女の口を穿った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR341d","src":"/img/pc/hello_script/ev/M/SR341d.63850f490ccbfde401e31ca9bbea8793.jpg"},{"name":"【イングリッド】","text":"「おごおぉぉ！　ぎ、ぎだぁぁ♪　口マンコに##オチンポの来たぁぁ！　ふごっ、ふがぁぁ！##臭ぁい♪　アイスより、ずっとおいひぃぃ☆」","effect":"ef02","type":"TXT","id":"v_SR341_0028","src":"/img/common/voice/ogg/v_SR341_0028.2c6fa1e9e895074e7660014e0ea7fde4.ogg"},{"name":"【オークＤ】","text":"「ブギィィィ……流石ぁ、##便女の口マンコには##オークのチンポもよく馴染むぜぇ♪」","type":"TXT"},{"name":"【オークＤ】","text":"「オラッ、これが欲しかったんだろうっ##返事しろ豚ぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「ぷひぃ、ぶひひぃぃぃ☆　は、激し、ぎひぃ##顎、外れるぅ、ふげっ、ぶもぉぉぉ！？##おおかしくなりゅふごっ、ぷぎひぃぃぃん☆」","type":"TXT","id":"v_SR341_0029","src":"/img/common/voice/ogg/v_SR341_0029.c6419e3ef1bbdd099592c540ab98f6ce.ogg"},{"name":"","text":"　極太の雄幹を根元まで咥え、##獣のようにヨガり狂うイングリッド。","type":"TXT"},{"name":"","text":"　首をへし折りそうな勢いのピストンも、##抵抗一つ見せずに受け止める。","type":"TXT"},{"name":"【イングリッド】","text":"「んぶふぅぅ、ぶほぉぉぉんっ！##そ、そうよぉ、これが欲しかったのぉ♪」","type":"TXT","id":"v_SR341_0030","src":"/img/common/voice/ogg/v_SR341_0030.b94b3a11248a3595ad18c1a90432adcc.ogg"},{"name":"【イングリッド】","text":"「アイス食べながら、##お口メチャクチャにされるの##想像してたのよ♪」","type":"TXT","id":"v_SR341_0031","src":"/img/common/voice/ogg/v_SR341_0031.4cbbcce84936b279d3dcc07f652e87fc.ogg"},{"name":"【イングリッド】","text":"「も、もっとぉ、もっと口マンコで気持ちよく##なってぇ♪　ぷひぃぃんっ皆のチンポミルク##呑むために私今まで頑張ったんだからぁぁ♪」","type":"TXT","id":"v_SR341_0032","src":"/img/common/voice/ogg/v_SR341_0032.7c37f9d66ea98103f836ec3cf9832ee1.ogg"},{"name":"【オークＤ】","text":"「ブハハハッ、健気なこと言うじゃねぇかっ##よっしゃ、そんなイングリッド様には、##牝豚の烙印を押してやりますよぉ♪」","type":"TXT"},{"name":"","text":"　そう言ってオークは、ペニスをさらに##深く突っ込み、喉に宛がう。そして腰を##使って円を描き、口内をさらに拡張した。","type":"TXT"},{"name":"【イングリッド】","text":"「ぶぼぉ、おげぇぇぇ！？　オ、オチンポ、##喉ちんこに当たってりゅぅぅ☆　ら、らめぇっ##喉ちんこぉ、イジメちゃらめぇぇぇぇぇぇ☆」","effect":"ef02","type":"TXT","id":"v_SR341_0033","src":"/img/common/voice/ogg/v_SR341_0033.397f0b079e7d30a93c376d82ab352d96.ogg"},{"name":"","text":"　新しい快楽に、イングリッドはその身を##ビクンビクンと痙攣させる。","type":"TXT"},{"name":"","text":"　しかし、上気した頬は、##彼女がすでに堕ちていることを伝えてくる。","type":"TXT"},{"name":"【オークＡ】","text":"「ブヒヒィィ！　そ、そんなこと言って##アナルは気持ちイイって、##キュンキュン言ってますぜっ」","type":"TXT"},{"name":"【オークＣ】","text":"「もちろんマンコもなぁ、##口でばっかヨガってないで##こっちも忘れないでくださいよぉ♪」","type":"TXT"},{"name":"","text":"　締まりがよくなった二穴に、##オーク達がより激しく雄肉を叩きつける。","type":"TXT"},{"name":"","text":"　三つのペニスで責められ、##イングリッドの理性は完全に崩壊した。","type":"TXT"},{"name":"【イングリッド】","text":"「おひぃぃんっ！　チンポズンズン来てりゅ♪##ピストンがの、のーみそにまで響いてるのっ♪##うひゅぅんっ、らめぇバカになっちゃぅ♪」","type":"TXT","id":"v_SR341_0034","src":"/img/common/voice/ogg/v_SR341_0034.349d983e55c5ddcea183a26447b0fe54.ogg"},{"name":"【イングリッド】","text":"「あひゅぅっ！　オオークチンポがのーみそに##命令してるのっ♪　チンポ奴隷になれって##オチンポのこと以外考えるなって♪」","type":"TXT","id":"v_SR341_0035","src":"/img/common/voice/ogg/v_SR341_0035.f9435345297fe073ae6ff48d8b16e5de.ogg"},{"name":"【イングリッド】","text":"「はぁぁぁぁん！##オチンポオチンポオチンポぉ♪##ザーメンザーメン、ザーメェェェェェンっ♪」","type":"TXT","id":"v_SR341_0036","src":"/img/common/voice/ogg/v_SR341_0036.68e662d02259d137adcdf92b6615fd71.ogg"},{"name":"","text":"　牝の色情が極まったイングリッドに、##オーク達は揃って下賤な視線を向ける。","type":"TXT"},{"name":"","text":"　そして抽挿する三匹は、##一様に腰振りを速めた。","type":"TXT"},{"name":"【オークＤ】","text":"「そんなに盛らなくても、##すぐ出してやりますよぉ♪##オラ、マゾバキュームの本領発揮しな！」","type":"TXT"},{"name":"【オークＣ】","text":"「中途半端なマネしたら後が##怖いからなぁ、お望み通り##本気汁ブッかけてやるぜぇ♪」","type":"TXT"},{"name":"【イングリッド】","text":"「おぶぅぅぅぅ！？　そ、そう、そうよぉ♪##一番激しいので来て♪　全部搾り取るからぁ♪##オマンコに一滴残らず注いでぇぇぇぇ！！」","type":"TXT","id":"v_SR341_0037","src":"/img/common/voice/ogg/v_SR341_0037.72cbec4f436840ff07b2a1e278c57726.ogg"},{"name":"","text":"　嵐のようなピストンの連打に翻弄されながら##イングリッドは体内で動き回る雄幹を##舌や媚肉を蠢動させて味わった。","type":"TXT"},{"name":"【オークＡ】","text":"「ブッギヒィィィ！？　また締まるぅ……##限界だぁ、オークザーメンで果てろぉ！！##この淫乱騎士がぁぁぁぁぁぁぁぁ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「ぷぎひぃぃぃぃん！？　来るぅ、オーク##ミルク来ちゃう！　チンポ狂いのバカマンコ##ぜ、全部イッちゃうぅぅぅぅぅぅぅぅぅ！！」","type":"TXT","id":"v_SR341_0038","src":"/img/common/voice/ogg/v_SR341_0038.31504f685dc8af9ea229f5139dccd943.ogg"},{"name":"","text":"　三穴を雄槍で埋め尽くされた屈辱的な姿。","type":"TXT"},{"name":"","text":"　その中で至福の笑みを湛えた##イングリッドが真っ赤に燃える##太陽に向かって吠え盛った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR341e","src":"/img/pc/hello_script/ev/M/SR341e.5ddc413c7daf1693b6d79b88efafdcec.jpg"},{"name":"","text":"　ぶりゅるるるー！！　ばりゅりゅるー！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「おごおぉぉぉぉぉ☆　あ、赤ちゃんミルク、##喉ちんこに絡まって、ぼほぉ！？　い、息がっ##できっ、ふ、ふごぉ、ぶひひひぃぃぃぃぃ☆」","type":"TXT","id":"v_SR341_0039","src":"/img/common/voice/ogg/v_SR341_0039.a14eaf45cceaa98611758d4f8964a9c1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びぢゅりゅりゅりゅー！！##ぼじゅるるー！！　どりゅりゅるるー！！##ぐぢゅりゅるるー！！","type":"TXT"},{"name":"【イングリッド】","text":"「あぎぃ、ぐひぃぃん☆　オマンコぉイグぅ！##ぷぎぃぃ、本気汁、あづぅい☆　へはぁぁぁ##尻穴ぁドロドロザーメンで蕩けちゃうぅ☆」","type":"TXT","id":"v_SR341_0040","src":"/img/common/voice/ogg/v_SR341_0040.d918ce22bacae1e70ff366345189daf1.ogg"},{"name":"","text":"　三本のペニスから一斉に雄汁が噴き出し、##イングリッドの体内を迸る。","type":"TXT"},{"name":"","text":"　イングリッドは、##この上ない快楽に身を委ねつつ、","type":"TXT"},{"name":"","text":"　オークの出した精子を一つも零さないよう##目をギラつかせ、全ての穴を絞った。","type":"TXT"},{"name":"【イングリッド】","text":"「んごきゅ、ごぐゅ、むぐぅぅ☆##オークミルク、堪らなぁい♪」","type":"TXT","id":"v_SR341_0041","src":"/img/common/voice/ogg/v_SR341_0041.6a5892154ae0e6e2ae3c8efaeccd3643.ogg"},{"name":"【イングリッド】","text":"「もっと、吸わせてぇん♪　淫乱口マンコに、##ザーメンおかわりちょーらぁぁい☆」","type":"TXT","id":"v_SR341_0042","src":"/img/common/voice/ogg/v_SR341_0042.77cffefc7d029f4edf1645678bcc52f7.ogg"},{"name":"【オークＤ】","text":"「ブ、ブギヒィィィン！？##バ、バキューム、強っ……##ブガァァ、チンポ千切れるぅぅ！」","type":"TXT"},{"name":"【オークＡ】","text":"「ブゲェェェェ！！　ケ、ケツ穴この前より##すげぇ！　い、一段とエロくなりやがって##干物女がぁ！」","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そうよぉ♪　うぐぅぅんっ、##あ、あなた達のオチンポ汁でぇ、私どんどん##いやらしい牝になってイクのよぉぉぉぉ☆」","type":"TXT","id":"v_SR341_0043","src":"/img/common/voice/ogg/v_SR341_0043.5e5d20290470d1c4340e213fccb2922c.ogg"},{"name":"【イングリッド】","text":"「ほらぁぁっ、まだまだ出してぇ♪##干物女にオークの精液ブッかけてぇぇんっ、##もっとイキイキさせてえぇぇぇぇぇぇ☆」","type":"TXT","id":"v_SR341_0044","src":"/img/common/voice/ogg/v_SR341_0044.32d158d3a691ab7a23be91dde2ed108d.ogg"},{"name":"","text":"　さっきまでオーク達にいいように嬲られて##いたイングリッドが獣のような唸り声を上げて##彼らの精子を絞り上げていく。","type":"TXT"},{"name":"","text":"　冷徹な魔界騎士はおろか、##肉棒を求める牝の姿すらそこにはない。","type":"TXT"},{"name":"","text":"　ここにいるのは、##オークにすら劣る性欲の権化だった。","type":"TXT"},{"name":"【オークＣ】","text":"「ブ、ブゴォォォォォ！？##イ、イッてる途中で腰、振るな、ぁ##ホゲェェェェェェ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「うひぃぃんっ、オマンコぉ、ザーメンで##いっぱいにしてぇん♪　子宮にオチンポミルク##の海を作って赤ちゃんの種泳がせるのよぉ☆」","type":"TXT","id":"v_SR341_0045","src":"/img/common/voice/ogg/v_SR341_0045.8fa1203c541db7f91a2d9cc78b608124.ogg"},{"name":"","text":"　うぢゅっ、ばぢゅりゅー！！##ぐぢゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【イングリッド】","text":"「ほほぉぉん☆　アナルチンポもまた出たぁ♪##んぎゅぅぅ！　み、見てぇ♪　うんちする穴で##ザーメン呑み干すのぉ、皆で見てぇぇぇ☆」","type":"TXT","id":"v_SR341_0046","src":"/img/common/voice/ogg/v_SR341_0046.c3058fb715056f29310a817ec0398d97.ogg"},{"name":"","text":"　欲望のままにオークの陰茎を刺激し、##イングリッドは湧き上がる##精液を根こそぎ吸い尽くしていった。","type":"TXT"},{"name":"","text":"　さらに肉棒だけでは飽き足らないのか、##指で肉真珠を擦り上げ、##自らに快感を与えていく。","type":"TXT"},{"name":"【イングリッド】","text":"「ひゃうぅぅんっ、泣いてるぅ、##私の牝クリが、もっとザーメン搾りたいって##泣いてるわぁ♪」","type":"TXT","id":"v_SR341_0047","src":"/img/common/voice/ogg/v_SR341_0047.b8d17696c1a1349355b35f4eacbfa57c.ogg"},{"name":"【イングリッド】","text":"「あぁんっ、らめへぇ♪　オチンポ##入れながらクリ弄るのらめぇ♪　興奮するぅ、##きゃひぃぃんっ、じ、自分でイグぅぅぅぅ☆」","type":"TXT","id":"v_SR341_0048","src":"/img/common/voice/ogg/v_SR341_0048.142c1403b887e26a3db1d03faa2cdc4e.ogg"},{"name":"","text":"　この期に及んで自慰で達したイングリッドは##さらなる快楽を求めて牝穴をギュッと締める。","type":"TXT"},{"name":"【オークＡ】","text":"「ブギャァァァァ！？##セセルフでイッといて穴をキツくすんなぁ！##ブホォォ、またイグぅ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んへあぁぁ☆　そうよぉ、どんどん来てぇ♪##体中の水分全部ザーメンに変えて、私に種付け##するのよぉ♪　おふぅんっあづぅぅぅい☆」","type":"TXT","id":"v_SR341_0049","src":"/img/common/voice/ogg/v_SR341_0049.404e617f1b3d51bbbae9d5426476aab7.ogg"},{"name":"","text":"　自身でクリを責め、##オーク共の肉幹を締め上げ射精を味わう。","type":"TXT"},{"name":"","text":"　絶頂の永久機関を手に入れたイングリッドは##休むことなく肉欲を貪り、##喘ぎの遠吠えを上げ続けた。","type":"TXT"},{"name":"【イングリッド】","text":"「んがぁぁぁぁ☆、らめぇん、イグの、##止まらなぃぃ♪　私ぃ、全身の穴でイグッ、##ド変態になっちゃったぁぁぁぁぁ☆」","type":"TXT","id":"v_SR341_0050","src":"/img/common/voice/ogg/v_SR341_0050.8c7a59b5194ae5c638bb93ee7297aa53.ogg"},{"name":"【イングリッド】","text":"「ブ、ブラッグざまここは楽園ですぅ♪　牝豚##イングリッドザーメン天国でイッてましゅ♪##んひゃぁ♪　オチンポバカンスぅ最高ぉぉ☆」","type":"TXT","id":"v_SR341_0051","src":"/img/common/voice/ogg/v_SR341_0051.af1dce9024390bd98c53c2c55e076957.ogg"},{"effect":"ef00","type":"EV","id":"SR341f","src":"/img/pc/hello_script/ev/M/SR341f.a3e8e1d70b36459ed93695ccbd60b4f4.jpg"},{"name":"【オークＡ】","text":"「プ、プギィィィ……##や、やっと終わりかぁ、##も、もうでねぇよぉ……」","type":"TXT"},{"name":"","text":"　精を搾り尽くし、イングリッドが##落ち着いたのを見計らい、##オーク達がゆっくりと離れる。","type":"TXT"},{"name":"","text":"　萎えたペニスが抜け落ち、##穴から精液が噴き出す。","type":"TXT"},{"name":"","text":"　それを蕩けた顔で見つめ、##イングリッドは甘い吐息を漏らす。","type":"TXT"},{"name":"【イングリッド】","text":"「ぷへぇあぁぁぁ……いやぁんっ##ミルク垂れちゃうぅ、んんぅ、らめぇ♪##ごちそうザーメンイッちゃらめぇ♪」","type":"TXT","id":"v_SR341_0052","src":"/img/common/voice/ogg/v_SR341_0052.d4d0f4c8a1b221d77a14f353f815df70.ogg"},{"name":"【イングリッド】","text":"「ンフフフ……臭いわぁ♪　私の全身、##オチンポの臭いが染みついちゃったぁ♪」","type":"TXT","id":"v_SR341_0053","src":"/img/common/voice/ogg/v_SR341_0053.c8a739a486caf43f201c87d507d5bf87.ogg"},{"name":"【イングリッド】","text":"「自分がオチンポになったみたぁい♪##ぷひひぃ、感じちゃうぅ♪」","type":"TXT","id":"v_SR341_0054","src":"/img/common/voice/ogg/v_SR341_0054.b5160856a1faecdf28acb9a59e976e81.ogg"},{"name":"【オークＢ】","text":"「いやぁ～流石の便女っぷりでしたぜ##イングリッド様ぁ、どうです、##もう満足しやしたか？」","type":"TXT"},{"name":"","text":"　息絶え絶えのイングリッドに##近付いたオークが、##ニヤついた笑みを浮かべて問い掛ける。","type":"TXT"},{"name":"","text":"　しかし、すでに三匹のオークを貪り倒した##にも関わらず、イングリッドは##次の獲物を探すように双眸を光らせていた。","type":"TXT"},{"name":"【イングリッド】","text":"「ふぶぅ～……満足ぅ？##こんなガチガチのオークチンポに囲まれてぇ##そんなことできるわけないだろう♪」","type":"TXT","id":"v_SR341_0055","src":"/img/common/voice/ogg/v_SR341_0055.cdd436e36451e9783ef8a7dedac7fc8b.ogg"},{"name":"【イングリッド】","text":"「貴様らっ、今夜は寝かせてくれるなよ？##夜通しチンポミルクをこの便女に注ぎ込めぇ♪##ザーメン塗れの淫夢に私を連れてってぇ♪」","type":"TXT","id":"v_SR341_0056","src":"/img/common/voice/ogg/v_SR341_0056.ef043132e2fc41707803f6cc377d6834.ogg"},{"name":"","text":"　強い語調で淫らな##おねだりを続けるイングリッドに、##オーク達もすっかりその気になる。","type":"TXT"},{"name":"【オークＦ】","text":"「ブッヘッヘ、とんでもねぇ##スケベ女になったモンだ、魔界騎士様は##牝豚としての実力も折り紙付きってか？」","type":"TXT"},{"name":"【オークＧ】","text":"「そりゃぁ俺達の上質なオークミルクを##あれだけ呑んでりゃぁこうもなるさ、##ですよね、イングリッド様？」","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そうだっ皆のオチンポミルクが私の力に##なってるんだ♪　私はオチンポミルクのために##生きてるのっ♪　ないと死んじゃうのっ♪」","type":"TXT","id":"v_SR341_0057","src":"/img/common/voice/ogg/v_SR341_0057.dd20108a2ccbd4070204ca1243bce69b.ogg"},{"name":"","text":"　益々エスカレートするイングリッドの##淫靡な姿。一匹のオークが、##調子に乗ってある提案をしてみる。","type":"TXT"},{"name":"【オークＥ】","text":"「ブハハハッ！　可愛いこと言いやがるっ##どうです、イングリッド様、今日の記念にその##エロマンコにピアス空けてみませんかいっ？」","type":"TXT"},{"name":"【イングリッド】","text":"「オ、オマンコに……？##い、いやっ、それは、さ、流石に……っ」","type":"TXT","id":"v_SR341_0058","src":"/img/common/voice/ogg/v_SR341_0058.9cf9ad4b549eda7ac2f5fc835e9ced7f.ogg"},{"name":"【オークＢ】","text":"「イングリッド様が真のチンポ奴隷になった証##牝豚騎士様の誕生記念ってわけかっ！##そいつぁいいぜぇ！　ねぇイングリッド様ぁ」","type":"TXT"},{"name":"【イングリッド】","text":"「め、牝豚騎士、真の、オチンポ奴隷……？##うぴぃ、んひぃぃぃんっ♪　想像しただけで、##あへぇぇぇ、オマンコ、イグぅぅぅ☆」","type":"TXT","id":"v_SR341_0059","src":"/img/common/voice/ogg/v_SR341_0059.00d99cd8f41e93eaff860700b1777f5e.ogg"},{"name":"","text":"　逡巡する素振りを見せようと、新たな興奮に##抗えるはずもなく、イングリッドは##恥裂からはしたなく蜜を垂れ流す。","type":"TXT"},{"name":"","text":"　ストレス発散という名の牝豚調教バカンスは##まだ始まったばかりだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8817774","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c561",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev230a","src":"/img/pc/hello_script/ev/M/R-ev230a.61d875f69e638b6081cccc8ac15e26e6.jpg"},{"name":"","text":"　対魔忍スーツを脱がし、##木に縛り上げた真希に快楽の何たるかを##教える為、調教を開始する。","type":"TXT"},{"name":"【真希】","text":"「こ、こんなはしたない格好……##い、いや、いやぁ……！」","type":"TXT","id":"v_R-ev230_0000","src":"/img/common/voice/ogg/v_R-ev230_0000.e7177c1133d7a47db686d6e34c1473f4.ogg"},{"name":"","text":"　まるで小動物のようにふるふると震えながら##怯えたように視線を右往左往させる##対魔忍の少女、熾堂真希。","type":"TXT"},{"name":"","text":"　小柄な割に対魔忍としての実力は##中々のもので、万華粧『心刻』##と呼ばれる忍術で、こちらを苦しめてきた。","type":"TXT"},{"name":"","text":"　しかし、見た目通りに臆病でシャイなのか、##こちらが卑猥な言葉を投げかけながら挑発して##やると、顔を真っ赤にして冷静さを欠いた。","type":"TXT"},{"name":"","text":"　その隙を利用して捕縛し、##力を奪い取ってやると、真希は唇をわなわなと##震わせて今にも泣きそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「お前、その顔の痣は……」","type":"TXT"},{"name":"【真希】","text":"「！！　いや！！！##み、見ないでください！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0001","src":"/img/common/voice/ogg/v_R-ev230_0001.807782d8159b4e60e179f191801b11f9.ogg"},{"name":"","text":"　顔の痣について触れると、##真希は怒ったように叫んだ。","type":"TXT"},{"name":"【俺】","text":"（痣にコンプレックスがあるのか……？##ふむ……）","type":"TXT"},{"name":"【俺】","text":"「……そう怯えるな。##何もとって喰おうって訳じゃない。##むしろ、気持ちよくなるいい事を教えてやる」","type":"TXT"},{"name":"【真希】","text":"「え……？　き、気持ちいいことって……？」","type":"TXT","id":"v_R-ev230_0002","src":"/img/common/voice/ogg/v_R-ev230_0002.998e646cf73dd385774e6530429ebc5e.ogg"},{"name":"【俺】","text":"「いいから、そう怖がるな。##ちょっとこれを使うだけさ」","type":"TXT"},{"name":"","text":"　俺がいま手にしているのは、書道で使う筆。##それにある特殊な顔料を付け、##真希の身体に走らせる。","type":"TXT"},{"name":"【真希】","text":"「っ！？　な、なに……？##……ん！　んん……っ……！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0003","src":"/img/common/voice/ogg/v_R-ev230_0003.036f1adec44cc8ed33155e2807b15840.ogg"},{"name":"","text":"　小ぶりの美乳周りを筆毛で刺激され、##声を押し殺してぴくぴくと震える真希。","type":"TXT"},{"name":"","text":"　続けざまに筆を勢いよく走らせ、##顔料を塗りたくる。","type":"TXT"},{"name":"【真希】","text":"「んく……うっ……んっ！　んぅ…………##さ、さっきから何を……んん……！」","type":"TXT","id":"v_R-ev230_0004","src":"/img/common/voice/ogg/v_R-ev230_0004.d9dcf25de37df318fbddec4e77f5d74b.ogg"},{"name":"【俺】","text":"「何をしているかは、##お前が一番分かっているはずだが？」","type":"TXT"},{"name":"【真希】","text":"「え……？　ま、まさか……！？」","type":"TXT","id":"v_R-ev230_0005","src":"/img/common/voice/ogg/v_R-ev230_0005.7bccfbf5e1444b66fc3c65a332d6294b.ogg"},{"name":"【俺】","text":"「ご名答。お前から奪った能力、##万華粧『心刻』を使わせてもらっている」","type":"TXT"},{"name":"","text":"　そう告げると、真希の顔が一気に青ざめた。","type":"TXT"},{"name":"【俺】","text":"「お前の力は、術者の性質に合わせて##効果が変わると聞いている。俺の性質ときたら##……効果は、一つしかあるまい」","type":"TXT"},{"name":"【真希】","text":"「……な、なに……？」","type":"TXT","id":"v_R-ev230_0006","src":"/img/common/voice/ogg/v_R-ev230_0006.605aff3f7a5a3a0c1670465394ce4338.ogg"},{"name":"【俺】","text":"「お前は恐怖心とパニックを起こさせる力を##持っていたが、俺の場合は“快楽操作”だ」","type":"TXT"},{"name":"【真希】","text":"「かいらく、そうさ……？##……ふぁっ！？」","type":"TXT","id":"v_R-ev230_0007","src":"/img/common/voice/ogg/v_R-ev230_0007.7c51d65e1e17e88e6c50c615c3eac06e.ogg"},{"name":"","text":"　言いながら、術の力と筆の刺激で##快楽を植え付けられている真希の体に、##図柄を記していく。","type":"TXT"},{"name":"","text":"　この万華粧は、特殊な顔料に##力を注ぐことで付着した対象に##様々な影響を及ぼす呪術系忍法。","type":"TXT"},{"name":"","text":"　心身に影響を与えたり、##発火などの現象を生じさせる万華粧において、##真希の用いる心刻は対象の精神に作用する。","type":"TXT"},{"name":"","text":"　図柄や色は意識せず##効果を発現させるためのスイッチでしかなく、##これでなければと決まっているわけではない。","type":"TXT"},{"name":"【真希】","text":"「んぅ……や、やめ、て……うぅ！##ん……は、恥ずかしい声、##出ちゃい、ますからぁ……んん！！」","type":"TXT","id":"v_R-ev230_0008","src":"/img/common/voice/ogg/v_R-ev230_0008.d7b424b21e5c1ade5323d6e1516389f1.ogg"},{"name":"【俺】","text":"「お前の体は本当に敏感だな。##俺は適当に筆で絵を描いているだけだが？」","type":"TXT"},{"name":"【真希】","text":"「い、意地悪、言わないでくださいぃ##……んうぅ！」","type":"TXT","id":"v_R-ev230_0009","src":"/img/common/voice/ogg/v_R-ev230_0009.71ef532f614580bcb45513aa782f5d51.ogg"},{"name":"","text":"　真希は肌を粟立たせ、##快感に上がる声を必死に噛み殺している。","type":"TXT"},{"name":"【俺】","text":"「スレンダーで美乳なのは##女の理想のプロポーションともいえるが、##ここはまだ及第点だな」","type":"TXT"},{"name":"","text":"　目を向けた先に、真希の乳房の先端、##陥没した乳首がある。","type":"TXT"},{"name":"","text":"　そんな俺の視線に気づいたのか、##真希は羞恥に顔を染めた。","type":"TXT"},{"name":"【真希】","text":"「そ、そんな所見ないでください……！##は、恥ずかしすぎて死んじゃう……！！」","type":"TXT","id":"v_R-ev230_0010","src":"/img/common/voice/ogg/v_R-ev230_0010.8ef692b7611be25a8170575382bcd955.ogg"},{"name":"【俺】","text":"「はは、気にすることはない。##これはこれで好きな奴もいるしな」","type":"TXT"},{"name":"【俺】","text":"「だがそんなに気になるなら、##俺が矯正してやろう」","type":"TXT"},{"name":"","text":"　みずみずしい、##桃色の乳輪に筆を走らせる。","type":"TXT"},{"name":"【真希】","text":"「ひあっ！？！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0011","src":"/img/common/voice/ogg/v_R-ev230_0011.3e2887b2245f1173945ba3e3a1b2beb3.ogg"},{"name":"","text":"　声を抑えきれず反応する真希。","type":"TXT"},{"name":"","text":"　乳輪に沿って何度も円を描くように##筆の先で刺激を与えると、##真希の体が小刻みにびくびくと跳ねた。","type":"TXT"},{"name":"【真希】","text":"「はっ……あっ、あっあっ！！　そ、そんな所##ダメです……体、びりびりして……んあぁ！！##こ、声、出ちゃいます……！」","type":"TXT","id":"v_R-ev230_0012","src":"/img/common/voice/ogg/v_R-ev230_0012.fc6508e2b3b74274433968485116d93c.ogg"},{"name":"【真希】","text":"「ど、どうして？　私、筆で撫でられてる##だけなのに、む、胸がびりびりして##……な、なんか変になってる……！？」","type":"TXT","id":"v_R-ev230_0013","src":"/img/common/voice/ogg/v_R-ev230_0013.178682e50f825cd14a21530e1ea028bd.ogg"},{"name":"【俺】","text":"「陥没していても感じるのか？」","type":"TXT"},{"name":"【真希】","text":"「ひっ！？　ち、ちち、違います……！##た、ただ、くすぐったいだけです……！」","type":"TXT","id":"v_R-ev230_0014","src":"/img/common/voice/ogg/v_R-ev230_0014.584f4ea4f72edf53a7e073caab461d01.ogg"},{"name":"【真希】","text":"（そ、そうこれはくすぐったいだけだから……##感じてなんてない！　で、でも、私の乳首、##いつもより敏感になってる……？）","type":"TXT","id":"v_R-ev230_0015","src":"/img/common/voice/ogg/v_R-ev230_0015.c09764b5103c7e55400ba88f04a3ec90.ogg"},{"name":"【俺】","text":"「ふぅん？　ククク、##ならばお前の性感帯はどこだ？##どこがいい？」","type":"TXT"},{"name":"","text":"　直球の質問を浴びせ、##乳房と腹に筆を走らせる。","type":"TXT"},{"name":"【真希】","text":"「んぅぅ！　や、やめてくださいって、##言ってるのにぃ……！」","type":"TXT","id":"v_R-ev230_0016","src":"/img/common/voice/ogg/v_R-ev230_0016.7065a14cee7bc5155f0aac545ef5bf2b.ogg"},{"name":"【俺】","text":"「止めてほしかったら感じる所を言え」","type":"TXT"},{"name":"【真希】","text":"「っ……！？　そ、そんなの……んあっ！##い、言えるわけ、ない、ですぅ……ふぁぁ！##ふ、筆、やめてぇ……！」","type":"TXT","id":"v_R-ev230_0017","src":"/img/common/voice/ogg/v_R-ev230_0017.b869d8d3dff3fd1b8654884dc8bdf122.ogg"},{"name":"","text":"　脇腹や腋も責め立て、真希の反応を伺う。##しかし、声を押し殺そうと必死になるだけで、##中々吐こうとはしなかった。","type":"TXT"},{"name":"","text":"　乳房の下、腹となぞりながら、##股間へと焦らすように筆を走らせる。","type":"TXT"},{"name":"【真希】","text":"「んうぅぅ！！##そ、そんな所、だ、だめ、です……あぁぁ！」","type":"TXT","id":"v_R-ev230_0018","src":"/img/common/voice/ogg/v_R-ev230_0018.c1b06bb08c0ece28799160e1ad620534.ogg"},{"name":"","text":"　大事な所への侵入は裂け、##ワレメに入るスレスレの所を、##さわさわと優しくねぶるように刺激する。","type":"TXT"},{"name":"【真希】","text":"「あぁぁ！　あっ、そ、そこはぁ……##び、敏感な所だからぁ……ん、ひぅぅ……！##だ、だめ、だめですぅ……ひあぁ！」","type":"TXT","id":"v_R-ev230_0019","src":"/img/common/voice/ogg/v_R-ev230_0019.fbe3efa72042a46b596ed9959a25a8e4.ogg"},{"name":"","text":"　真希は身体を強ばらせ、##快感の高まりに嬌声を漏らし始める。","type":"TXT"},{"name":"【俺】","text":"「どこでも感じるのか、##乳首より身体の方が感じるとは面白い」","type":"TXT"},{"name":"【真希】","text":"「……そ、そんなこと、##ない、です……んひぅぅ！！##い、言わないで、くださ……あぁぁ！！」","type":"TXT","id":"v_R-ev230_0020","src":"/img/common/voice/ogg/v_R-ev230_0020.638b406d9fe6cebec7f9c4aa1efa9a01.ogg"},{"name":"","text":"　変態のような言われ方に否定する真希。##しかし、言葉とは裏腹に快感に喘ぐ声は##とどまる事を知らない。","type":"TXT"},{"name":"【俺】","text":"「やはり陥没していても乳首がいいのか」","type":"TXT"},{"name":"","text":"　俺が再び乳首を責めた瞬間。","type":"TXT"},{"name":"【真希】","text":"「ひあっ、あぁぁぁぁぁぁぁぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0021","src":"/img/common/voice/ogg/v_R-ev230_0021.6143faae5364787d19c7760ce0d4a5ac.ogg"},{"name":"","text":"　真希は堪らず高い声を上げ、##小さく身体を痙攣させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev230b","src":"/img/pc/hello_script/ev/M/R-ev230b.1447a97df946bec193b460972f66dcd2.jpg"},{"name":"【真希】","text":"「はぁ、はぁ、はぁ、はぁ……##い、今のは……？」","type":"TXT","id":"v_R-ev230_0022","src":"/img/common/voice/ogg/v_R-ev230_0022.4f9dfae5ba015b2317d0d0f9ff04cde8.ogg"},{"name":"","text":"　軽く達したらしい真希は、ねだるように##埋没させていた乳首を勃起させていた。","type":"TXT"},{"name":"【俺】","text":"「見ろ、お前の悩みだった陥没乳首が##勃起してちんぽみたいにそそり立ってるぞ！」","type":"TXT"},{"name":"【真希】","text":"「っ！？　ち、ちち、違っ！？」","type":"TXT","id":"v_R-ev230_0023","src":"/img/common/voice/ogg/v_R-ev230_0023.a375c20b10b72ac6cec28241f00e0e87.ogg"},{"name":"【俺】","text":"「違うものか！##お前は体を筆で刺激されただけで##感じてしまう、淫乱体質なんだよ！！」","type":"TXT"},{"name":"【真希】","text":"「ひうぅ！？」","type":"TXT","id":"v_R-ev230_0024","src":"/img/common/voice/ogg/v_R-ev230_0024.e66d370764f3d5656dd9635eaea0fd6c.ogg"},{"name":"","text":"　指摘され、激しく羞恥して顔を背ける真希。","type":"TXT"},{"name":"【真希】","text":"「う、嘘、うそうそうそ！！##こんなの、こんなので感じるなんて、##私、私……！」","type":"TXT","id":"v_R-ev230_0025","src":"/img/common/voice/ogg/v_R-ev230_0025.d5afd7c3f2143479751dc05daadc4720.ogg"},{"name":"","text":"　真希は何を思っているのか、##太腿をこすり合わせてモジモジと##切なそうに動かしている。","type":"TXT"},{"name":"【真希】","text":"「んうぅ……さ、さっき軽く、##い、イっちゃったから、##アソコがジンジンして……」","type":"TXT","id":"v_R-ev230_0026","src":"/img/common/voice/ogg/v_R-ev230_0026.e65ef68d2b3d35aaab50133fea680f92.ogg"},{"name":"【俺】","text":"「どうした？　まだ足りないんじゃないか？」","type":"TXT"},{"name":"【真希】","text":"「！？　そ、そんな事……！##な、ない、です……」","type":"TXT","id":"v_R-ev230_0027","src":"/img/common/voice/ogg/v_R-ev230_0027.d503d1baf81d8f0b256acbef65897301.ogg"},{"name":"","text":"　語尾は自信が無さそうに弱々しくなる。","type":"TXT"},{"name":"【俺】","text":"「ほう？　先ほど##絶頂に達していたように見えたが、##初めての絶頂はどうだ？　満足できたのか？」","type":"TXT"},{"name":"","text":"　処女である事を含めてそう訊くと、##真希は恥ずかしそうに俯き押し黙ってしまう。","type":"TXT"},{"name":"【俺】","text":"「……恥ずかしくて言えないか。##まぁいい、俺は満足してないから、##勝手に続けさせてもらうぞ」","type":"TXT"},{"name":"【真希】","text":"「……え！？　いっ……あ……！」","type":"TXT","id":"v_R-ev230_0028","src":"/img/common/voice/ogg/v_R-ev230_0028.3d6cbfb9e854dab2ee5ae71f099e1d73.ogg"},{"name":"","text":"　一瞬、真希の顔に喜びともとれる##笑顔が浮かんだが、すぐに困惑の表情に戻る。","type":"TXT"},{"name":"【真希】","text":"（い、いま私、##続けてもらえることに喜んでた……？##ち、違う、そんな事思ってない……！）","type":"TXT","id":"v_R-ev230_0029","src":"/img/common/voice/ogg/v_R-ev230_0029.db42d0ed0da34e740e49229e55531200.ogg"},{"name":"","text":"　しかし、真希の心臓の鼓動は##こちらに聞こえそうなほどに高鳴り、##頬は上気して、体が熱く火照り始めていた。","type":"TXT"},{"name":"","text":"　俺はその反応に気づき、##勃起した乳首をわざと避けて筆を動かした。","type":"TXT"},{"name":"【真希】","text":"「んっ！　……ま、またそんなとこ、##をぉ……！　ひう、ん、んうぅ……」","type":"TXT","id":"v_R-ev230_0030","src":"/img/common/voice/ogg/v_R-ev230_0030.f2af403a97a3b79c5ada352b7c807512.ogg"},{"name":"【真希】","text":"「あん……んぁ、あっ……お、おっぱい##ばっかり、弄らないでくださぁい……！##んあぁ！　はぁ、あぁ、あっ、あぅぅ……！」","type":"TXT","id":"v_R-ev230_0031","src":"/img/common/voice/ogg/v_R-ev230_0031.6b08d6917c7dd626adda2bc1e01fa730.ogg"},{"name":"【俺】","text":"「弄る度に肌が熱くなって、お前の乳輪が##ムクムクと盛り上がってきているぞ。##感じていなければこうはなるまい」","type":"TXT"},{"name":"【真希】","text":"「んくっ！？　そ、それは、##あなたが私の術を奪って、こんな、##は、恥ずかしい事するからです……！」","type":"TXT","id":"v_R-ev230_0032","src":"/img/common/voice/ogg/v_R-ev230_0032.9e4c86262c82dccd958b8f492c852d56.ogg"},{"name":"【俺】","text":"「ほう、そうかそうか。##なら、お前のまんこから溢れている##この大量の愛液もそうなのか？」","type":"TXT"},{"name":"【真希】","text":"「な、何を言って……ひあぁぁ！！」","type":"TXT","id":"v_R-ev230_0033","src":"/img/common/voice/ogg/v_R-ev230_0033.ec902112713361115b68ed56e50b3b4a.ogg"},{"name":"","text":"　滴る愛液を指先で掬い取り、同時に股間の##柔肉にちょっとだけ触れる。真希はそれだけで##喘ぎを漏らし、体を震わせる。","type":"TXT"},{"name":"","text":"　愛液で濡れた指を真希の目の前で見せつけ、##鼻を近づけて香りを愉しむ。","type":"TXT"},{"name":"【俺】","text":"「ん～。##この愛液と汗の混じった卑らしい匂い。##これは間違いなく発情した牝の匂いだ」","type":"TXT"},{"name":"","text":"　滴る愛液や発情臭にも言及すると、##真希はこの上ないほど顔を真っ赤にし、##うぅぅぅ、と恥辱に呻いた。","type":"TXT"},{"name":"","text":"　最早、真希には否定する力もないと悟り、##乳首に触れないように、焦らしながら、##それまで以上に執拗に筆で責め立てる。","type":"TXT"},{"name":"【真希】","text":"「ふぅぅぅ！　んあ……も、もう、##声、我慢でき、ないぃ……！！」","type":"TXT","id":"v_R-ev230_0034","src":"/img/common/voice/ogg/v_R-ev230_0034.0061fc590b21384e41f08eed9172f3aa.ogg"},{"name":"【真希】","text":"「ひあぁぁぁ！　あっ、はぁぁぁ！##お、おっぱいだめぇ、だめですうぅぅ！！##んあ、い、いい、いいぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0035","src":"/img/common/voice/ogg/v_R-ev230_0035.de903336adedc3fabaa937b65ae9a5ad.ogg"},{"name":"【真希】","text":"「はぁはぁ……こ、こんなのダメ、ダメなのに##……おっぱい切なくなっちゃって、##声、止められないよぉ……！」","type":"TXT","id":"v_R-ev230_0036","src":"/img/common/voice/ogg/v_R-ev230_0036.5732020cacb3b38ec458385e46e5d84e.ogg"},{"name":"","text":"　声を抑えられなくなった真希は、##甘い吐息をこぼして嬌声を漏らし、##むずがるように身体を動かす。","type":"TXT"},{"name":"【真希】","text":"「はうぅ、ん、あぁん…………んん……##も、もっと…………ハッ！？」","type":"TXT","id":"v_R-ev230_0037","src":"/img/common/voice/ogg/v_R-ev230_0037.55aa16da0c4dff7342296bd70d9253fb.ogg"},{"name":"【真希】","text":"「い、いま私、なんて……！？」","type":"TXT","id":"v_R-ev230_0038","src":"/img/common/voice/ogg/v_R-ev230_0038.953dcc19025c21a2aa003793ac0b97a7.ogg"},{"name":"【俺】","text":"「ん？　乳首に触れて欲しいのか？」","type":"TXT"},{"name":"【真希】","text":"「あっ……ち、ちく……び……。##…………あ、あの………………##う、うぅぅ……！」","type":"TXT","id":"v_R-ev230_0039","src":"/img/common/voice/ogg/v_R-ev230_0039.ae227f94aadf322a78acf83c234cc69b.ogg"},{"name":"【俺】","text":"「どうした。##ハッキリ言わないなら、このまま続けるが」","type":"TXT"},{"name":"【真希】","text":"「……そ、そんなの、##言えるわけないよぉ……！」","type":"TXT","id":"v_R-ev230_0040","src":"/img/common/voice/ogg/v_R-ev230_0040.53517475377d960cc8121aa580b3ea22.ogg"},{"name":"","text":"　否定せず、触れて欲しいという言葉を##言いたそうに逡巡する真希。","type":"TXT"},{"name":"","text":"　ひたすらの焦れるような愛撫と、##万華粧の快感操作によって##すっかり出来上がっているようだ。","type":"TXT"},{"name":"【俺】","text":"「乳首が疼いているんだろう？　腹の奥から##熱くなって、愛液が滲み出てくるのが、##気持ちよくてしょうがないだろう」","type":"TXT"},{"name":"【俺】","text":"「こんな快感いままで味わった事はあるまい。##それならこの快感に抗えないのも当然の事だ。##何も恥じる事はない」","type":"TXT"},{"name":"【真希】","text":"「……そ、それは…………あんっ！##ひぁ、んあぁぁ！！」","type":"TXT","id":"v_R-ev230_0041","src":"/img/common/voice/ogg/v_R-ev230_0041.a2d1af1c77ec14c0f9bfe57b338502c8.ogg"},{"name":"","text":"　股間の方へじりじりと筆を動かしていく。","type":"TXT"},{"name":"【俺】","text":"「さっきのような感覚がまた欲しいだろう？」","type":"TXT"},{"name":"","text":"　クリトリスのすぐ上をくすぐってやると、##真希は分かりやすくビクビクと体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「ここを弄れば先ほどの何倍も##気持ちよくなれるぞ。まぁそれを##味わえるかどうかは、お前の態度次第だがな」","type":"TXT"},{"name":"【真希】","text":"「わ、私の……態度、しだい……」","type":"TXT","id":"v_R-ev230_0042","src":"/img/common/voice/ogg/v_R-ev230_0042.368fb46d12005a6920706085b8a9df47.ogg"},{"name":"","text":"　そして再び、筆先を乳首に向けた。","type":"TXT"},{"name":"【俺】","text":"「ここに欲しいんだろう。##物欲しそうに乳首が震えているぞ」","type":"TXT"},{"name":"【真希】","text":"「っ！　う、うぅぅぅ……」","type":"TXT","id":"v_R-ev230_0043","src":"/img/common/voice/ogg/v_R-ev230_0043.27aada8e31ca174f3a981499ff5161bd.ogg"},{"name":"","text":"　快感と羞恥で熱に浮かされた顔で##横目に筆先を凝視し、唇を震わせる真希。","type":"TXT"},{"name":"【俺】","text":"（強情なやつめ……）","type":"TXT"},{"name":"","text":"　俺はゆっくりと筆先を乳首に近づける。","type":"TXT"},{"name":"【真希】","text":"「んぎっ！？！？！？　ひゃぁあぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0044","src":"/img/common/voice/ogg/v_R-ev230_0044.a2fd1328d7be130d34ea5036e2f45238.ogg"},{"name":"","text":"　筆先が乳首に触れた途端、真希の体は##弓なりに大きくビクン！　と跳ねた。","type":"TXT"},{"name":"【俺】","text":"「そんなにこれが気持ちいいのか」","type":"TXT"},{"name":"","text":"　煽るように、優しく真希の乳首を筆で擦る。","type":"TXT"},{"name":"【真希】","text":"「ひゃぅぅ！！　んひぅ、い、いい、##それイイですぅぅ！！　んあぁ！##はっ、あぁっ……ち、乳首、乳首ぃ……！！」","type":"TXT","id":"v_R-ev230_0045","src":"/img/common/voice/ogg/v_R-ev230_0045.99431f6d4f9ae63b420e611105f862dc.ogg"},{"name":"【真希】","text":"「あんぅ！　ふ、筆の先が当たって、##おっぱいも乳首も感じちゃって、##お、おかしくなっちゃいますぅぅ……！！」","type":"TXT","id":"v_R-ev230_0046","src":"/img/common/voice/ogg/v_R-ev230_0046.2ecae413c60813eae23cf0c59b1ccdcc.ogg"},{"name":"","text":"　真希は身体をびくびくびくと痙攣させて、##堪らず蕩けた情けない声を漏らす。","type":"TXT"},{"name":"【真希】","text":"「乳首、気持ちいぃ……！　な、なのにぃ##あ、アソコが……アソコが切なくて、##おかしくなりそうだよぉ……！！」","type":"TXT","id":"v_R-ev230_0047","src":"/img/common/voice/ogg/v_R-ev230_0047.b1b852190fef57d5585129f664898a9b.ogg"},{"name":"【真希】","text":"「あぁん……あ、アソコから、##愛液溢れて……！　乳首いじられて、##私の体、お、おかしいですぅ……！！」","type":"TXT","id":"v_R-ev230_0048","src":"/img/common/voice/ogg/v_R-ev230_0048.115aa4483a0ab733a6217317ff0cb703.ogg"},{"name":"【真希】","text":"「ち、乳首ばっかり責められたら、##もっと私の体おかしくなって……あ、アソコが##アソコが疼いて、仕方ないですぅ……！！」","type":"TXT","id":"v_R-ev230_0049","src":"/img/common/voice/ogg/v_R-ev230_0049.192bd36f6944e00c1be48b88032aa1cb.ogg"},{"name":"","text":"　ぽたぽたと垂れる愛液。##筆先の動きに間断なく訪れる絶頂の波に、##嬌声を震わせて身もだえする真希。","type":"TXT"},{"name":"【俺】","text":"「ククク……期待通り乳首に触れられたにも##拘わらず、もどかしくて、##息苦しくてしょうがないだろう……？」","type":"TXT"},{"name":"","text":"　言い当てられた真希は大きく目を見開き、##全てを見透かされている事実に絶望する。","type":"TXT"},{"name":"","text":"　それに追い打ちをかけるように##筆の動きを激しくさせて責め立てる。","type":"TXT"},{"name":"【真希】","text":"「んひぃぃぃ！！　や、やめ、##やめてぇぇ……！！　このままじゃ、か、体、##おかしくなっちゃいますからぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0050","src":"/img/common/voice/ogg/v_R-ev230_0050.3b5e63e7aabec34ebfb1e13c5b087778.ogg"},{"name":"【俺】","text":"「いいや駄目だ。##どこが感じるのか言わなかった罰だ」","type":"TXT"},{"name":"【真希】","text":"「そ、そんな……！　んあぁぁあ！##あっあっあっあぁぁっ！！　ほ、本当にだめぇ##あ、アソコおかしくなっちゃうぅぅ！！」","type":"TXT","id":"v_R-ev230_0051","src":"/img/common/voice/ogg/v_R-ev230_0051.46317ea19573fb996b93b0da47464593.ogg"},{"name":"【真希】","text":"「く、苦しい、苦しいんですぅ……！##胸が締め付けられて、アソコが痺れて、あ、##頭がおかしくなりそうなんですぅ……！！」","type":"TXT","id":"v_R-ev230_0052","src":"/img/common/voice/ogg/v_R-ev230_0052.6aecb5dab170577c297c98ff47f83b8a.ogg"},{"name":"","text":"　堪らず叫び始める真希に、##意地悪く責め続ける。","type":"TXT"},{"name":"【俺】","text":"「……助けて欲しいか？」","type":"TXT"},{"name":"","text":"　その言葉に真希は弾かれたように反応する。","type":"TXT"},{"name":"【真希】","text":"「は、はいっ！　はいぃぃいっっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0053","src":"/img/common/voice/ogg/v_R-ev230_0053.843134b3d015e0879fc1f27120898d97.ogg"},{"name":"","text":"　激しく頭を縦に振る真希。","type":"TXT"},{"name":"【俺】","text":"「ならば、イカせて、と言え」","type":"TXT"},{"name":"【真希】","text":"「イカせてください！！　お願いですから、##私をイカせてくださいぃぃ！！！」","type":"TXT","id":"v_R-ev230_0054","src":"/img/common/voice/ogg/v_R-ev230_0054.4351b8fec75159be0cbd068fbb323d49.ogg"},{"name":"","text":"　焦らされる苦しさから逃れたい一心で、##真希は腹の底から願いを搾り出す。","type":"TXT"},{"name":"【俺】","text":"「ククク……いいだろう……！」","type":"TXT"},{"name":"","text":"　リクエストに応え、真希の股間に##手をあてがうと、まだ何者の侵入も##許してない膣に、指先を挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev230c","src":"/img/pc/hello_script/ev/M/R-ev230c.923441fc2d740b5fcac9572c0348be32.jpg"},{"name":"【真希】","text":"「ひあぁぁぁぁ！！　んあっ、ゆ、ゆびっ##指が私のアソコにぃぃいぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0055","src":"/img/common/voice/ogg/v_R-ev230_0055.a0857e6ce8ec153bfec7cceadb3c0c70.ogg"},{"name":"","text":"　嬌声を迸らせる真希。指の関節の腹でクリも##刺激しながら、愛液でグチョグチョになった##膣口を激しく責め立てる。","type":"TXT"},{"name":"【真希】","text":"「んほぉぉぉ！！　い、いきなり、##はげしっ！？　あひっ、あっあっんあぁあ！！##あんぁぁ、あぁ、はぁぁぁんんん！！」","type":"TXT","id":"v_R-ev230_0056","src":"/img/common/voice/ogg/v_R-ev230_0056.d071adeac771bf62705030f9487f18ba.ogg"},{"name":"【真希】","text":"「はぁん、は、激しすぎますぅ……！##ゆ、指が、私のお、おまんこをじゅぷじゅぷ##ぐにぐにって動いてぇ……！　ああぁぁ！！」","type":"TXT","id":"v_R-ev230_0057","src":"/img/common/voice/ogg/v_R-ev230_0057.9d56b6ecc4950d865121276a168740d2.ogg"},{"name":"","text":"　真希の蜜花弁から、##大量の愛液が掻き出されて飛び散る。","type":"TXT"},{"name":"","text":"　全く開発されておらず大した快感も知らない##身体だが、万華粧で溜め込まれた快感によって##全てが性感帯となって感じているようだ。","type":"TXT"},{"name":"【真希】","text":"「あぁん、あんあんあんあん！！##気持ちいい、気持ちいいですぅぅ！！##おまんこ気持ちいーーー！！！」","type":"TXT","id":"v_R-ev230_0058","src":"/img/common/voice/ogg/v_R-ev230_0058.93a05a18596ffdaf5132891720a02863.ogg"},{"name":"","text":"　膝をがくがくと震わせ、##縋るように膣肉が指を締めつける。","type":"TXT"},{"name":"【真希】","text":"「ふあぁぁ、あっ、あっ、何か来ます、##体の奥から何か、何か来てますぅ……！！」","type":"TXT","id":"v_R-ev230_0059","src":"/img/common/voice/ogg/v_R-ev230_0059.7f864fba2694aa5d35a2f0a9d5b53a92.ogg"},{"name":"【俺】","text":"「ん？　もうイキそうなのか？」","type":"TXT"},{"name":"【真希】","text":"「あぁぁ、来る、くるくるくるっ！##スゴイいのが来る、##来ちゃいますぅぅぅ！！」","type":"TXT","id":"v_R-ev230_0060","src":"/img/common/voice/ogg/v_R-ev230_0060.0c5ba035fb1ed74fedfd11025dda0458.ogg"},{"name":"","text":"　蜜襞がビクビクと痙攣を始め、##未開発の処女では持て余す快感が、##身体の限界を超えて発露しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、そのままイけ！##イカせてやるぞ！」","type":"TXT"},{"name":"","text":"　限界に達して強烈に収縮する膣内で、##硬くしこりになって膣壁を##盛り上げる性感帯を責める。","type":"TXT"},{"name":"【真希】","text":"「んひゃぁぁぁ！！　そ、そこだめぇ！##そ、そこ、一番敏感なとこだからぁ##い、いま弄ったらぁ……！」","type":"TXT","id":"v_R-ev230_0061","src":"/img/common/voice/ogg/v_R-ev230_0061.3d8f90dad448d68aeb4c68a755d4f24b.ogg"},{"name":"【俺】","text":"「やはりここがお前のＧスポットか！##おらイけ、全力でイっちまえ！！」","type":"TXT"},{"name":"【真希】","text":"「ら、らめらめらめぇぇぇぇ！！##そこ良すぎるからぁ！##イっちゃう、イっちゃいますぅぅ！！」","type":"TXT","id":"v_R-ev230_0062","src":"/img/common/voice/ogg/v_R-ev230_0062.33a7260597b54aa263556ad819cbb1a0.ogg"},{"name":"【真希】","text":"「だめぇぇぇぇぇ！！##いくいくいく、いくぅ！##イっくぅぅぅぅっぅぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_R-ev230_0063","src":"/img/common/voice/ogg/v_R-ev230_0063.230156f950e0dfd971e1d3669750e875.ogg"},{"name":"","text":"　ぶしゅっ、と少量の液体がしぶき、##性感帯に指を引っかけてから、##勢いよく引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev230d","src":"/img/pc/hello_script/ev/M/R-ev230d.3ca796f5a8280476ada7a316a79b4cfd.jpg"},{"name":"【真希】","text":"「ああぁぁぁぁああっっ！！##おまんこイぐうううう！！##イグうぅぅぅぅぅうううぅ！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0064","src":"/img/common/voice/ogg/v_R-ev230_0064.6374981d1f2443fdaa1e4465b8ee87c6.ogg"},{"name":"","text":"　焦らしに焦らされ、##溜め込まれた快感を爆発させた真希は、##絶叫を上げて激しく絶頂を迎えた。","type":"TXT"},{"name":"【真希】","text":"「んいぐぅぅぅ……！！##んひ、い、んぎ、あひぃ！##お、おまんこ、で、でるぅ……！！」","type":"TXT","id":"v_R-ev230_0065","src":"/img/common/voice/ogg/v_R-ev230_0065.bebadc74a2b7154a6d092b7d9d02728e.ogg"},{"name":"","text":"　股間から、身体の痙攣に合わせて##断続的に潮が噴き出し、##噴水のように透明の液体を溢れさせていた。","type":"TXT"},{"name":"【真希】","text":"「んあぁぁぁ……と、とまんにゃいぃ、##とまんないよぉぉ……！！」","type":"TXT","id":"v_R-ev230_0066","src":"/img/common/voice/ogg/v_R-ev230_0066.1327e22d61158266c2a5298e4423672d.ogg"},{"name":"","text":"　小便を漏らしていると勘違いしたのか、##真希は懸命にそれを止めようとするが##身体は言うことを聞かなかった。","type":"TXT"},{"name":"【真希】","text":"「はぁ、はぁ、はぁ、はぁ……##す、すごい、いい……##き、気持ちいい……よすぎる、よぉ……」","type":"TXT","id":"v_R-ev230_0067","src":"/img/common/voice/ogg/v_R-ev230_0067.1658b3aed88548136457663ce039b529.ogg"},{"name":"","text":"　生まれて初めての強烈な絶頂を持て余し、##強張った身体を震わせる。##まだ潮噴きは止まらない。","type":"TXT"},{"name":"【俺】","text":"「我慢せずに漏らしたいだけ漏らせ」","type":"TXT"},{"name":"【真希】","text":"「ふえぇ……？」","type":"TXT","id":"v_R-ev230_0068","src":"/img/common/voice/ogg/v_R-ev230_0068.aae00570898aa38702d929bc157f1d86.ogg"},{"name":"【俺】","text":"「勃起したクリトリスといい、##こりこりに尖った乳首といい、そうした方が##お前の体はもっと悦ぶぞ」","type":"TXT"},{"name":"【真希】","text":"「んんぅ……！　乳首もぉ、クリちゃんもぉ##おもらしした方がいいのぉ……？##……あ、ま、また……はぁぁぁん……！！！」","type":"TXT","id":"v_R-ev230_0069","src":"/img/common/voice/ogg/v_R-ev230_0069.2382f28a5bac8afc4c62ee4c1b451a82.ogg"},{"name":"","text":"　我慢する必要がないことに気づいて快感が##高まったのか、真希は連続で潮をしぶかせた。","type":"TXT"},{"name":"【真希】","text":"「んにゃぁぁぁ……！！　い、イクの##止まんない、止まらないよぉぉ……！！##んああぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0070","src":"/img/common/voice/ogg/v_R-ev230_0070.6211db1e54d7bccd612d6b11f9ac08cc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【真希】","text":"「はぁ、はぁ、はぁ、はぁ……あふん……##はぁ、いくぅ…………##はぁ、はぁ、はぁ、はぁ………………」","type":"TXT","id":"v_R-ev230_0071","src":"/img/common/voice/ogg/v_R-ev230_0071.b120dd25df968e424ff7dc83f8a02726.ogg"},{"name":"【真希】","text":"「……セックスって、こんなに気持ちいいんだ##……あん…………こんなの気持ち良すぎて……##抵抗なんて出来ないよぉ……」","type":"TXT","id":"v_R-ev230_0072","src":"/img/common/voice/ogg/v_R-ev230_0072.d5238c2833fe870d4568f66b50e2c655.ogg"},{"name":"【俺】","text":"「恥ずかしいと感じる事が##そんなに気に入ったか？」","type":"TXT"},{"name":"【真希】","text":"「ふぇ！？　そ、それは……」","type":"TXT","id":"v_R-ev230_0073","src":"/img/common/voice/ogg/v_R-ev230_0073.5f89de27aab9f2fa9333bb52398be685.ogg"},{"name":"【真希】","text":"「あ……や、やだ、また、私……！」","type":"TXT","id":"v_R-ev230_0074","src":"/img/common/voice/ogg/v_R-ev230_0074.278ea438dee7fee9437559516e64d8ae.ogg"},{"name":"【真希】","text":"「ひぅっ！！」","type":"TXT","id":"v_R-ev230_0075","src":"/img/common/voice/ogg/v_R-ev230_0075.1d6d07b8d2b99ea7f22c11f236982af8.ogg"},{"name":"","text":"　羞恥に黙する真希とは反対に、##身体はまた軽く潮を噴いてしまう。","type":"TXT"},{"name":"【俺】","text":"「ふっ、体は素直だな」","type":"TXT"},{"name":"【真希】","text":"「あぅぅ！　そ、そんな事言わないでくださ##……んんん……あぁぁあああ！！」","type":"TXT","id":"v_R-ev230_0076","src":"/img/common/voice/ogg/v_R-ev230_0076.c9168f5771743cdf7f7f96b741034d32.ogg"},{"name":"","text":"　真希は羞恥を深め、##ぶるりと身体を震わせて潮を漏らす。","type":"TXT"},{"name":"【俺】","text":"「ククク……そんなお前の体に、##似合いの服をくれてやる」","type":"TXT"},{"name":"【真希】","text":"「え……？　似合いの、服……？」","type":"TXT","id":"v_R-ev230_0077","src":"/img/common/voice/ogg/v_R-ev230_0077.dd764d239b415db2d390461f480e2813.ogg"},{"name":"","text":"　再び真希の身体に筆を走らせる。","type":"TXT"},{"name":"【真希】","text":"「んうぅ！！　やっ、あ……##い、イったばかりで、体が敏感に##なってるから……！　あっ、んあぁ……！！」","type":"TXT","id":"v_R-ev230_0078","src":"/img/common/voice/ogg/v_R-ev230_0078.766e341d9097ae216a7399bcad4a4a7c.ogg"},{"name":"","text":"　絶頂で火照った身体への刺激に、##くぐもった声を漏らす真希。","type":"TXT"},{"name":"","text":"　手際よく筆を走らせ、真希の体に##対魔忍スーツの形に色を塗った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev230e","src":"/img/pc/hello_script/ev/M/R-ev230e.d67cb239ca3c0aa6f3bc128248575761.jpg"},{"name":"【俺】","text":"「ふぅ……どうだ真希？」","type":"TXT"},{"name":"","text":"　真希は自分の身体の有り様に目をやり、##顔を羞恥に染める。","type":"TXT"},{"name":"【真希】","text":"「ど、どうって……こ、こんな……##は、恥ずかしすぎます……！」","type":"TXT","id":"v_R-ev230_0079","src":"/img/common/voice/ogg/v_R-ev230_0079.9de0668f875a509e4bd7ae6665a27d97.ogg"},{"name":"","text":"　そんな言葉とは裏腹に、##真希の顔には恍惚の笑みが浮かび、##目は蕩けて、羞恥に興奮しきっていた。","type":"TXT"},{"name":"【真希】","text":"「はぁぁん……恥ずかしいのに、おまんこ##ヒクヒク疼いて、期待しちゃってる……！##早くしてほしいって、おねだりしてる……！」","type":"TXT","id":"v_R-ev230_0080","src":"/img/common/voice/ogg/v_R-ev230_0080.d9a672b863421a6f3bf57f4778cf6741.ogg"},{"name":"","text":"　絶頂の余韻とは違った、##興奮した吐息を零してしまう真希。","type":"TXT"},{"name":"【俺】","text":"「ククク……##これで街中を歩いたらどうなるかな？##誰が一番に気づくだろうなぁ？」","type":"TXT"},{"name":"【真希】","text":"「っ！？　そ、そんな、##このまま外に出るなんて……！」","effect":"ef02","type":"TXT","id":"v_R-ev230_0081","src":"/img/common/voice/ogg/v_R-ev230_0081.bd2ba52f2bf00ddd464b9d9e5902614b.ogg"},{"name":"【真希】","text":"「こ、こんなのすぐバレるに決まってるよぉ！##乳首もギンギンに勃起して、##おまんこも丸見えで……！」","type":"TXT","id":"v_R-ev230_0082","src":"/img/common/voice/ogg/v_R-ev230_0082.7b3109ac03c8d539085e11e8a3fa8271.ogg"},{"name":"【真希】","text":"「だめぇ、見ちゃダメぇ！　おっぱいも、##おまんこも、そんな目で見ないでぇ！##そんな卑らしい目で見ないでぇ！！」","type":"TXT","id":"v_R-ev230_0083","src":"/img/common/voice/ogg/v_R-ev230_0083.a7a4d12b0cc67d7d89e8ec466c05bc56.ogg"},{"name":"","text":"　真希は見られる事を想像したのか、##身体をびくんびくんと震わせている。","type":"TXT"},{"name":"【俺】","text":"「ククク……視線に怯えていたくせに。##面白い奴だ」","type":"TXT"},{"name":"","text":"　おもむろにフードを脱がせ、##真希の顔をこちらに向かせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev230f","src":"/img/pc/hello_script/ev/M/R-ev230f.577b501dd85d1173170754663260fc26.jpg"},{"name":"【真希】","text":"「はう！　な、なんで、えぇぇぇっ？」","effect":"ef02","type":"TXT","id":"v_R-ev230_0084","src":"/img/common/voice/ogg/v_R-ev230_0084.f9c9138a0f6c3ab3b5386dd5e7c8f1db.ogg"},{"name":"【真希】","text":"「……こ、こんな風に正面から男の人に##見られるなんて、は、初めてだから……！##や、だ、だめぇ、だめぇぇ……！！」","type":"TXT","id":"v_R-ev230_0085","src":"/img/common/voice/ogg/v_R-ev230_0085.720021d439655bce3a10e0d4c69940d0.ogg"},{"name":"","text":"　真っ直ぐに瞳を覗き込まれ、##羞恥極まる真希。","type":"TXT"},{"name":"【真希】","text":"「いやぁぁ……！##は、恥ずかしいです……！！##そんなに見つめないでぇぇ……！！」","type":"TXT","id":"v_R-ev230_0086","src":"/img/common/voice/ogg/v_R-ev230_0086.eb5675104957c329e58f231356a77bdc.ogg"},{"name":"","text":"　先の絶頂で何度も潮を噴き、##緩んだ股間からは、##しっとりと小便が漏れていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　それを一瞥すると、再び目を合わせる。","type":"TXT"},{"name":"【俺】","text":"「顔の痣など気にする程の事も無いだろう」","type":"TXT"},{"name":"【真希】","text":"「あうっ！！　あっ……そ、それは……！」","type":"TXT","id":"v_R-ev230_0087","src":"/img/common/voice/ogg/v_R-ev230_0087.0cbdec3009fc2988abaf51c8bc4131d2.ogg"},{"name":"【俺】","text":"「気にするな。いいな？」","type":"TXT"},{"name":"【真希】","text":"「あうぅ……！##そ、そんなの、そんなの……！」","type":"TXT","id":"v_R-ev230_0088","src":"/img/common/voice/ogg/v_R-ev230_0088.fe57b71b395965dfa52c8026d5847ccd.ogg"},{"name":"【真希】","text":"「だ、だめぇ、この人の目を見てるだけで##息が詰まりそうになって、か、体が勝手に……##か、感じちゃうぅ……！！」","type":"TXT","id":"v_R-ev230_0089","src":"/img/common/voice/ogg/v_R-ev230_0089.5ab54bfe21182c69b7296c7bf7ab5085.ogg"},{"name":"","text":"　これ以上ない羞恥にさらされ、一層の興奮を##覚えてか、目を輝かせ息を呑む真希。","type":"TXT"},{"name":"","text":"　……俺は、真希が視線に対して##相当な抑圧があったことを察した。","type":"TXT"},{"name":"【俺】","text":"（将来有望な対魔忍が、この程度の悩みで##本領発揮出来ないのは惜しい。徹底的に羞恥の##感情を叩き潰してやる……ククク……）","type":"TXT"},{"name":"","text":"　そして、処女のまま徹底的に##露出と羞恥の快楽を仕込むのも面白いと、##今後の調教に想いを馳せるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8821695","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c562",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev246a","src":"/img/pc/hello_script/ev/M/R-ev246a.d2822331e19a80a9e0f7ba6e697914b9.jpg"},{"name":"【レーベ】","text":"「キャハハハ♪　お前のチンコ最高じゃぁん♪##硬さも太さも申し分ないっ♪　さっすが、##噂のふうまはチンコも他とは違うねぇ♪」","type":"TXT","id":"v_R-ev246_0000","src":"/img/common/voice/ogg/v_R-ev246_0000.1fc412a9f63a4618c256220302649da3.ogg"},{"name":"【俺】","text":"「くっ、ふふ……お褒めに預かり光栄だな」","type":"TXT"},{"name":"","text":"　……この状況を、##一体どのようにして伝えればいいのだろうか。","type":"TXT"},{"name":"","text":"　先ほどまで、俺達は米連と戦いを##繰り広げていた。戦況は明らかに俺達が有利で##ついには敵は残り一人この少女だけになった。","type":"TXT"},{"name":"","text":"　しかし、油断するのは早かった。##彼女はたった一人で俺達を圧倒し、##部下達の大半を片付けてしまったのだ。","type":"TXT"},{"name":"","text":"　俺は敵の能力を封じ、##拘束しようと試みたが、その直前に、##少女は俺を地面に押し倒し――","type":"TXT"},{"name":"【俺】","text":"「あれよあれよという間に服を剥ぎ取り、俺の##ペニスを自らの陰唇に……か？　命があるのは##ありがたいが解せんな。目的はなんだ？」","type":"TXT"},{"name":"【レーベ】","text":"「んはっ♪　アタシの目的ぃ？##そんなのお前と同じさ、ふうまっ！」","type":"TXT","id":"v_R-ev246_0001","src":"/img/common/voice/ogg/v_R-ev246_0001.d48ca154b4454f3c96e8a47b35fe5cd6.ogg"},{"name":"【レーベ】","text":"「お前、米連だけじゃなく、##対魔忍とか魔族にも##ケンカ売ってるんだろぉ？」","type":"TXT","id":"v_R-ev246_0002","src":"/img/common/voice/ogg/v_R-ev246_0002.32e33fda8dd67f2706ac70f09b33914a.ogg"},{"name":"【俺】","text":"「結果的には、な」","type":"TXT"},{"name":"【レーベ】","text":"「ふひゃぁぁぁ！　ゾクゾクするねぇ♪##そういうのだーい好き♪」","type":"TXT","id":"v_R-ev246_0003","src":"/img/common/voice/ogg/v_R-ev246_0003.54fd9a32690d062fb1746d1a7fb16acf.ogg"},{"name":"【レーベ】","text":"「なぁ、アタシも仲間に入れてくれよ！##一緒にムカつく連中ブッ殺そうぜぇ♪」","type":"TXT","id":"v_R-ev246_0004","src":"/img/common/voice/ogg/v_R-ev246_0004.a7fabb63d9d295d8bdcf4d30848d3364.ogg"},{"name":"","text":"　遊びをせがむ子供のような彼女の口調に、##俺は困惑を覚える。","type":"TXT"},{"name":"","text":"　今まで、仲間への勧誘を断った女を##屈服させることは数々あったが自ら喜々として##売り込むタイプは余りいなかった。","type":"TXT"},{"name":"【俺】","text":"「だが、いまいち答えになっていないな、##仲間とこのセックスがどう……まさかお前、##米連の狂気の死神かっ！？」","type":"TXT"},{"name":"【レーベ】","text":"「あはぁ♪##アタシのこと知っててくれたんだぁ##……でも変な異名だよねぇ～？」","type":"TXT","id":"v_R-ev246_0005","src":"/img/common/voice/ogg/v_R-ev246_0005.e0997d9fac48d6e5deacc0f088e8eaad.ogg"},{"name":"【レーベ】","text":"「軍人なんて、##皆死神みたいなモンじゃんっ！##キャハハハハ♪」","type":"TXT","id":"v_R-ev246_0006","src":"/img/common/voice/ogg/v_R-ev246_0006.29ea23e2a3e343e7ea8cc39b65cb7de2.ogg"},{"name":"","text":"　無邪気に笑う少女に、俺は戦慄を覚える。##最近、米連の間で、ある兵士が##噂になっていることを思い出したからだ。","type":"TXT"},{"name":"","text":"　自ら軍に志願し、自発的に大規模な戦いに##参加しては、敵の殲滅に貢献する。大鎌一つで##戦場を駆け獲物を屠る、本物の戦闘狂。","type":"TXT"},{"name":"【俺】","text":"「名前は確かレーベ・サフリーとか言ったか。##一度会いたいと思っていたが、##まさかこんな形になるとは……」","type":"TXT"},{"name":"【レーベ】","text":"「やぁ～ん！　憧れの人に名前まで##知って貰えてたなんて、レーベ幸せぇ～♪」","type":"TXT","id":"v_R-ev246_0007","src":"/img/common/voice/ogg/v_R-ev246_0007.bb8fb8d3c550e30f0ee4611a5190499a.ogg"},{"name":"【レーベ】","text":"「そんな人の前で、はしたなく##マンコおっぴろげちゃってるよ～♪」","type":"TXT","id":"v_R-ev246_0008","src":"/img/common/voice/ogg/v_R-ev246_0008.b5689f23a3ceb9ba2b45398de4f5123c.ogg"},{"name":"","text":"　わざとらしく恥じる演技をするレーベ。##そういえば、狂気の死神は戦いに敗れた者を、##犯してから惨殺すると聞いたことがある。","type":"TXT"},{"name":"","text":"　俺を倒した時、彼女が投げ捨てた大鎌。##手を伸ばせば届くソレを見て、##俺は思わず生唾をゴクリと呑む。","type":"TXT"},{"name":"【レーベ】","text":"「んはぁ？　アタシの相棒が気になっちゃう？##心配すんなよぉ♪　アタシ一度使ったチンコは##刈り取る主義だけど、アンタのは別だって♪」","type":"TXT","id":"v_R-ev246_0009","src":"/img/common/voice/ogg/v_R-ev246_0009.cb0009d8d1861a7cb789b0474185f69c.ogg"},{"name":"","text":"　笑いかけるレーベだが、いつ気まぐれを##起こすとも限らない。ここは、##この流れに乗って様子を見るとしよう。","type":"TXT"},{"name":"【俺】","text":"「いや少し状況の整理に時間がかかっただけだ##……俺の仲間に加わりたいんだったな？##ならば女としての価値も、ここで示してみろ」","type":"TXT"},{"name":"【レーベ】","text":"「うっはぁぁぁぁ♪　入団試験ってわけ？##こんな状況でも強気な態度っ！」","type":"TXT","id":"v_R-ev246_0010","src":"/img/common/voice/ogg/v_R-ev246_0010.94eab9cc56400a949d64a76da77d6673.ogg"},{"name":"【レーベ】","text":"「気に入ったぜぇ！##チンコぜ～んぶ搾り尽くしてやんよぉ♪」","type":"TXT","id":"v_R-ev246_0011","src":"/img/common/voice/ogg/v_R-ev246_0011.4ab4040156923b07e8962973db3c2105.ogg"},{"name":"","text":"　そう言って、レーベは騎乗位のまま、##俺の肉棒を自らの秘裂に挿入していく。##こうして、俺と狂気の死神の戦いが始まった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev246b","src":"/img/pc/hello_script/ev/M/R-ev246b.c8f10167f91f089238da609c9322cebb.jpg"},{"name":"【レーベ】","text":"「ふっひゃぁぁ♪　マンコぉ掘られてるぅぅ！##イイよぉ、お兄さんっ！　やっぱり強い男は##チンコも逞しいねぃ♪」","effect":"ef02","type":"TXT","id":"v_R-ev246_0012","src":"/img/common/voice/ogg/v_R-ev246_0012.862afa40f17e7db8c6b9568a604558e2.ogg"},{"name":"【レーベ】","text":"「そんな男をムリヤリ押し倒して、##腰の動きだけでヒィヒィ言わせちゃう！##きひぃん♪」","type":"TXT","id":"v_R-ev246_0013","src":"/img/common/voice/ogg/v_R-ev246_0013.e19bab8761b2198e51adf8e82fe25151.ogg"},{"name":"【レーベ】","text":"「やっぱり戦場セックスは、##やめられねぇぜぇぇぇぇぇ♪」","type":"TXT","id":"v_R-ev246_0014","src":"/img/common/voice/ogg/v_R-ev246_0014.cc3b5f65df3b68989a70a980434497dd.ogg"},{"name":"","text":"　生き物の気配すら感じない荒廃した大地に、##レーベの嬌声が轟く。上半身をのけ反らせ、##膣全体を使って俺のペニスを扱いていった。","type":"TXT"},{"name":"【レーベ】","text":"「どうよぉ、ふうまのお兄さんっ！　アタシの##マンコ、気持ちイイ？　仲間の死体の傍で、##チンコズポハメするの、感じちゃうでしょ♪」","type":"TXT","id":"v_R-ev246_0015","src":"/img/common/voice/ogg/v_R-ev246_0015.ef002f43ca39b8f16b3b036d431f953c.ogg"},{"name":"【俺】","text":"「ふ、ふふっ、そうだな、##意外と悪くは……くぅっ、ない」","type":"TXT"},{"name":"","text":"　狂った趣向だと思いつつ、俺はレーベに話を##合わせる。実際、彼女の大胆かつ的確な責めに##快感を覚えているのも事実だった。","type":"TXT"},{"name":"【俺】","text":"「だが、狂気の死神のセックスなどただ相手の##体を貪るような獣の交わりだと思っていたが、##男を悦ばせる技を持っているじゃないか」","type":"TXT"},{"name":"【レーベ】","text":"「へへぇ～♪　だろぉ？　アタシ、##本当に戦い以外興味がないんだけどさぁ、##セックスだけは自信あるんだよねぇ♪」","type":"TXT","id":"v_R-ev246_0016","src":"/img/common/voice/ogg/v_R-ev246_0016.e9aab0e2264772d91a29237dc9833bb4.ogg"},{"name":"【レーベ】","text":"「男って女より強いと##思ってるトコあるじゃん？」","type":"TXT","id":"v_R-ev246_0017","src":"/img/common/voice/ogg/v_R-ev246_0017.ad7286337eda8e5c70a9cd4df0562d7b.ogg"},{"name":"【レーベ】","text":"「そういうヤツ片っ端から倒して、##最後の望みのチンコも##ブッ潰してやろうと思ったわけ♪」","type":"TXT","id":"v_R-ev246_0018","src":"/img/common/voice/ogg/v_R-ev246_0018.3d1fa5be03d56dffd2b2e69d052d5940.ogg"},{"name":"【レーベ】","text":"「そしたら、##皆無様な顔してイクんだよねっ！」","type":"TXT","id":"v_R-ev246_0019","src":"/img/common/voice/ogg/v_R-ev246_0019.08897681c400ebae2cf1e7b1080bbda5.ogg"},{"name":"【レーベ】","text":"「もぉー病みつきでさぁ♪　マンコ鍛えるの、##唯一の趣味になっちゃったんだぁ♪##ほらぁ♪」","type":"TXT","id":"v_R-ev246_0020","src":"/img/common/voice/ogg/v_R-ev246_0020.54a19715d2f313ace1167e19e814adf7.ogg"},{"name":"","text":"　レーベの宣言と連動するように、膣が##蠕動して肉棒を強く締め上げる。苦しそうな##表情をした俺を、彼女は満足げに見下した。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁん♪　堪らないぃぃ♪##この血の臭い、肉の臭い！」","type":"TXT","id":"v_R-ev246_0021","src":"/img/common/voice/ogg/v_R-ev246_0021.af0cd32538f70e13fa327685df6da985.ogg"},{"name":"【レーベ】","text":"「死が支配する世界で、チンコが命の種を##ビュービューマンコに##出しちゃう時の快感っ♪」","type":"TXT","id":"v_R-ev246_0022","src":"/img/common/voice/ogg/v_R-ev246_0022.f8e5dc0ade5a08f997bf16e23125fe5c.ogg"},{"name":"【レーベ】","text":"「ねぇ、ふうまぁ？　どんな気分っ？##こんな小娘に犯されてっ！」","type":"TXT","id":"v_R-ev246_0023","src":"/img/common/voice/ogg/v_R-ev246_0023.c4d356cc686e2ff4fa80dc52331ea2f0.ogg"},{"name":"【レーベ】","text":"「チンコも命も支配されるのって##どんな気分っ？　キャハ！##キャハハハァァァン♪」","type":"TXT","id":"v_R-ev246_0024","src":"/img/common/voice/ogg/v_R-ev246_0024.144e37481d2654d38c5fe272bc6b1574.ogg"},{"name":"","text":"　高笑いと喘ぎを同時に上げながら、レーベは##俺を見下し、腰を振り続ける。一見屈辱的だが##俺には彼女の狙いがわかっていた。","type":"TXT"},{"name":"【俺】","text":"「なるほど……そうやって俺を言葉責めして、##出方を窺っているわけか。自分が##腰を振るだけでは、満足できなくなったか？」","type":"TXT"},{"name":"【レーベ】","text":"「あはっ♪　バレたぁ？##お兄さんのチンコが素敵すぎて」","type":"TXT","id":"v_R-ev246_0025","src":"/img/common/voice/ogg/v_R-ev246_0025.90923aea609e5c96bbabc51830a23ae9.ogg"},{"name":"【レーベ】","text":"「ただオマンコでパクついてるだけじゃ、##ガマンできなくなっちゃったのぉぉ♪」","type":"TXT","id":"v_R-ev246_0026","src":"/img/common/voice/ogg/v_R-ev246_0026.555b97cfff3dfdf6446f51d7df9b59e2.ogg"},{"name":"【レーベ】","text":"「お願ぁい、ふうまぁ♪##アタシを犯してぇ♪##責められる快感を刻み込んでぇ♪」","type":"TXT","id":"v_R-ev246_0027","src":"/img/common/voice/ogg/v_R-ev246_0027.100c88e6613b12dfb9c6a1f49226b498.ogg"},{"name":"【レーベ】","text":"「一緒に気持ちよくなりたいよぉぉ♪##キャハハハァン♪」","type":"TXT","id":"v_R-ev246_0028","src":"/img/common/voice/ogg/v_R-ev246_0028.1a15de8c19da5821c1e5531cecc4a921.ogg"},{"name":"","text":"　上半身を思い切りのけ反りながら、天高く##喘ぐレーベ。あまりにも直接的な誘惑に、##俺は本能に従い、乗ってやることに決めた。","type":"TXT"},{"name":"【俺】","text":"「ククク……俺も随分侮られたものだ」","type":"TXT"},{"name":"【俺】","text":"「いいだろう、俺もやられっ放しは性に##合わんっ！　これから牝の快楽を##たっぷりと教えてやろう！」","type":"TXT"},{"name":"","text":"　この支配欲に溺れる死神を打ち崩す、##唯一の好機。それを掴むべく、##俺はレーベの恥部へと両手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev246c","src":"/img/pc/hello_script/ev/M/R-ev246c.059df505ca5546ee7da389b50465c225.jpg"},{"name":"【レーベ】","text":"「おひゃぁぁ！？　お、おっぱい来たぜぇ♪##ペチャパイ乳首ぃ！　コリコリされてるぅ♪##ふへぇ♪　ビリビリ電流走ってるぅぅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev246_0029","src":"/img/common/voice/ogg/v_R-ev246_0029.5e3b9fdd1426e929ef12e6a2711c2c53.ogg"},{"name":"","text":"　俺はレーベの控えめな胸を触れ、頂きを##軽く抓む。彼女の乳首はすぐに硬くなり、##両指で転がして刺激を与えた。","type":"TXT"},{"name":"【レーベ】","text":"「あぎぃぃ！　おっぱいコロコロ♪##弄ばれてるぅ！　しゅごい♪」","type":"TXT","id":"v_R-ev246_0030","src":"/img/common/voice/ogg/v_R-ev246_0030.540f79cd2506bd299345c2751c2878ab.ogg"},{"name":"【レーベ】","text":"「乳首の大きさ、##変わってるよぉ！　らめぇ、##変な気分になっちゃうぅぅぅぅぅぅ♪」","type":"TXT","id":"v_R-ev246_0031","src":"/img/common/voice/ogg/v_R-ev246_0031.c5365c43cc3d17b99a7e6e0c885eea97.ogg"},{"name":"【俺】","text":"「おいおい、大げさだな？　乳首が勃起した##程度で……これじゃあコッチを弄られた時の##反応は、どれほどになるんだか、なっ！」","type":"TXT"},{"name":"","text":"　俺はもう片方の手に力を入れる。##そこはレーベの股座。##彼女の陰核が両指で挟まれていた。","type":"TXT"},{"name":"【レーベ】","text":"「ふにぃぃ！？##クリちゃん、捕まっちゃったぁ♪」","type":"TXT","id":"v_R-ev246_0032","src":"/img/common/voice/ogg/v_R-ev246_0032.b3542d7ac7b95d870f6c663611598941.ogg"},{"name":"【レーベ】","text":"「キュ、キュンキュンしちゃう♪##な、何これぇ？　こんなの知らない、##知らないよぉぉぉぉぉぉ♪」","type":"TXT","id":"v_R-ev246_0033","src":"/img/common/voice/ogg/v_R-ev246_0033.973c2e680efc0d49a9387438e16040c1.ogg"},{"name":"【レーベ】","text":"「ひぎぃぃ！？##チンコ、ズポズポすると、##クリちゃん引っ張られて、うにぃぃ♪」","type":"TXT","id":"v_R-ev246_0034","src":"/img/common/voice/ogg/v_R-ev246_0034.b9dbdc17a55a477db4d3c1f3b941eca4.ogg"},{"name":"【レーベ】","text":"「しゅごぉ、マンコ壊れりゅ♪##こんなの初めてぇぇ……♪」","type":"TXT","id":"v_R-ev246_0035","src":"/img/common/voice/ogg/v_R-ev246_0035.a657764752da73af895d5a4404aca3a5.ogg"},{"name":"","text":"　さっきまでの余裕はどこへやら、##こちらから手を出した途端、##レーベは面白いくらいの反応を見せてくれる。","type":"TXT"},{"name":"【俺】","text":"「ひょっとしてお前……##責めるのは慣れているが、##こうやって責められるのは初めてなのか？」","type":"TXT"},{"name":"【レーベ】","text":"「ら、らってぇ♪　いつもヤる連中は皆##手負いでぇ、アタシに逆らおうなんて##ヤツいなかったんだもん……♪」","type":"TXT","id":"v_R-ev246_0036","src":"/img/common/voice/ogg/v_R-ev246_0036.bc62c7973e3f8efaef715662ef385899.ogg"},{"name":"【レーベ】","text":"「だ、だからっあひぃぃ♪　お、おっぱいとか##クリちゃんさ触られるのも初めてでぇんひゃ♪##今ぁとってもドキドキしてるにょ♪」","type":"TXT","id":"v_R-ev246_0037","src":"/img/common/voice/ogg/v_R-ev246_0037.a4df20255db833a415ed1caad2635ed3.ogg"},{"name":"【俺】","text":"「なるほどなぁつまりお前は死にかけチンポを##使って自慰に耽ってただけだったわけだ……##笑わせるっ、そんな女、恐れるに足りんっ！」","type":"TXT"},{"name":"","text":"　俺は恥部の突起を抓む力を、さらに強めた。##レーベの蕩けた顔が、痛みと快感で歪む。","type":"TXT"},{"name":"【レーベ】","text":"「きひぃぃぃん♪　乳首ぃ、クリちゃん！##イジメちゃいやんっ♪　感じちゃうからぁ♪##もっとほしくなっちゃうじょぉぉぉぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev246_0038","src":"/img/common/voice/ogg/v_R-ev246_0038.aa0ea64f649b6482aad2f2770f0420f4.ogg"},{"name":"【レーベ】","text":"「な、何こりぇぇ！？##クリちゃんイジメられると、##マンコがピクピクしちゃう♪」","type":"TXT","id":"v_R-ev246_0039","src":"/img/common/voice/ogg/v_R-ev246_0039.f7e3b6c302d06e7e9df0b2191ca31454.ogg"},{"name":"【レーベ】","text":"「来るぅ！　マンコからなんか来るぅぅぅ♪##ぷひゃぁぁぁぁぁん♪」","type":"TXT","id":"v_R-ev246_0040","src":"/img/common/voice/ogg/v_R-ev246_0040.ce5cf5613dbf58f09f52187caf4ee93e.ogg"},{"name":"","text":"　身悶えするレーベのクリトリスを、##俺はトドメとばかりに強く捻り上げる。##愛液がぷしゃっと噴き出し、膣全体が震えた。","type":"TXT"},{"name":"【レーベ】","text":"「くぴぃぃぃぃぃ♪　あぎぃぃぃぃぃ！　な、##泣いちゃった、クリ乱暴されて、マンコが##泣いちゃってるじょぉぉぉぉぉぉ……っ♪」","type":"TXT","id":"v_R-ev246_0041","src":"/img/common/voice/ogg/v_R-ev246_0041.5b575135437568d9d210257c7a91217f.ogg"},{"name":"【レーベ】","text":"「な、何これぇ？##マンコ泣いてるの、気持ちイイよぉ♪」","type":"TXT","id":"v_R-ev246_0042","src":"/img/common/voice/ogg/v_R-ev246_0042.41c699a6238f61242fe58d534be0de4b.ogg"},{"name":"【レーベ】","text":"「もっとほしいって言ってるぅ♪##アタシ、お、おかしくなっちゃったのぉ？」","type":"TXT","id":"v_R-ev246_0043","src":"/img/common/voice/ogg/v_R-ev246_0043.bddb05a86cfdec4eec07866d4494d8c3.ogg"},{"name":"【俺】","text":"「何、性感帯への刺激に体が耐え切れず、##イッてしまっただけのことだ。##別に恥じることじゃないさ」","type":"TXT"},{"name":"【レーベ】","text":"「イ、イッたぁ……？　アタシが、あの無様な##男共みたいにこんな一方的にぃ？　キャハハ♪##そ、そんなみっともないマネするわけぇ……」","type":"TXT","id":"v_R-ev246_0044","src":"/img/common/voice/ogg/v_R-ev246_0044.9e75ffec4361019ddc87a132cadfc487.ogg"},{"name":"【俺】","text":"「だったら、##その体にあらためて聞いてみようじゃないか」","type":"TXT"},{"name":"【俺】","text":"「お前の股が咥えているモノの真価、##心行くまで教えてやろう」","type":"TXT"},{"name":"","text":"　そう言って俺はレーベの腰を押さえ、##抽送の意志を示す。レーベは受けて立つと##言わんばかりに、腰を振り始めた。","type":"TXT"},{"name":"【レーベ】","text":"「キャ、キャハハ♪　上等じゃぁん、そこまで##言うなら、アタシのマンコに、本当のチンコの##凄さを見せてよぉ♪　ほらぁ、早くぅ……♪」","type":"TXT","id":"v_R-ev246_0045","src":"/img/common/voice/ogg/v_R-ev246_0045.d5d74382d4cb7df89b5a908167b49db9.ogg"},{"name":"","text":"　気力を取り戻し、俺を挑発するレーベ。##しかし本心では、再び絶頂を味わえることを##期待していると、俺は見抜いていた。","type":"TXT"},{"name":"","text":"　俺の上で股を広げ乱雑に腰を動かすレーベ。##しかし、俺はその動きに対応し、##自らの意志で抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev246d","src":"/img/pc/hello_script/ev/M/R-ev246d.6d550654ee6ba05e4be476cc58a455de.jpg"},{"name":"【レーベ】","text":"「くぴゃぁ！？　んはぁぁん♪##チンコぉ、深くまで刺さってるぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev246_0046","src":"/img/common/voice/ogg/v_R-ev246_0046.f9bf09bfd2d00701e2b4b40dcd3d472c.ogg"},{"name":"【レーベ】","text":"「ア、アタシが腰振ってるのに##動くなんてぇ、し、失礼なヤツだぜぇ♪」","type":"TXT","id":"v_R-ev246_0047","src":"/img/common/voice/ogg/v_R-ev246_0047.8be459639a0644ce3174626473bbd893.ogg"},{"name":"【俺】","text":"「お前の独りよがりの動きじゃ、##とても満足できなくてな、ほらっ、もっと##速く動いた方がお互い気持ちイイだろっ」","type":"TXT"},{"name":"【レーベ】","text":"「くがぁぁぁ！？　激しっ、ふひぃ♪##ズ、ズンズンされて、息できなひ♪」","type":"TXT","id":"v_R-ev246_0048","src":"/img/common/voice/ogg/v_R-ev246_0048.d1ddfe8af2bb108e614310bb606668fb.ogg"},{"name":"【レーベ】","text":"「あひゅぅぅ！　き、気持ちイイ♪##苦しいのにぃ、気持ちイイよぉぉぉぉ♪」","type":"TXT","id":"v_R-ev246_0049","src":"/img/common/voice/ogg/v_R-ev246_0049.af38b1bc25d998d10fa2e91f23d224d9.ogg"},{"name":"","text":"　ピストンが激しくなるにつれレーベは徐々に##受け身へと転じかけている。俺はすかさず、##両手で彼女の秘部へ追い打ちをかける。","type":"TXT"},{"name":"【レーベ】","text":"「おっひょぉぉぉぉぉ！？##クリと乳首ぃ♪　ギュッてされてりゅぅ♪」","type":"TXT","id":"v_R-ev246_0050","src":"/img/common/voice/ogg/v_R-ev246_0050.6943f7e847aab46bab4f28f2ead85bb7.ogg"},{"name":"【レーベ】","text":"「らめぇ、取れちゃう♪##アタシの大切なトコ、##はぎ取られちゃうぅぅぅぅぅ♪」","type":"TXT","id":"v_R-ev246_0051","src":"/img/common/voice/ogg/v_R-ev246_0051.cf96889aaeb97b67bbafb0a44d0e2895.ogg"},{"name":"【レーベ】","text":"「チンコで突かれる度ぃ、##引っ張られて感じちゃう♪」","type":"TXT","id":"v_R-ev246_0052","src":"/img/common/voice/ogg/v_R-ev246_0052.51aa4996c31ffc6177557c447bd118f2.ogg"},{"name":"【レーベ】","text":"「マンコ！　クリ！　乳首！　マンコ♪##クリ♪　乳首ぃ♪　しゅ、しゅごい、##これ最強だじぇぇ♪」","type":"TXT","id":"v_R-ev246_0053","src":"/img/common/voice/ogg/v_R-ev246_0053.2b54b3e804c765a6f302881eabcb1290.ogg"},{"name":"","text":"　勃起した乳首とクリトリスを弄ばれレーベは##嬌声を荒げる。その姿は、俺が今まで##相手取った女達と、そう違いはなかった。","type":"TXT"},{"name":"【レーベ】","text":"「おひぃぃぃ、ぷぴぃぃ……く、悔しいぜぇ、##アタシだけがチンコに乱されるなんてぇ……##で、でも気持ちイイ♪　悔しいのイイのぉ♪」","type":"TXT","id":"v_R-ev246_0054","src":"/img/common/voice/ogg/v_R-ev246_0054.77ba657edf59bf7eb910f8b17c4cc153.ogg"},{"name":"【レーベ】","text":"「乱暴なことされると、##全身がキュンキュンしゅるぅ♪」","type":"TXT","id":"v_R-ev246_0055","src":"/img/common/voice/ogg/v_R-ev246_0055.7a7f419ce87bba958040f73bdaadf6f4.ogg"},{"name":"【レーベ】","text":"「チンコのこと大しゅきすぎて、##マンコが抱き締めたいって言ってるじぇぇ♪」","type":"TXT","id":"v_R-ev246_0056","src":"/img/common/voice/ogg/v_R-ev246_0056.693241c710bbaa74b15e04e4d098e8fa.ogg"},{"name":"【俺】","text":"「ククク……段々本性が出て来たな、戦いでは##どうだか知らんが、セックスに関していえば、##お前はただの独りよがりの頭でっかちだ」","type":"TXT"},{"name":"【俺】","text":"「その上初めての責めでそこまで##感じるなんて、本当はマゾなんじゃないのかっ##この淫乱死神めっ！」","type":"TXT"},{"name":"","text":"　俺はそう告げて、レーベのクリトリスを##磨り潰すようにして抓む。大量の蜜が##漏れ出し、膣が痙攣したのが確認できた。","type":"TXT"},{"name":"【レーベ】","text":"「あぎぃぃぃぃ！？　んぴぃぃぃぃ♪##マ、マゾぉ？　アタシがぁ？」","effect":"ef02","type":"TXT","id":"v_R-ev246_0057","src":"/img/common/voice/ogg/v_R-ev246_0057.84ed865b4dad36e42c9976a3abcaeb96.ogg"},{"name":"【レーベ】","text":"「だ、だからこんなに感じるのぉ？##クリちゃんイジメられて、##嬉し泣きするのぉ？」","type":"TXT","id":"v_R-ev246_0058","src":"/img/common/voice/ogg/v_R-ev246_0058.30db8780830547e24d63c6911dbc0882.ogg"},{"name":"【レーベ】","text":"「あうぅぅん！　イクッ♪　またイクぅぅぅ♪##らめぇ、私、本当のセックスを知っちゃった♪##淫乱な牝になっちゃったにょぉぉぉぉぉ♪」","type":"TXT","id":"v_R-ev246_0059","src":"/img/common/voice/ogg/v_R-ev246_0059.310c164f2ea28cdf540ef01dcfd9a0f0.ogg"},{"name":"","text":"　俺の言葉責めで身を悶えさせるほど、##すっかり新たな快楽に夢中のレーベ。最早、##精神的な優位は逆転したと言っていいだろう。","type":"TXT"},{"name":"【レーベ】","text":"「ふにぃぃぃぃ……か、勝てないぃ♪　マンコ##何度も泣かされたぁ♪　チンコに勝てないっ、##お兄さんのチンコに、マンコ負けちゃうぅ♪」","type":"TXT","id":"v_R-ev246_0060","src":"/img/common/voice/ogg/v_R-ev246_0060.381c8f171db9566e457002661bdcf39c.ogg"},{"name":"【レーベ】","text":"「で、でもぉそれが素敵にゃのぉ♪　マンコが##泣くと、胸がときめくじょぉ♪　強いチンコ、##アタシだいしゅきなっちゃったぁぁぁぁぁ♪」","type":"TXT","id":"v_R-ev246_0061","src":"/img/common/voice/ogg/v_R-ev246_0061.f8b397923cd1765c8559b2b79119b092.ogg"},{"name":"【俺】","text":"「クハハ！　その牝面で死神とは##笑わせてくれる！　戦闘狂？##チンポ狂いの間違いだろうっ！？」","type":"TXT"},{"name":"【レーベ】","text":"「そ、そうにゃのぉ♪　アタシ、チンコに##完全敗北したのぉ♪　チンコに##キュンキュンしちゃってる牝豚にゃのぉぉ♪」","type":"TXT","id":"v_R-ev246_0062","src":"/img/common/voice/ogg/v_R-ev246_0062.6c92bf5aeb1a2285607d7fbe1f0c944f.ogg"},{"name":"【レーベ】","text":"「お兄さんのチンコ、もっとおくれぇ♪」","type":"TXT","id":"v_R-ev246_0063","src":"/img/common/voice/ogg/v_R-ev246_0063.cf87f3a4acc4e36920cb8db9c2b6dd97.ogg"},{"name":"【レーベ】","text":"「マンコズポハメしてぇ、##アタシの牝穴満たしてくれぇ♪##もっと気持ちイイのがほしいじょぉ♪」","type":"TXT","id":"v_R-ev246_0064","src":"/img/common/voice/ogg/v_R-ev246_0064.80008e2d7b17821bd9154fa93fe22aba.ogg"},{"name":"","text":"　イキ続け、ヨガり続けで蕩け切っている##レーベの膣。それでもなお、彼女は本能だけで##腰を振り、俺の肉棒への刺激を止めなかった。","type":"TXT"},{"name":"【レーベ】","text":"「面白れぇ♪　犯してるのはアタシなのにぃ、##アタシの方がヨガってるぅ♪　くぴぃぃぃん♪##ふうまのチンコ、他の男と違いすぎぃぃぃ♪」","type":"TXT","id":"v_R-ev246_0065","src":"/img/common/voice/ogg/v_R-ev246_0065.7a242092f7f6fcdb55d18a8060e51643.ogg"},{"name":"【レーベ】","text":"「もっとアタシに教えてぇ♪　チンコの味、##チンコの臭い、チンコの感触ぅ♪」","type":"TXT","id":"v_R-ev246_0066","src":"/img/common/voice/ogg/v_R-ev246_0066.28e9589e68c2987f29d8caf96aa4cc6f.ogg"},{"name":"【レーベ】","text":"「お兄さんのチンコの全部を知りたい！##マンコに刻みたいにょぉぉ♪」","type":"TXT","id":"v_R-ev246_0067","src":"/img/common/voice/ogg/v_R-ev246_0067.05d73a38456c6e8b6ce1ac0b391cd010.ogg"},{"name":"","text":"　甲高い喘ぎ声を上げ、##肉棒を求めるレーベ。そんな彼女の痴態、##俺もいよいよ昂るモノを感じ始めた。","type":"TXT"},{"name":"【俺】","text":"「ククク……そんなに知りたければ##教えてやる！　そのイキ狂いマンコにっ、##俺の精子の味をなぁ！」","type":"TXT"},{"name":"【レーベ】","text":"「ふにゃぁぁぁぁぁぁ♪##ザーメン、かもぉ～ん♪」","type":"TXT","id":"v_R-ev246_0068","src":"/img/common/voice/ogg/v_R-ev246_0068.8aef8a48e6447809462a8a8f67ce8a25.ogg"},{"name":"【レーベ】","text":"「死にかけじゃないっ、##元気な赤ちゃんミルクで##マンコいっぱいにしてくりぃぃぃぃぃ♪」","type":"TXT","id":"v_R-ev246_0069","src":"/img/common/voice/ogg/v_R-ev246_0069.ec217ceacb1cfd612d9bce7332c1a705.ogg"},{"name":"【レーベ】","text":"「アタシがチンコに屈した記念にぃ♪##いっぱいマーキングしてほしいにょぉ♪」","type":"TXT","id":"v_R-ev246_0070","src":"/img/common/voice/ogg/v_R-ev246_0070.d763f340c2f0931d8216f3948441d237.ogg"},{"name":"【レーベ】","text":"「牝はチンコに勝てないって、##ザーメンで証明しゅるのぉぉ♪」","type":"TXT","id":"v_R-ev246_0071","src":"/img/common/voice/ogg/v_R-ev246_0071.2a2e9783a0e086d72533d889a2a9f75c.ogg"},{"name":"","text":"　膣内で射精の予感を敏感に察知し、##レーベは好色の笑みを浮かべて##それを待ち構える。","type":"TXT"},{"name":"","text":"　俺も抽送にラストスパートをかけ、##頂まで一気に駆け上る。そして……。","type":"TXT"},{"name":"【レーベ】","text":"「キャハァァァァン♪　チンコぉ、##あちゅくなってきたぁ♪　イクんだねっ、##お兄さんもついにイッちゃうんだねぇ♪」","effect":"ef02","type":"TXT","id":"v_R-ev246_0072","src":"/img/common/voice/ogg/v_R-ev246_0072.4fa101737a02fe6f324e4753fdf56fe3.ogg"},{"name":"【レーベ】","text":"「アタシのイキまくりマンコに##ビュービューしてくれぃ♪」","type":"TXT","id":"v_R-ev246_0073","src":"/img/common/voice/ogg/v_R-ev246_0073.c904a62d30081e9b4ec117aa36e6e828.ogg"},{"name":"【レーベ】","text":"「気が狂うほど濃厚なチンコミルクぅ♪##牝穴に死ぬほど注いでぇぇぇぇぇぇぇぇん♪」","type":"TXT","id":"v_R-ev246_0074","src":"/img/common/voice/ogg/v_R-ev246_0074.edeb697f4097bdd31070acf45a15d6d9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev246e","src":"/img/pc/hello_script/ev/M/R-ev246e.7f263058089ae34c497fc15dc7d7f2c4.jpg"},{"name":"","text":"　びゅるるるるー！！　どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【レーベ】","text":"「ぷぴひぃぃぃぃぃん☆##ザーメン来たぁぁぁ☆　しゅげぇ！##しゅげぇしゅげぇ♪」","type":"TXT","id":"v_R-ev246_0075","src":"/img/common/voice/ogg/v_R-ev246_0075.025f1d717058ed4c2a00bcc08ae47ee0.ogg"},{"name":"【レーベ】","text":"「精子しゅげぇ☆　牡汁ドロドロ♪##しゅごしゅぎりゅぅぅぅぅぅ☆」","type":"TXT","id":"v_R-ev246_0076","src":"/img/common/voice/ogg/v_R-ev246_0076.30fd7ebd0c81a9fe3aea8d4d866c4d85.ogg"},{"name":"【レーベ】","text":"「こ、壊れたぁ♪##マンコ壊れたぁぁぁぁぁん☆」","type":"TXT","id":"v_R-ev246_0077","src":"/img/common/voice/ogg/v_R-ev246_0077.9df2bb9c4009e5b45e7de5d178ebfdee.ogg"},{"name":"【レーベ】","text":"「牝汁ブシャー☆　止まんねぇじぇぇぇぇぇ☆##チンコもっとぉ♪　チンコッ♪##チンコぉぉぉぉ☆」","type":"TXT","id":"v_R-ev246_0078","src":"/img/common/voice/ogg/v_R-ev246_0078.c759db86a28172372be7ba50160bd397.ogg"},{"name":"","text":"　牡の猛りを膣の奥底まで受け、レーベは##盛大なアクメを決める。潮を辺りに撒き散らし##転がる死体を恥液で濡らした。","type":"TXT"},{"name":"【俺】","text":"「全く、はしたないヤツだっ！##死体にまで愛液でマーキングとは、##牝全開だな！」","type":"TXT"},{"name":"【レーベ】","text":"「にゃに言ってんら☆　アタシのお潮で、##ヘナチン共を供養してんだよぉ☆」","type":"TXT","id":"v_R-ev246_0079","src":"/img/common/voice/ogg/v_R-ev246_0079.9bdcb193e6d8287f74068b48ac89fd1a.ogg"},{"name":"【レーベ】","text":"「ほらぁ♪　気持ちイイだろぉ♪##アタシの牝汁、地獄で味わいなぁぁ☆」","type":"TXT","id":"v_R-ev246_0080","src":"/img/common/voice/ogg/v_R-ev246_0080.ada1b274cb196cf04e3097b60a37ee72.ogg"},{"name":"【レーベ】","text":"「はにゃぁん！　足りないよぉぉ☆##チンコイッて☆##ザーメンドピュドピュしてぇ☆」","type":"TXT","id":"v_R-ev246_0081","src":"/img/common/voice/ogg/v_R-ev246_0081.6d6fc9dcdf0ff143e1440be455061126.ogg"},{"name":"【レーベ】","text":"「もっとマンコ、##キュンキュンしたぁいじょぉぉぉぉぉぉ☆」","type":"TXT","id":"v_R-ev246_0082","src":"/img/common/voice/ogg/v_R-ev246_0082.320c3a7984bbde513a875d404d808f26.ogg"},{"name":"","text":"　迸る精をさらに貪るように、レーベは腰を##乱雑に振り回す。刺激を受けた俺の肉槍が、##膣壺でのたうち回り、種汁を放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レーベ】","text":"「ぬっひょぉぉぉ☆　チンコが暴れてるぅぅ☆##本物のセックス、しゅげぇよぉ♪　アタシぃ、##淫乱な牝でよかったぁぁぁぁ☆　むにぃぃ☆」","effect":"ef02","type":"TXT","id":"v_R-ev246_0083","src":"/img/common/voice/ogg/v_R-ev246_0083.c4c2c15fac3b3601ad4ba77ca7d15ad3.ogg"},{"name":"【俺】","text":"「クッ、ここまで来てまだ搾り取るか……##このバキューム、確かにお前は、##精も命も貪り尽す死神かもな」","type":"TXT"},{"name":"【レーベ】","text":"「キャハハハ☆　そうかもぉぉ♪##アタシ、チンコがほしくて、##今まで戦ってきたのかもしんない☆」","type":"TXT","id":"v_R-ev246_0084","src":"/img/common/voice/ogg/v_R-ev246_0084.b3caa66c503543798b6f9a3671032b98.ogg"},{"name":"【レーベ】","text":"「ザーメンにヤラれたくて、##頑張ってきたのぉ☆」","type":"TXT","id":"v_R-ev246_0085","src":"/img/common/voice/ogg/v_R-ev246_0085.409c86ae40e4072c9fe1dbe06613436c.ogg"},{"name":"【レーベ】","text":"「ほらぁ、もっとくりぃ♪##淫乱レーベをチンコで突き殺してぇぇぇ☆」","type":"TXT","id":"v_R-ev246_0086","src":"/img/common/voice/ogg/v_R-ev246_0086.e90fad69d65e11f6ddf423f2407dc95c.ogg"},{"name":"【レーベ】","text":"「変態死神マンコに、狂うほどの##ザーメン注ぎ込んでぇぇぇぇぇぇぇぇ☆」","type":"TXT","id":"v_R-ev246_0087","src":"/img/common/voice/ogg/v_R-ev246_0087.01334d3b3d8214a3df41fd2707169b3d.ogg"},{"name":"","text":"　膣を精液が満たすごとに、##深く快楽に溺れていくレーベ。しばらくの間、##彼女は吐精の快感を享受した。","type":"TXT"},{"name":"【レーベ】","text":"「うにぃぃぃ、んぴぃぃぃぃぃ……☆##イッ、イッたぁ♪　イキまくった☆」","type":"TXT","id":"v_R-ev246_0088","src":"/img/common/voice/ogg/v_R-ev246_0088.67036c2b0f4b5a30edafa762959c0d1e.ogg"},{"name":"【レーベ】","text":"「頭ん中まで、ザーメン漬けぇ☆##キャハァ♪　気持ちイイ……☆」","type":"TXT","id":"v_R-ev246_0089","src":"/img/common/voice/ogg/v_R-ev246_0089.97ded83e3d16871f1c28daac9b699ecd.ogg"},{"name":"","text":"　長い間射精に酔い痴れていたレーベが肉棒を##咥えた腰をやっと上げる。すると、結合部から##ドロリと二人の混合液が垂れ流れた。","type":"TXT"},{"name":"【レーベ】","text":"「んはぁぁん♪　アタシ達の赤ちゃんミルクぅ##出ちゃいやぁん☆　もったいないぃ……今度は##アタシの、口マンコで愛してやるじぇ……☆」","type":"TXT","id":"v_R-ev246_0090","src":"/img/common/voice/ogg/v_R-ev246_0090.6ad811b67d6f787fbe2fd06d1fa12c44.ogg"},{"name":"","text":"　レーベは零れ落ちた白濁液を、両手で##残らず掬い上げる。そして、##蕩け切った顔にゆっくり近付けると……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev246f","src":"/img/pc/hello_script/ev/M/R-ev246f.3b19a0df65e5b64ab9a56a515313411c.jpg"},{"name":"【レーベ】","text":"「ごきゅ☆　んくっ☆　お、おいひぃ♪##牡汁と牝汁のミックスじゅーちゅ☆##最高ぉ♪」","type":"TXT","id":"v_R-ev246_0091","src":"/img/common/voice/ogg/v_R-ev246_0091.0ca6661ddaadac7348834f0a959662c4.ogg"},{"name":"【レーベ】","text":"「んぷっ☆　臭くてドロドロ☆##ゴックン☆　クセになりゅぅぅ……☆」","type":"TXT","id":"v_R-ev246_0092","src":"/img/common/voice/ogg/v_R-ev246_0092.eb0fd0907c968a89f95301c9aa02fd0c.ogg"},{"name":"","text":"　自分の恥裂から漏れた液体を、##何の躊躇もなく味わうレーベ。##喉を通す度、彼女の体は悦びに悶えていた。","type":"TXT"},{"name":"【俺】","text":"「クク、このレベルの牝豚は、##そうそういないな……いいだろうレーベ、##合格だ。戦いも性も死ぬほどくれてやろう」","type":"TXT"},{"name":"【レーベ】","text":"「わぁーい、やっらぁ♪##これでアタシも、##狂気の牝豚チームの仲間入りらぁ♪」","type":"TXT","id":"v_R-ev246_0093","src":"/img/common/voice/ogg/v_R-ev246_0093.33e80da5879bbf481aadd1253050e0d4.ogg"},{"name":"","text":"　そんなチームを結成したつもりはないのだが##まぁいいだろう。とりあえずこの場を##乗り切った俺は安堵の息を吐く。しかし……。","type":"TXT"},{"name":"【俺】","text":"「……おい、いつまで俺の上に乗っている？##試験は終わりだ、後の話はアジトでしよう」","type":"TXT"},{"name":"【レーベ】","text":"「んきゅ☆　もうちょっと待ってぇ♪##アタシ達のエロミルク☆##全部飲みたいにょぉ♪」","type":"TXT","id":"v_R-ev246_0094","src":"/img/common/voice/ogg/v_R-ev246_0094.d9da9931a55f27f0e5d6f5c3dce5cf6e.ogg"},{"name":"【レーベ】","text":"「ふうまのザーメン、##全部アタシのモノに、したぁいの☆」","type":"TXT","id":"v_R-ev246_0095","src":"/img/common/voice/ogg/v_R-ev246_0095.166d2b0ac0e36abea5557fd97aea2f23.ogg"},{"name":"","text":"　一心不乱に、白濁液を飲み込み、##咀嚼するレーベ。その姿に、##俺は自身の牡が高鳴るのを感じた。","type":"TXT"},{"name":"【レーベ】","text":"「ふぴゃぁぁぁぁ☆　なぁんだ♪##お兄さんもヤる気じゃぁぁん☆」","type":"TXT","id":"v_R-ev246_0096","src":"/img/common/voice/ogg/v_R-ev246_0096.e51c3d5d84414eb1f7a24109af990f7c.ogg"},{"name":"【レーベ】","text":"「アタシがエロ汁飲むトコ見て##興奮してんだぁ♪##うぴぃぃぃん☆　嬉しいぃぃぃ♪」","type":"TXT","id":"v_R-ev246_0097","src":"/img/common/voice/ogg/v_R-ev246_0097.32ab7ec6758d2d513b5915e0d593f852.ogg"},{"name":"","text":"　いきり立った俺の肉棒を見て、レーベは##好色の笑みを零す。そして、混合液が##垂れ流れる恥裂に、再び亀頭を宛がった。","type":"TXT"},{"name":"【レーベ】","text":"「お願ぁいふうまぁ♪　もっかいやろうじぇ☆##アタシもうお前のチンコの虜なのぉ☆　お口も##マンコも、ドロドロに穢してほしいにょぉ☆」","type":"TXT","id":"v_R-ev246_0098","src":"/img/common/voice/ogg/v_R-ev246_0098.78785db014358e7566d3edb7e8a99b7b.ogg"},{"name":"【俺】","text":"「やれやれ、コイツを##満足させるのは骨だな……」","type":"TXT"},{"name":"【俺】","text":"「まぁ、この場で主従関係を##ハッキリさせておくのも重要か。##今度は本気でヤラせてもらうぞ？」","type":"TXT"},{"name":"","text":"　再び俺を犯しにかかるレーベを、##俺は今度こそ完全屈服させるべく迎え撃つ。##こうして、俺達の戦場の情事は続いていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8821654","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c563",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ある日、俺の前に現れた褐色肌の少女、##ユーリヤ。","type":"TXT"},{"name":"","text":"　何らかの理由でノマドに追われていた彼女は##俺に助けを求めて来たのだ。","type":"TXT"},{"name":"","text":"　匿う代わりに、彼女はメイドとしてアジトで##働き始めた。俺や時子は、##そんな彼女を迎え入れたわけだが……。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ご主人様っ、ユ、ユーリヤの初めて……##ご主人様に捧げますっ！」","type":"TXT","id":"v_R-ev244_0000","src":"/img/common/voice/ogg/v_R-ev244_0000.9d0b2b31156a563116be2fb6575afd00.ogg"},{"name":"","text":"　ある夜、ユーリヤは恩返しの意味を込め、##自分の処女を捧げに来た。俺は求められるまま##彼女を受け入れ、一線を越えてしまった。","type":"TXT"},{"name":"","text":"　以来、俺達は誰にも悟られないように##気を付けながら、体を重ね合う日々を##送っている。そして今日も、また……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev244a","src":"/img/pc/hello_script/ev/M/R-ev244a.6640f564f80904b847653c6263bfefc4.jpg"},{"name":"【ユーリヤ】","text":"「んっ、くぁっ！　ご、ご主人様っ、##窓の掃除が、ふはぁっ、##お、終わり、ました……ひぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev244_0001","src":"/img/common/voice/ogg/v_R-ev244_0001.88e5183de65e96435f7de6bd6c5447b2.ogg"},{"name":"","text":"　拭き終わった窓を見つめたまま、##ユーリヤが背中越しに俺に話しかける。","type":"TXT"},{"name":"","text":"　褐色の肌は妙に汗ばみ、##頬は紅く染まっている。","type":"TXT"},{"name":"","text":"　そして切なげな吐息を漏らしながら、##彼女は俺に尻を突き出すように立っていた。","type":"TXT"},{"name":"【俺】","text":"「ご苦労だった。どうだ？##俺の言った通りにできたか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はいっ、ひんっ！　ユ、ユーリヤは、##ご主人様の言いつけを……んんっ、##ちゃ、ちゃんと、守りましたぁ……！」","type":"TXT","id":"v_R-ev244_0002","src":"/img/common/voice/ogg/v_R-ev244_0002.a69079b1abc4cad1235a489ac275681c.ogg"},{"name":"","text":"　恥じらう様子を見せながら、##彼女はメイド服のスカートをたくし上げ、##ショーツを膝までズルリと下した。","type":"TXT"},{"name":"","text":"　露わになった彼女の陰唇は、極太のバイブを##しっかり咥え込んでいる。バイブが揺れる度、##彼女の恥裂からはしたなく愛液が零れた。","type":"TXT"},{"name":"【俺】","text":"「クク……どうだった、その状態で##一日中過ごした感想は？　まぁ、##それだけ濡れていれば聞かずともわかるか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んゆぅ～っ、い、言わないでくださぁい！##もしバレちゃったらどうしようって、ユーリヤ##ずっとドキドキしてたんですからぁ！」","type":"TXT","id":"v_R-ev244_0003","src":"/img/common/voice/ogg/v_R-ev244_0003.ecfcf5546ad02d3bc6f601ea711e4167.ogg"},{"name":"","text":"　バイブを秘唇に挿入したまま、誰にも##バレずに掃除を終わらせる。俺が与えた秘密の##課題を、ユーリヤは健気に守ったようだ。","type":"TXT"},{"name":"【俺】","text":"「それにしても、それだけ愛液垂れ流して、##本当にバレなかったのか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んふぅ、た、多分……な、中にはユーリヤを##見て、首を傾げてる人もいました……その度、##私は、オマンコがキュンとしちゃってぇ……」","type":"TXT","id":"v_R-ev244_0004","src":"/img/common/voice/ogg/v_R-ev244_0004.57e38817ce20e63627767922a6935325.ogg"},{"name":"【ユーリヤ】","text":"「皆がお仕事してる時に、ユーリヤだけ、##エ、エッチなこと、いけないことしてるって##思ったら、わ、私っ、わたしぃぃぃ……っ！」","type":"TXT","id":"v_R-ev244_0005","src":"/img/common/voice/ogg/v_R-ev244_0005.3a84a86029a05b8448ae5776a39529e0.ogg"},{"name":"【俺】","text":"「まぁ、騒ぎになっていないようだし、##よしとしよう……褒美に##何かほしいものはあるか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「お、おちんちんっ！　ユーリヤ、ご主人様の##おちんちんがほしいですぅ！　ユーリヤと、##ご褒美エッチしてくださぁいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev244_0006","src":"/img/common/voice/ogg/v_R-ev244_0006.db9cd517ed967e56c2618a17a50a8d1a.ogg"},{"name":"【ユーリヤ】","text":"「お、お掃除している間も、##ずっとほしかったんですぅ……」","type":"TXT","id":"v_R-ev244_0007","src":"/img/common/voice/ogg/v_R-ev244_0007.c5633d4d16dc70229f4832655736ebcf.ogg"},{"name":"【ユーリヤ】","text":"「ご、ご主人様のおちんちんで、##ユーリヤの濡れ濡れオマンコを##可愛がって……」","type":"TXT","id":"v_R-ev244_0008","src":"/img/common/voice/ogg/v_R-ev244_0008.c213af8ce7c940ab01596925b57661b9.ogg"},{"name":"","text":"　ユーリヤは瞳を切なげに揺らしながら、##メイド服のボタンを外して##控えめな胸を露出し、準備を始めた。","type":"TXT"},{"name":"【俺】","text":"「ククク……可愛がる、か」","type":"TXT"},{"name":"","text":"　しかし、バイブで感じる尻を見る内、##俺の中でこの健気な少女に対する嗜虐心が顔を##出したことにユーリヤは気付いていなかった。","type":"TXT"},{"name":"","text":"　俺は挿入のために彼女の腰を掴む振りをして##露見したバイブを掴む。そして、##肉棒の代わりに前後へ抽送してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev244b","src":"/img/pc/hello_script/ev/M/R-ev244b.27443c47b1eca4376a3b4b95763466d8.jpg"},{"name":"【ユーリヤ】","text":"「んひゃっ！？　ふひぃぃぃんっ！##ち、違います、ご主人様ぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev244_0009","src":"/img/common/voice/ogg/v_R-ev244_0009.63a99a82852cbe8d5f2b4c5ba3df163b.ogg"},{"name":"【ユーリヤ】","text":"「ユ、ユーリヤが欲しいのは、##ご主人様のおちんち、んはぁぁぁぁ！？」","type":"TXT","id":"v_R-ev244_0010","src":"/img/common/voice/ogg/v_R-ev244_0010.4f83282908c24fbaf145dfc4a3da0e1e.ogg"},{"name":"【俺】","text":"「俺も抜こうと努力しているんだがな、##このドスケベマンコが##すぐ呑み込んでしまうんだ」","type":"TXT"},{"name":"【俺】","text":"「余程気に入ったらしいなぁ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「や、やだぁ！　こんなのあんまりですぅ……##ご主人様の言いつけ通り、##ずっとガマンしたのにぃ」","type":"TXT","id":"v_R-ev244_0011","src":"/img/common/voice/ogg/v_R-ev244_0011.ace20d97ef30333e0976b4a391360e54.ogg"},{"name":"【ユーリヤ】","text":"「本物のおちんちんがほしいよぉ……」","type":"TXT","id":"v_R-ev244_0012","src":"/img/common/voice/ogg/v_R-ev244_0012.21adfa91bace55b4b2015cdff37fa4c1.ogg"},{"name":"","text":"　この期に及んで待ったをかけられた##ユーリヤが、切なげな瞳を俺に向ける。","type":"TXT"},{"name":"","text":"　しかし、想いと裏腹に、##吐息は甘い熱を帯びていた。","type":"TXT"},{"name":"【俺】","text":"「嫌だったら態度で示すことだな。##もしこのままイッたりしたら今日もセックスは##ナシだ、コレを使って一人で遊んでいろ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「そ、そんなぁ、酷すぎますぅ！##も、もう玩具で焦らされるのはいやぁ！」","type":"TXT","id":"v_R-ev244_0013","src":"/img/common/voice/ogg/v_R-ev244_0013.e992fd888b98148eb990cbd081b3f091.ogg"},{"name":"【ユーリヤ】","text":"「エッチしたぁいっ、ユーリヤ、##ご主人様とエッチがしたいですぅ！」","type":"TXT","id":"v_R-ev244_0014","src":"/img/common/voice/ogg/v_R-ev244_0014.58d08e46356ea9acdd7f4433bc966f90.ogg"},{"name":"","text":"　ユーリヤの訴えを全て退け、俺はバイブを##前後へ激しく動かす。今日一日弄ばれた##彼女の膣は、すんなりとソレを受け入れた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「うにゃぁぁっ！？##くひぃぃん！　や、やめてぇ」","effect":"ef02","type":"TXT","id":"v_R-ev244_0015","src":"/img/common/voice/ogg/v_R-ev244_0015.dd0ce7ed5c61e9e67f952517f0b064d8.ogg"},{"name":"【ユーリヤ】","text":"「こ、こんなの、ユーリヤのしたかった##エッチじゃっ、なひぃぃぃんっ♪##あひぃぃぃぃ♪」","type":"TXT","id":"v_R-ev244_0016","src":"/img/common/voice/ogg/v_R-ev244_0016.5a8af097081d5ebd5ad56930c0c881c6.ogg"},{"name":"【ユーリヤ】","text":"「くひゃぁぁ♪　ど、どうしてぇ？##声っ、止まらないよぉ♪」","type":"TXT","id":"v_R-ev244_0017","src":"/img/common/voice/ogg/v_R-ev244_0017.5964e887ceff04f41644008a3aa19aef.ogg"},{"name":"【ユーリヤ】","text":"「だ、だめぇ、ユーリヤ！##こ、こんな偽物のおちんちんに、##ま、負けちゃらめぇぇぇ♪」","type":"TXT","id":"v_R-ev244_0018","src":"/img/common/voice/ogg/v_R-ev244_0018.5ff31ef9bfef8ddb66e4ea8108c4d2b6.ogg"},{"name":"","text":"　言葉の上では抵抗しながらも、すでに声が##艶めいているユーリヤ。下の口の方は、##バイブが動く度、愛液を飛び散らしている。","type":"TXT"},{"name":"【俺】","text":"「クク、そういえばユーリヤ、俺の部下達から##人気があるようだな？　一生懸命掃除をする##姿は、まるで天使のようだと」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふえぇっ！？##そ、そんなの、知りませんっ！」","type":"TXT","id":"v_R-ev244_0019","src":"/img/common/voice/ogg/v_R-ev244_0019.37bc9c2339f6d22f1ecf744c21429c09.ogg"},{"name":"【ユーリヤ】","text":"「ユ、ユーリヤは恩返しがしたいだけっ、##ご主人様以外の人に##どう思われてるかなんてぇ……」","type":"TXT","id":"v_R-ev244_0020","src":"/img/common/voice/ogg/v_R-ev244_0020.0ef66b5ef9343d8509cdd2587ed81b82.ogg"},{"name":"【俺】","text":"「どうかな？　本当は掃除中も、誰かに犯して##欲しかったんじゃないかっ？##この淫乱メイドめっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ち、違っ、うひゃぁぁぁぁぁん♪##ど、どうしてそんな意地悪言うのぉ？」","type":"TXT","id":"v_R-ev244_0021","src":"/img/common/voice/ogg/v_R-ev244_0021.98a718245e679193349fa25211ee1dcd.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様じゃない人のおちんちんなんて、##私っ、いらなひぃぃぃん♪」","type":"TXT","id":"v_R-ev244_0022","src":"/img/common/voice/ogg/v_R-ev244_0022.fa6bed0beabbdab533967a5c3a7088b0.ogg"},{"name":"【ユーリヤ】","text":"「やっ、やぁ、オマンコで##暴れないでぇ……き、嫌いですぅ！」","type":"TXT","id":"v_R-ev244_0023","src":"/img/common/voice/ogg/v_R-ev244_0023.94e1b4c9a6c62809bd7928e0291504ef.ogg"},{"name":"【ユーリヤ】","text":"「こんな乱暴なおちんちん、大っ、えひっ♪##き、きらっ、ひぁ♪　ひひぃぃぃんっ♪」","type":"TXT","id":"v_R-ev244_0024","src":"/img/common/voice/ogg/v_R-ev244_0024.60313dec481ba55b3bc04030895348dc.ogg"},{"name":"","text":"　口も上手く回らなくなり、徐々に快感に##溺れるユーリヤ。仕舞いにはこちらがバイブを##動かさずとも、自ら腰を振り出す始末だ。","type":"TXT"},{"name":"【俺】","text":"「上手にダンスができるように##なったじゃないか？##すっかり偽チンポの虜かっ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「えひゃ♪　ち、違いましゅぅぅ！##こ、これはっオマンコがおちんちん欲しいって##ご主人様におねだりしてるんでしゅよぉぉ！」","type":"TXT","id":"v_R-ev244_0025","src":"/img/common/voice/ogg/v_R-ev244_0025.38f7c9b24cf315e70ea7d70577c72882.ogg"},{"name":"【ユーリヤ】","text":"「も、もう限界でしゅぅぅ……ユーリヤの##オマンコ、おちんちんハメてもらえなくて、##切ないよって泣いてましゅぅ……」","type":"TXT","id":"v_R-ev244_0026","src":"/img/common/voice/ogg/v_R-ev244_0026.6c56c526539a9cc64d4dc20ece4d35f6.ogg"},{"name":"【ユーリヤ】","text":"「お、お願ぁい……もうユーリヤを##イジメないでくだひゃぁい……」","type":"TXT","id":"v_R-ev244_0027","src":"/img/common/voice/ogg/v_R-ev244_0027.088df912a8885821a1a64c033d4b3850.ogg"},{"name":"【ユーリヤ】","text":"「やらぁ、ご主人様のじゃない##おちんちんでなんか##イキたくないよぉ……っ！」","type":"TXT","id":"v_R-ev244_0028","src":"/img/common/voice/ogg/v_R-ev244_0028.9f3a3be359457cda001f83bf660f48ae.ogg"},{"name":"","text":"　まるで祈るように、震える口で願いを紡ぐ##ユーリヤ。しかしその言葉も耳障りな##バイブ音に掻き消されていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"（ら、らめぇ……オマンコぉ、偽おちんちんで##ブルブル震えてるぅ！　も、もう無理だよぅ！##ご主人様の前でイッちゃうぅぅ……！！）","type":"TXT","id":"v_R-ev244_0029","src":"/img/common/voice/ogg/v_R-ev244_0029.bbb7e6d401ca6dafcaf16840feafbc10.ogg"},{"name":"【ユーリヤ】","text":"（み、見ないで！　ふうま様ぁ！##偽物のおちんちんでイっちゃうユーリヤを##見ないでくださいっ！）","type":"TXT","id":"v_R-ev244_0030","src":"/img/common/voice/ogg/v_R-ev244_0030.c4cc20154a07be0b64b7e43e6326df63.ogg"},{"name":"【ユーリヤ】","text":"（お願い、##き、嫌いにならないでぇ……っ！！）","type":"TXT","id":"v_R-ev244_0031","src":"/img/common/voice/ogg/v_R-ev244_0031.ea821c45ec6e4c574d38c8010fc85345.ogg"},{"name":"","text":"　健闘虚しく、##ユーリヤは作られた快楽に屈服し、##絶頂の渦へと身を投じる……その寸前。","type":"TXT"},{"name":"","text":"　カチッ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「イッ……ふ、ふえぇ？」","type":"TXT","id":"v_R-ev244_0032","src":"/img/common/voice/ogg/v_R-ev244_0032.5675c6e842f15a20dc411b5eedad31e7.ogg"},{"name":"","text":"　俺は彼女を虜にしつつあったバイブの##スイッチを切り、刺激を与えないよう##ゆっくりと陰部から抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev244c","src":"/img/pc/hello_script/ev/M/R-ev244c.2a2910832d1ac46641130850e2d74b98.jpg"},{"name":"【ユーリヤ】","text":"「んひゃぅ！　ど、どうしてぇ？##どうして抜くんでしゅかぁ……？」","type":"TXT","id":"v_R-ev244_0033","src":"/img/common/voice/ogg/v_R-ev244_0033.87b3f93b16f1a3e25b1cf7f2beb3b800.ogg"},{"name":"【俺】","text":"「なんだ、偽物は嫌なんだろう？##それともイキそうだったのか？」","type":"TXT"},{"name":"","text":"　突然素っ気なくなった俺に、困惑気味の##ユーリヤ。しかし、やがて意を決した様子で、##ゆっくり口を開いた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はぃ……ユーリヤは今、##に、偽物のおちんちんで感じて、##イキそうになりました……」","type":"TXT","id":"v_R-ev244_0034","src":"/img/common/voice/ogg/v_R-ev244_0034.6ca6d9b7aeee9aba48a0f9a8a2e0c9fb.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様のじゃないおちんちんで、オマンコ##気持ちよくして、ご、ご主人様の見てる前で、##アクメしそうになりました……っ！」","type":"TXT","id":"v_R-ev244_0035","src":"/img/common/voice/ogg/v_R-ev244_0035.d5ab508268adc1f4afd7b0d4029b1852.ogg"},{"name":"【ユーリヤ】","text":"「で、でもぉ信じてくださいっ！　ユーリヤが##ほしいのは、ご主人様のおちんちんだけです！##ご主人様のじゃないと嫌なんですぅ！」","type":"TXT","id":"v_R-ev244_0036","src":"/img/common/voice/ogg/v_R-ev244_0036.d36ad971f817043af5848e12f4ddf49b.ogg"},{"name":"【ユーリヤ】","text":"「さ、さっきだってご主人様に見られてるって##思ったから、感じちゃって……他の人じゃ、##ユーリヤ、こんなに濡らしたりしませんっ！」","type":"TXT","id":"v_R-ev244_0037","src":"/img/common/voice/ogg/v_R-ev244_0037.6e3e84291f22f53eddbb28140eaf17e2.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤはふうま様だけの淫乱メイドです！##わ、私のエッチなオマンコは、ご主人様の##おちんちん専用の牝穴なんですぅぅぅっ！！」","type":"TXT","id":"v_R-ev244_0038","src":"/img/common/voice/ogg/v_R-ev244_0038.07a9ec90c7fc5969564976df00836203.ogg"},{"name":"","text":"　必死に、しかし本気で俺に訴えかける##ユーリヤ。どこまでも正直な彼女の言葉に、##俺は思わず吹き出してしまった。","type":"TXT"},{"name":"【俺】","text":"「フッ、クク……真顔で何を言うかと思えば。##だが、腰を動かしながらでは##それも台無しだな、ユーリヤ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひっ、うひゃぁう！？　わ、私ったら……##だ、だめぇ！　見ないでぇ、ご主人様ぁ！##ふえぇ、ユーリヤ、格好悪すぎるよぅ……」","type":"TXT","id":"v_R-ev244_0039","src":"/img/common/voice/ogg/v_R-ev244_0039.3418bc42bd4590a8ce063eab97ea34cd.ogg"},{"name":"","text":"　ボッ、と顔をさらに紅潮させたユーリヤが、##俺から視線を背ける。","type":"TXT"},{"name":"","text":"　彼女の腰はバイブが抜けた後も、##俺を誘うように小刻みに振られていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「やだぁ、オマンコ、ヒクついてるのが##伝わってるよぉ……ご、ご主人様、##信じてください、これは、そ、そのぉ……っ」","type":"TXT","id":"v_R-ev244_0040","src":"/img/common/voice/ogg/v_R-ev244_0040.93678e3d7507612b83e036635079bb30.ogg"},{"name":"【俺】","text":"「わかっている、おねだりなんだろう？##それにしても……ククッ！　俺専用の牝穴とは##初めての時には考えられん科白だな？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふにゅぅぅ、も、申し訳ございましぇん……##こんなやらしいメイドになって、##ご主人様も呆れますよね……？」","type":"TXT","id":"v_R-ev244_0041","src":"/img/common/voice/ogg/v_R-ev244_0041.f19f46b60eaf9de89eb2891ebea921ef.ogg"},{"name":"","text":"　背後から聞こえる俺の言葉に、今度は肩を##落とすユーリヤ。今のは##褒めたつもりだったのだが、まぁいいだろう。","type":"TXT"},{"name":"","text":"　俺はユーリヤがそっぽを向いている隙に、##すでに硬くなった肉棒を取り出す。そして、##愛液が滴り落ちる秘裂へと目を向けた。","type":"TXT"},{"name":"【俺】","text":"「全く、俺好みになったものだ、ユーリヤ」","type":"TXT"},{"name":"","text":"　絶頂寸前で止められた、淫乱メイドの肉溝。##俺はソコに、彼女が望んで止まなかった##褒美をくれてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev244d","src":"/img/pc/hello_script/ev/M/R-ev244d.e8b75ae7f4a2b9ee8ee20befb8126982.jpg"},{"name":"【ユーリヤ】","text":"「はっひぃっ！？　んはっ、あひぃぃんっ！？##あへぇ、入ってりゅぅ？　ユーリヤのオマンコ##抉ってりゅの、ご、ご主人様のぉぉ……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev244_0042","src":"/img/common/voice/ogg/v_R-ev244_0042.58ad919a586b23fed2b23355b8b9937b.ogg"},{"name":"【俺】","text":"「なんだ？　あれだけねだっておいて……##感触がわかるよう、##もっと捩じ込んでやろうっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふひゃぁぁぁっ！？　き、来たぁぁぁぁん♪##おちんちんっ♪　ご主人様のおちんちぃん♪##イク！　ユーリヤ、おちんちんでイクぅぅ☆」","type":"TXT","id":"v_R-ev244_0043","src":"/img/common/voice/ogg/v_R-ev244_0043.c20c2f52e190edf165dc8c4e9063a5c8.ogg"},{"name":"","text":"　何の前触れもない挿入を受けた##ユーリヤだが、次の瞬間には##心も体も快楽を受け入れ喜悦の声を響かせた。","type":"TXT"},{"name":"","text":"　たったの一突きで、##彼女の体はいやらしく痙攣し、##足はガクガクと頼りなさげに震えた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぷひぃぃ☆　も、もうイッちゃったぁぁん☆##おちんちんっ、しゅごいよぉぉ♪　らめぇ、##気持ちよしゅぎぃぃ夢みたぁぁぁぁい……☆」","effect":"ef02","type":"TXT","id":"v_R-ev244_0044","src":"/img/common/voice/ogg/v_R-ev244_0044.d440d4c49c7487f7f64dc26d479637d7.ogg"},{"name":"【俺】","text":"「おいおい、しっかりしてくれ、##まさか一回突いただけで満足すると##思っているんじゃないだろうな？」","type":"TXT"},{"name":"","text":"　そう言って、俺は崩れ落ちそうになる##ユーリヤの体を支える。彼女は蕩けた瞳を##俺に向け、心底嬉しそうに微笑んだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あぁん、ご主人様ぁ♪##く、くれるんですねっ？」","type":"TXT","id":"v_R-ev244_0045","src":"/img/common/voice/ogg/v_R-ev244_0045.bc0661350e528759c9d4515288f8b838.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤのいけないオマンコぉ、##ご主人様のおちんちんで##ハメハメしてくれるんですねぇ♪」","type":"TXT","id":"v_R-ev244_0046","src":"/img/common/voice/ogg/v_R-ev244_0046.5fde2510136c24aee62b8f914fe19180.ogg"},{"name":"【俺】","text":"「ああ、バイブでイカなかった褒美が##まだだったからな。ついでに、俺の性欲も##淫乱メイドに処理してもらおうというわけだ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んはぁぁ……♪　う、嬉しいですぅ！##ご主人様急にオマンコにハメてくれなくなって##ユーリヤは本当に心細かったんですよぉ！？」","type":"TXT","id":"v_R-ev244_0047","src":"/img/common/voice/ogg/v_R-ev244_0047.a6bcc5d946583b06fac5895aa0928c8b.ogg"},{"name":"【ユーリヤ】","text":"「も、もしかしたら、ユーリヤのおっぱいとか##オマンコに飽きちゃってもうエッチして##くれないんじゃないかって……っ！」","type":"TXT","id":"v_R-ev244_0048","src":"/img/common/voice/ogg/v_R-ev244_0048.b3975936e6b0b8755bb4efd416c30e71.ogg"},{"name":"【ユーリヤ】","text":"「だ、だから……ふえぇぇぇっ！！##よかったぁ！　おちんちんでイケてっ、##よかったよぉ……っ！」","type":"TXT","id":"v_R-ev244_0049","src":"/img/common/voice/ogg/v_R-ev244_0049.79b404e94c67fe58c158128db3257512.ogg"},{"name":"","text":"　涙ながらに語るユーリヤを、俺は半ば呆れて##眺めていた。純粋過ぎる彼女には、##駆け引きの概念はないらしい。","type":"TXT"},{"name":"【俺】","text":"「まぁ、俺も意地が悪かった……##不安にさせた分ちゃんと##可愛がってやるから、そのつもりでいろっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひゃ、ひゃいっ！　ユーリヤも##頑張りましゅ！　ご主人様も私のオマンコで、##おちんちん気持ちよくなってくださいっ！」","type":"TXT","id":"v_R-ev244_0050","src":"/img/common/voice/ogg/v_R-ev244_0050.bc62fca4841e98c33ee91e06f488337c.ogg"},{"name":"","text":"　そう言うと、ユーリヤはさっきまでの##余裕のない様子はどこへやら、##自ら腰を振り始めた。","type":"TXT"},{"name":"","text":"　達したばかりで敏感な媚肉が、##牡幹を柔らかく包み込んでいく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「きゃふっ♪　うひぃぃん♪##おちんちん気持ちイイよぉ！」","type":"TXT","id":"v_R-ev244_0051","src":"/img/common/voice/ogg/v_R-ev244_0051.836d7f3ac6ec3596807576fd4ae05ab6.ogg"},{"name":"【ユーリヤ】","text":"「玩具と全然違うぅ♪　オマンコが##キュンってして、ひやぁん♪##腰が止まらないでしゅぅ♪」","type":"TXT","id":"v_R-ev244_0052","src":"/img/common/voice/ogg/v_R-ev244_0052.d83a0e89bbdd0532edaa17869e49d70f.ogg"},{"name":"【俺】","text":"「やれやれ、元気なことだ……##まぁいい、焦らした分、##俺もお前に合わせてやるとしよう」","type":"TXT"},{"name":"","text":"　ユーリヤの腰振りに同調し、俺もゆっくり##肉棒を前後させる。緩慢な動きのセックスだが##発情した彼女の膣にはいい刺激のようだった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「くひんっ、ぷきゃぁぁぁん♪　オ、オマンコ##喜んでりゅ！　ご主人様を感じることができて##嬉しくってたくさん泣いてましゅぅぅ♪」","type":"TXT","id":"v_R-ev244_0053","src":"/img/common/voice/ogg/v_R-ev244_0053.cf619a1d0428709e18f3e79768959c49.ogg"},{"name":"【ユーリヤ】","text":"「らめぇ、イッちゃう！##膣内でおちんちんが動くだけでイクっ、##イクぅ♪　むひゃぁぁ♪」","type":"TXT","id":"v_R-ev244_0054","src":"/img/common/voice/ogg/v_R-ev244_0054.c8594069a38f0d504b051eaeabaa85b6.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤのオマンコぉ、##バカになっちゃったぁぁん☆」","type":"TXT","id":"v_R-ev244_0055","src":"/img/common/voice/ogg/v_R-ev244_0055.4688729cc4293270a956c680f408a085.ogg"},{"name":"【俺】","text":"「大したヨガりっぷりだなっ！##そんなに俺のモノが恋しかったかっ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はひぃ！　ずっとほしかったんでしゅ！##ご主人様のおちんちん♪」","type":"TXT","id":"v_R-ev244_0056","src":"/img/common/voice/ogg/v_R-ev244_0056.35c07b392de6904a1d08ed0cd22caf63.ogg"},{"name":"【ユーリヤ】","text":"「もっと食べさせて！　おちんちん♪##ふにゃぁぁっ！　美味しいよぉ！##おちんちぃん☆」","type":"TXT","id":"v_R-ev244_0057","src":"/img/common/voice/ogg/v_R-ev244_0057.42a1c9783ef71eebc3618da447ffe9da.ogg"},{"name":"","text":"　最早ユーリヤは肉棒が這い回るだけで##軽く絶頂する程に出来上がっていた。","type":"TXT"},{"name":"","text":"　それは回数を重ねても治まることはなく、##嬌声を聞いたところでは##悪化しているようにすら感じた。","type":"TXT"},{"name":"【俺】","text":"「これでは、##俺の方が楽しむ前に果ててしまうな……##少し強引に責めてみようか」","type":"TXT"},{"name":"","text":"　独り言のように呟くと、俺は腰の##グラインドを大きくし、より深く、そして強く##ユーリヤの恥裂に肉槍を突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev244e","src":"/img/pc/hello_script/ev/M/R-ev244e.30b0e63e02048c142451ebd91cfb5a4d.jpg"},{"name":"【ユーリヤ】","text":"「きゃひぃぃ！？　おひぃぃぃっ！！　らめぇ##ご主人様ぁ、激しすぎましゅぅ！　こんなの、##ユーリヤのオマンコが、壊れちゃうぅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev244_0058","src":"/img/common/voice/ogg/v_R-ev244_0058.103e5f5d8e0c94461c02477921bb37b1.ogg"},{"name":"【俺】","text":"「おっとユーリヤ、激しいのはわかるが##静かにしろ、これからしばらく、##お前にはイクのをガマンしてもらうぞ」","type":"TXT"},{"name":"","text":"　激しいピストンの中、耳に届いた俺の言葉に##ユーリヤはまた絶望的な表情を浮かべた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふやあぁ！？　しょ、しょんなぁ……##もうお預けは許してください、ご主人様ぁ」","type":"TXT","id":"v_R-ev244_0059","src":"/img/common/voice/ogg/v_R-ev244_0059.631b831cbefc0894e3ae7089bc556821.ogg"},{"name":"【ユーリヤ】","text":"「またイケないなんてぇ、##切なくって耐えられましぇん……」","type":"TXT","id":"v_R-ev244_0060","src":"/img/common/voice/ogg/v_R-ev244_0060.56e2f514099920192364f5091a65915f.ogg"},{"name":"【俺】","text":"「こんなイキッ放しのユルユルマンコでは、##俺が気持ちよくなれない……目的を忘れるな、##お前はなんだっ、ユーリヤ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひゃ、ひゃいぃ！　ユーリヤは、ご主人様の##おちんちんにご奉仕するのが大好きな、##い、淫乱メイドでしゅぅ！」","type":"TXT","id":"v_R-ev244_0061","src":"/img/common/voice/ogg/v_R-ev244_0061.336040745369fb6ef0a9a1cd698e6538.ogg"},{"name":"【俺】","text":"「だったら、俺を満足させてくれ……##全ては二人で共にイクためだ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んひゅぅぅぅ……わ、わかりましたぁ、##ご主人様と一緒にイキたいからユーリヤもっと##オマンコキツくして頑張りましゅぅ……！」","type":"TXT","id":"v_R-ev244_0062","src":"/img/common/voice/ogg/v_R-ev244_0062.fe37436229349e035a5d6df002bdb1a1.ogg"},{"name":"","text":"　俺は彼女の言葉に頷くと、さらに抽送を##加速させた。動く度に愛液が溢れ、##飛沫となって宙を舞う。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふやぁぁん……♪　硬くて熱いのオマンコを##ゴリゴリ抉ってくりゅぅぅぅ♪　らめぇぇ、##ユーリヤだけ気持ちイイのらめにゃのぉ……」","type":"TXT","id":"v_R-ev244_0063","src":"/img/common/voice/ogg/v_R-ev244_0063.6be5b469bc7d1e4931c9bcc1eb8531bc.ogg"},{"name":"【ユーリヤ】","text":"「お、おちんちんもっとギュッてしなきゃぁ♪##ご主人様のこと、気持ちよくしてイクのっ♪##おちんちんとオマンコ、一緒にイクのぉぉ♪」","type":"TXT","id":"v_R-ev244_0064","src":"/img/common/voice/ogg/v_R-ev244_0064.2bc77aeb9310aede3c249abd5bb68b38.ogg"},{"name":"","text":"　ユーリヤは俺の言いつけを守り、絶頂を##我慢している。それでいて受け身にならず、##俺の牡棒に肉壁を吸い付くように絡めてきた。","type":"TXT"},{"name":"","text":"　俺を満足させ、共に絶頂する。##それだけのために、無意識の内に##腰や膣を激しく動かし始めていた。","type":"TXT"},{"name":"【俺】","text":"「テクニックの方も##身に付きそうじゃないか……この分なら、##もう少し動いても大丈夫そうだ、なっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んぁぁぁぁぁ♪　くひゃぁぁぁんっ！##またぁ、速くなってるぅ……ご、ご主人様、##ユーリヤのオマンコ気持ちイイでしゅかぁ？」","effect":"ef02","type":"TXT","id":"v_R-ev244_0065","src":"/img/common/voice/ogg/v_R-ev244_0065.a7b5d7fcf885366b56a17f7fd00485ba.ogg"},{"name":"【ユーリヤ】","text":"「わ、私の牝穴ぁどんどん使ってくだしゃい！##それでおちんちんよくなって、い、一緒に、##一緒にぃぃぃ！！」","type":"TXT","id":"v_R-ev244_0066","src":"/img/common/voice/ogg/v_R-ev244_0066.5e216626160a6da13119244aa7d919a9.ogg"},{"name":"","text":"　抽送の快感に酔いしれながら、##膣の締まりを極上のものへと##変えていくユーリヤ。","type":"TXT"},{"name":"","text":"　そんな彼女を責め続けた俺も、##自身の肉棒の疼きが、最早抑えつけようの##ないものになっているのを感じた。","type":"TXT"},{"name":"【俺】","text":"「わかるかユーリヤっ？　お前の中で、##俺のペニスが猛り狂っているのを……っ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はひっ！　ご主人様のおちんちん、##パンパンに膨らんで辛そうだってこと」","type":"TXT","id":"v_R-ev244_0067","src":"/img/common/voice/ogg/v_R-ev244_0067.8d22adb4a31d86860fc31629423c54a0.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤのオマンコから##伝わってきましゅ……！！」","type":"TXT","id":"v_R-ev244_0068","src":"/img/common/voice/ogg/v_R-ev244_0068.31adb889b4d78a1c17651da090842a56.ogg"},{"name":"【俺】","text":"「どうやら、お前の奉仕で満たされる時が##近づいているようだぞ……さぁもっと締めろっ##搾り取る気でやるんだっ！」","type":"TXT"},{"name":"","text":"　俺の言葉に、ユーリヤは首を縦に振って##応じた。大きくなった陰茎に、##ガマンも限界まで来ているらしい。","type":"TXT"},{"name":"","text":"　その後、俺達は力の限り腰を振り、##刺激を与え合った。","type":"TXT"},{"name":"","text":"　最早言いつけに意味はなく、##心のまま絶頂の快感を貪る様は、##正に獣と言えた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「おひぃぃぃぃ！　あちゅい♪　おちんちん、##ユーリヤの中で燃えてるみたぁい♪##オマンコヒリヒリぃ♪　感じちゃうぅぅぅ♪」","type":"TXT","id":"v_R-ev244_0069","src":"/img/common/voice/ogg/v_R-ev244_0069.f2d6b61bee32c748dc92d52b052b6efd.ogg"},{"name":"【俺】","text":"「ああっ、もう限界だっ！　イケッ、##ユーリヤッ！　お前の絶頂マンコに##褒美をくれてやるっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んひゃぁぁう！　ください！##ご褒美くだしゃい♪」","type":"TXT","id":"v_R-ev244_0070","src":"/img/common/voice/ogg/v_R-ev244_0070.8975d3a9722e125a8fa496d2d3785a11.ogg"},{"name":"【ユーリヤ】","text":"「頑張ったユーリヤのオマンコに、##ご主人様のアクメザーメン、##いっぱい注いでくだしゃい♪」","type":"TXT","id":"v_R-ev244_0071","src":"/img/common/voice/ogg/v_R-ev244_0071.3f0509b825940ef2ede22d762bcb15fd.ogg"},{"name":"【ユーリヤ】","text":"「イッて、ご主人様ぁ！##おちんちんで淫乱メイドのオマンコに##キスしてイッてぇぇ♪」","type":"TXT","id":"v_R-ev244_0072","src":"/img/common/voice/ogg/v_R-ev244_0072.fb138f2649b7cdf47ae9693a6b07615c.ogg"},{"name":"【ユーリヤ】","text":"「赤ちゃんミルク、##ユーリヤにドピュドピュしてぇぇ♪」","type":"TXT","id":"v_R-ev244_0073","src":"/img/common/voice/ogg/v_R-ev244_0073.85c65c57e65517fc3c9829e7924b7a65.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev244f","src":"/img/pc/hello_script/ev/M/R-ev244f.b193b183e11217715ffeab3e5dac550b.jpg"},{"name":"","text":"　びゅるるるるー！！　どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「はひゃぁぁぁぁぁん☆　イクぅぅぅぅぅぅ☆##おちんちんっ、暴れてましゅ♪　ユーリヤの##オマンコぉ、ザーメンでいっぱいでしゅぅ☆」","type":"TXT","id":"v_R-ev244_0074","src":"/img/common/voice/ogg/v_R-ev244_0074.de596fe10764adee402c306085a84934.ogg"},{"name":"【ユーリヤ】","text":"「イクぅ！　イキましゅっ☆##ご主人様のおちんちんでイキましゅぅ☆」","type":"TXT","id":"v_R-ev244_0075","src":"/img/common/voice/ogg/v_R-ev244_0075.ed37e5622b35fdbb141d7cfaa9b939a0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「んはぁぁ、止まらないよぉ☆##ユーリヤのオマンコ、##壊れちゃったぁぁぁん☆」","type":"TXT","id":"v_R-ev244_0076","src":"/img/common/voice/ogg/v_R-ev244_0076.8f73df353c63cce0a74a612ad3328203.ogg"},{"name":"","text":"　精の奔流に呑み込まれ、ユーリヤは絶頂を##迎えた。涙や涎で顔をだらしなく濡らし、##恍惚とした表情で射精を受け入れる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぷひぃぃ！！　気持ちイイよぉ☆　ユーリヤ##淫乱メイドでよかったぁ♪　ご主人様の##牝穴で、本当によかったでしゅぅぅぅ……☆」","type":"TXT","id":"v_R-ev244_0077","src":"/img/common/voice/ogg/v_R-ev244_0077.6603f479d48f23fe6f2eb36b56e39258.ogg"},{"name":"【俺】","text":"「そうか、俺も気持ちいいぞ、ユーリヤ……##だがまだ足りないなっ！##満足には遠いぞっ！」","type":"TXT"},{"name":"","text":"　お互い絶頂中にも関わらず、俺は精を吐く##牡幹を無理矢理ユーリヤの子宮に捩じ込み、##再び腰を動かし始めた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「おひぃぃぃぃぃん！？　んきゃぁぁぁぁん☆##ら、らめぇん、ご主人様ぁ！　おちんちんっ、##まだ動いちゃらめでしゅぅぅぅぅぅ☆」","type":"TXT","id":"v_R-ev244_0078","src":"/img/common/voice/ogg/v_R-ev244_0078.42879b2e777d7ac389475bdd7652b7d7.ogg"},{"name":"【ユーリヤ】","text":"「まだ、オマンコイッてるんですぅ！」","type":"TXT","id":"v_R-ev244_0079","src":"/img/common/voice/ogg/v_R-ev244_0079.12f0d6019fe0d5210ad358f867e57d2b.ogg"},{"name":"【ユーリヤ】","text":"「ぷひゃん☆　ザーメン、おちんちんと##一緒に膣内を動いてりゅ☆　あちゅいよぉ！##しゅごすぎるよぉぉ☆」","effect":"ef02","type":"TXT","id":"v_R-ev244_0080","src":"/img/common/voice/ogg/v_R-ev244_0080.756b9c0ce7d56226bfff5191f30aae7e.ogg"},{"name":"【俺】","text":"「クハハ！　そうだ、もっと喚けっ！##お前の乱れた姿を見る度、##俺の肉棒も悦びに震えているぞ！」","type":"TXT"},{"name":"【俺】","text":"「まだまだ種付けしてやる！##覚悟しろユーリヤ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「らめっ、らめにゃのにぃ……」","type":"TXT","id":"v_R-ev244_0081","src":"/img/common/voice/ogg/v_R-ev244_0081.107c52031f771c517b44778f30ad3faf.ogg"},{"name":"【ユーリヤ】","text":"「もうユーリヤ、おちんちんのことしか##考えられなくなってりゅぅぅ……♪##おちんちぃぃん……☆」","type":"TXT","id":"v_R-ev244_0082","src":"/img/common/voice/ogg/v_R-ev244_0082.474f1209b86825a4861e5411c297e3d7.ogg"},{"name":"","text":"　求める俺を口では拒むユーリヤ。しかし、##彼女の顔には、淫熱に浮かされた牝の、快楽を##欲する妖艶な笑みが貼り付けられていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　どりゅりゅるるー！！##ばぢゅりゅりゅー！！","type":"TXT"},{"name":"【ユーリヤ】","text":"「きゃひぃぃぃぃん☆　ま、また出てりゅぅ☆##ご主人様のミルク、美味しいよぉ♪　大好き♪##ユーリヤ、おちんちん大好きぃぃぃぃぃぃ☆」","type":"TXT","id":"v_R-ev244_0083","src":"/img/common/voice/ogg/v_R-ev244_0083.a84a3034d0716daa3f77e34c3d1ebf68.ogg"},{"name":"【ユーリヤ】","text":"「お、おっぱい☆　おっぱいも可愛がってぇ♪##ユ、ユーリヤ、イキましゅ☆」","type":"TXT","id":"v_R-ev244_0084","src":"/img/common/voice/ogg/v_R-ev244_0084.dc02c3146334ec940556c9cd61f503df.ogg"},{"name":"【ユーリヤ】","text":"「ペチャパイもみもみ、##おっぱい犯されてイクぅぅぅぅぅぅぅ☆」","type":"TXT","id":"v_R-ev244_0085","src":"/img/common/voice/ogg/v_R-ev244_0085.75487e05a8b945b782a9774496614206.ogg"},{"name":"","text":"　びゅるるるるー！！##ぼぢゅりゅりゅるー！！","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひゃぁぁぁぁん☆##ザーメンしゅごいよぉ☆##だ、出してくだしゃい！」","type":"TXT","id":"v_R-ev244_0086","src":"/img/common/voice/ogg/v_R-ev244_0086.dbca189a255be7ac2d74aa542bb5e731.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様の性欲処理は、##ユーリヤだけのお仕事なんでしゅからぁ♪」","type":"TXT","id":"v_R-ev244_0087","src":"/img/common/voice/ogg/v_R-ev244_0087.93bfc4fe6f3e1d3b85639ea3f9b829a2.ogg"},{"name":"【ユーリヤ】","text":"「オマンコぉ☆##おちんちんっ、最高でしゅぅ☆」","type":"TXT","id":"v_R-ev244_0088","src":"/img/common/voice/ogg/v_R-ev244_0088.0d59c8ca8c01df089b96f60975c6e0fd.ogg"},{"name":"【ユーリヤ】","text":"「愛してっ♪　ご主人様のおちんちんで、##ユーリヤの淫乱オマンコ、##もっと愛してぇぇぇぇぇぇ☆」","type":"TXT","id":"v_R-ev244_0089","src":"/img/common/voice/ogg/v_R-ev244_0089.19b770d52929847354d277b9a8f3822f.ogg"},{"effect":"ef01","type":"EV","id":"R-ev244g","src":"/img/pc/hello_script/ev/M/R-ev244g.8f2e1c0c21dceb001d344aa13bea59c4.jpg"},{"name":"","text":"　あれから時間も疲労も忘れ、##互いの肉欲のまま俺達は互いを求め合った。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んひぃぃぃぃ……☆　うぴゃぁぁぁぁ……☆##イ、イキましゅ……おちんちん、オマンコぉ☆##おちんちんっ、おちんちぃん……っ☆」","effect":"ef02","type":"TXT","id":"v_R-ev244_0090","src":"/img/common/voice/ogg/v_R-ev244_0090.2c6187a8b2df9922acf1828cba653385.ogg"},{"name":"","text":"　辛うじて窓際に立つユーリヤは、##茫然自失といった様子でうわ言を繰り返す。","type":"TXT"},{"name":"","text":"　下の口からは、##注ぎ込まれた精液が逆流していた。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ、俺ももう種切れか……##どうだ、ユーリヤ、焦らされて求められて##大変だっただろう？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひゃ、ひゃい……で、でもぉ、ご主人様に##いっぱい愛されて、夢のようでしたぁぁ……☆##ご、ご主人様は、満足されましたかぁ？」","type":"TXT","id":"v_R-ev244_0091","src":"/img/common/voice/ogg/v_R-ev244_0091.e61df7b459bdf5fe9ceee66265f8d98b.ogg"},{"name":"【俺】","text":"「クク、満足できなきゃこんなには##出さないさ、ほらっ」","type":"TXT"},{"name":"","text":"　そう言って俺は、##彼女の恥裂から垂れ流れる精液を##押し戻すように指でなぞった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぷぴぃぃん☆　んひゃぁこんなにミルクぅ☆##う、嬉しいよぉぉ……♪　ユ、ユーリヤは##世界一幸せな、牝メイドでしゅぅぅぅ……☆」","effect":"ef02","type":"TXT","id":"v_R-ev244_0092","src":"/img/common/voice/ogg/v_R-ev244_0092.d0c1060ae8d2cf024bdac7f5acdbe2d2.ogg"},{"name":"【俺】","text":"「ああ……ご苦労だったな、ユーリヤ」","type":"TXT"},{"name":"","text":"　息絶え絶えのメイドに、俺は労いの##言葉をかける。それに満足したように##微笑むと、ユーリヤはついに意識を失った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":2000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc244a","src":"/img/pc/hello_script/bg/M/rnc244a.01526d353a9ee7d02233a29fe5e7c258.jpg"},{"name":"","text":"　……その日の夜。アジト近くの山の奥に、##一人の褐色の美女が佇んでいた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i244b","src":"/img/pc/hello_script/ov/M/R_i244b.a9045ba698b6c8a2fdca78f75ab0b570.png"},{"name":"","text":"　魔界騎士イングリッド。##闇の勢力『ノマド』の創始者、##エドウィン・ブラックの側近を務める女だ。","type":"TXT"},{"name":"【イングリッド】","text":"「……来たか」","type":"TXT","id":"v_iR-ev244_0000","src":"/img/common/voice/ogg/v_iR-ev244_0000.097553d368091e2f5db194875772a6c9.ogg"},{"effect":"ef01","location":"","type":"OV","id":"R_i237a","src":"/img/pc/hello_script/ov/M/R_i237a.7c25ffee13ce0194bec7d9cff6047798.png"},{"name":"","text":"　彼女の鋭い瞳が、闇の中を射抜く。##視線の先に現れたのは、同じく褐色の肌をした##メイド服を纏った少女だった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i244b","src":"/img/pc/hello_script/ov/M/R_i244b.a9045ba698b6c8a2fdca78f75ab0b570.png"},{"name":"【イングリッド】","text":"「ふうまへの潜入任務は、##無事成功しているようだな。##定期報告を聞かせてもらおう……ユーリヤ」","type":"TXT","id":"v_iR-ev244_0001","src":"/img/common/voice/ogg/v_iR-ev244_0001.420c6f30443f46ceaf487290999fef34.ogg"},{"effect":"ef01","location":"","type":"OV","id":"R_i237a","src":"/img/pc/hello_script/ov/M/R_i237a.7c25ffee13ce0194bec7d9cff6047798.png"},{"name":"【ユーリヤ】","text":"「はい、イングリッド様……」","type":"TXT","id":"v_R-ev244_0093","src":"/img/common/voice/ogg/v_R-ev244_0093.d84906bcd167504700be844177a86eef.ogg"},{"name":"","text":"　感情の欠落したような冷たい声が、##山の中で静かに響き、消えていった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=378387108","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c564",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc386a","src":"/img/pc/hello_script/bg/M/srnc386a.d3030b1812c8198cc52cd12dc957a93f.jpg"},{"name":"【俺】","text":"「ふん、ご苦労。なかなかの手際だったな」","type":"TXT"},{"name":"【配下】","text":"「恐れ入ります、お館様――」","type":"TXT"},{"name":"","text":"　静かに一礼すると、配下の対魔忍は##闇に溶けるように姿を消した。","type":"TXT"},{"name":"","text":"　後に残されたのは、頭に黒い袋を被せられ、##全身を固く拘束されている中年男。","type":"TXT"},{"name":"","text":"　運ばれている途中に薬でも盛られたのか、##今は完全に意識を失っている。","type":"TXT"},{"name":"【俺】","text":"「――さて、ここまでは順調だな」","type":"TXT"},{"name":"","text":"　今回の目的は、この男の脳内から##噂の『新兵器』の情報を盗み出すこと。","type":"TXT"},{"name":"","text":"　聞けば、天下の三河重工と米連が##極秘で開発を進めていたモノだという。","type":"TXT"},{"name":"","text":"　さぞかし使える品物に違いないし……##そんな面白いおもちゃを見逃す俺ではない。","type":"TXT"},{"name":"","text":"　ぜひ手に入れてやろう――と、##配下にこの男を捕らえさせてきたのだが……。","type":"TXT"},{"name":"【俺】","text":"「まあ、問題はここからだな」","type":"TXT"},{"name":"","text":"　これほどの機密情報だ。","type":"TXT"},{"name":"","text":"　三河の兵器開発主任ともあろう男が、##単純な拷問に屈するとも思えないし――","type":"TXT"},{"name":"","text":"　そもそも俺に、##男を拷問にかけるような倒錯した趣味はない。","type":"TXT"},{"name":"","text":"　と、するならば――？","type":"TXT"},{"name":"【俺】","text":"「くくっ。確か、ブレインサーチと##言ったかな……？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それは、科学者・桐生美琴が##サイコダイブ装置に追加した新機能である。","type":"TXT"},{"name":"","text":"　人間の脳には、無限にも等しい##様々な記憶情報が蓄えられており、","type":"TXT"},{"name":"","text":"　その中から目当ての情報を短時間で##探り出すのは困難を極める。","type":"TXT"},{"name":"","text":"　しかし、それを可能にしたのが、##このブレインサーチ機能である。","type":"TXT"},{"name":"","text":"　その使い方は、##いわゆる検索エンジンとよく似ている。","type":"TXT"},{"name":"","text":"　あらかじめ任意のキーワードを##設定し、サイコダイブを行うことで、","type":"TXT"},{"name":"","text":"　そのワードに関連した記憶が、##優先的に浮かび上がってくる――##ということらしい。","type":"TXT"},{"name":"","text":"　俺も実際に使うのは初めてなので、##詳しい仕組みは理解していないが……。","type":"TXT"},{"name":"","text":"　まあ、目的さえ叶えばそれでいい。","type":"TXT"},{"name":"【俺】","text":"「ともあれ、使ってみるか――」","type":"TXT"},{"name":"","text":"　サイコダイブの装置を装着し、##検索ワードを『新兵器』と設定する。","type":"TXT"},{"name":"","text":"　そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺】","text":"「ふむ？　これは――」","type":"TXT"},{"name":"","text":"　ある意味では、予想通りの状態だった。","type":"TXT"},{"name":"","text":"　検索ワードが『新兵器』だけでは、##該当する記憶が多すぎるのだ。","type":"TXT"},{"name":"","text":"　これでは、目的の記憶を探すのに##時間がかかりすぎる。","type":"TXT"},{"name":"【俺】","text":"「そうだな、では……」","type":"TXT"},{"name":"","text":"　俺はブレインサーチの設定を変更し、##検索ワードに『対魔忍』を追加する。","type":"TXT"},{"name":"","text":"　噂の新兵器は、##対魔忍討伐を目的としたものらしい。","type":"TXT"},{"name":"","text":"　このようにして重要度の高い単語を##追加し、絞り込みを続ければ、","type":"TXT"},{"name":"","text":"　さほど苦労することなく目的の記憶を##探り当てられるだろう。","type":"TXT"},{"name":"【俺】","text":"（ん……？）","type":"TXT"},{"name":"","text":"　だが、その時――","type":"TXT"},{"name":"","text":"　ブレインサーチの結果、男の脳内から##奇妙な記憶が浮かび上がってきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","type":"EV","id":"SR386a","src":"/img/pc/hello_script/ev/M/SR386a.7094780193369ebb56f24ca54ba6dc5a.jpg"},{"name":"【俺】","text":"（なんだ、この記憶は……？）","type":"TXT"},{"name":"","text":"　記憶に入ったばかりのためか、##はっきりと見えないが……。","type":"TXT"},{"name":"","text":"　その記憶の中の俺は、##何処かも知らぬ高級そうな##ホテルの一室にいるようだ。","type":"TXT"},{"name":"","text":"　いや、この雰囲気は――ホテルというより、##風俗店のプレイルームだろうか。","type":"TXT"},{"name":"","text":"　とにかく、##妙に淫靡で艶っぽい雰囲気の漂う部屋だった。","type":"TXT"},{"name":"【俺】","text":"（ここは、一体……？）","type":"TXT"},{"name":"","text":"　俺は、男の記憶の中で首をかしげる。","type":"TXT"},{"name":"","text":"　その部屋に、##俺――が覗いている記憶の主――は、##椅子のようなものに腰掛けている。","type":"TXT"},{"name":"","text":"　呼吸が乱れ、脈拍も早い。","type":"TXT"},{"name":"","text":"　どういうわけか記憶主の男は、##ひどく興奮しているようだった。","type":"TXT"},{"name":"【俺】","text":"（ふむ……？）","type":"TXT"},{"name":"","text":"　これが、『新兵器』と『対魔忍』に##関する記憶だと――？","type":"TXT"},{"name":"","text":"　一体、何の関係がある……と、##考えを巡らせようとした時、","type":"TXT"},{"name":"","text":"　ふいに、視界が明るく開けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR386a","src":"/img/pc/hello_script/ev/M/SR386a.7094780193369ebb56f24ca54ba6dc5a.jpg"},{"name":"【女】","text":"「ふっ……ちゅっ、んちゅ……ふっ、んっ、##んちゅ、ふぅぅっ……」","type":"TXT","id":"v_SR386_0000","src":"/img/common/voice/ogg/v_SR386_0000.ee81e64dd2bdb31856bea520cebce223.ogg"},{"name":"【俺】","text":"（ほう――！？）","type":"TXT"},{"name":"","text":"　予想外の光景に、俺は思わず目を剥いた。","type":"TXT"},{"name":"","text":"　まさか、覗き見た記憶の中に、##こんなものが現れるとは――。","type":"TXT"},{"name":"【女】","text":"「ちゅっ、れろっ……ふっ、んんっ、##れろっ……ふっ、じゅ……んっふぅ……っ」","type":"TXT","id":"v_SR386_0001","src":"/img/common/voice/ogg/v_SR386_0001.16320c6c4b561fcf9513f83bd1357138.ogg"},{"name":"","text":"　俺――覗き見ている記憶の主――の膝の上に##跨がるようにして女が抱きついている。","type":"TXT"},{"name":"","text":"　ネットリと舌を絡ませ――そして、##片方の手は、勃起した男のチンポを##上下に擦っている。","type":"TXT"},{"name":"","text":"　男の膝の上に乗って肌を合わせつつ、##ベロキスと手コキで奉仕をしている――##という状況であり、","type":"TXT"},{"name":"","text":"　そして、何より俺を驚かせたのは――","type":"TXT"},{"name":"【女】","text":"「うふっ……んちゅ……レロレロッ……##ちゅちゅっちゅぅっ……##ちゅる、れりょっ……」","type":"TXT","id":"v_SR386_0002","src":"/img/common/voice/ogg/v_SR386_0002.e73059276ae3e5f36c9aeabf58007a03.ogg"},{"name":"","text":"　情熱的に男を舌を吸い上げながら、##その肉棒を擦り上げている女。","type":"TXT"},{"name":"","text":"　その顔に、見覚えがあったのだ。","type":"TXT"},{"name":"【俺】","text":"（槇島あやめ、か……？）","type":"TXT"},{"name":"","text":"　かつて、俺と同じふうまの里に##属していたエリート女対魔忍。","type":"TXT"},{"name":"","text":"　一時期を境に表舞台から姿を消し、##俺も面識はないのだが、","type":"TXT"},{"name":"","text":"　顔や名前などの##基本的なデータは知っていた。","type":"TXT"},{"name":"","text":"　こうして見る限り、##間違いなくその槇島あやめのようだが――","type":"TXT"},{"name":"","text":"　しかし、優秀な対魔忍であるこの女が、##どうしてこんな商売女のような真似を……？","type":"TXT"},{"name":"【あやめ】","text":"「お客さま……もっと、舌をのばして……##れろっ、じゅぷ……そう、そんなふうに##……んちゅ、れろれろ、ふふっ」","type":"TXT","id":"v_SR386_0003","src":"/img/common/voice/ogg/v_SR386_0003.c3c4ed9822bce4bfe8cd16a67cb371c2.ogg"},{"name":"","text":"　首をかしげる俺の存在を知るよしもなく、##あやめは情熱的なプレイを続けている。","type":"TXT"},{"name":"","text":"　勃起した男のチンポを擦り上げながら、##石けんの泡塗れの体をすり寄せる。","type":"TXT"},{"name":"","text":"　『お客さま』という言葉からすると、##やはりここは風俗店――","type":"TXT"},{"name":"","text":"　さらに、２人の体が泡塗れなのを考えると、##ソープなどマットプレイなどの##店だと考えられる。","type":"TXT"},{"name":"【俺】","text":"（クク、しかし――何とも妙な眺めだな）","type":"TXT"},{"name":"","text":"　目の前で進んでいる痴態を眺め、##俺は思わず含み笑いを漏らしてしまった。","type":"TXT"},{"name":"","text":"　２人は泡塗れの肌を密着させ、##本格的なマットプレイに入る前の体洗いを##楽しんでいる――というような状況だ。","type":"TXT"},{"name":"","text":"　しかし女が身につけているのは、##ぴったりと体に張りつく対魔忍スーツ。","type":"TXT"},{"name":"","text":"　ご丁寧に股間の部分が##切り開かれているところを見ると、##よくできたレプリカかもしれないが、","type":"TXT"},{"name":"","text":"　ともあれ、戦闘用に作られた##猛々しいスーツを身につけ、槇島あやめは##世にも卑猥な肉体奉仕を行っている。","type":"TXT"},{"name":"","text":"　俺からしてみれば、##笑えて仕方がないような状況なのだが――","type":"TXT"},{"name":"","text":"　奉仕を受けている男からすれば、##そんな状況にこそ興奮を覚えるのか、","type":"TXT"},{"name":"","text":"　細くしなやかな指に包まれたチンポは、##ちょっと驚くくらいギンギンに##勃起しまくっていた。","type":"TXT"},{"name":"【あやめ】","text":"「ちゅっ、れろっ……ふっ、ふふっ……##さ、さすが……ですね、お客さま……」","type":"TXT","id":"v_SR386_0004","src":"/img/common/voice/ogg/v_SR386_0004.31680ce7c089e0e2378177643c1aec65.ogg"},{"name":"【あやめ】","text":"「こんなに……おちんぽ、ガチガチで、##ふ、ふふっ……ちゅ、れろろっ……」","type":"TXT","id":"v_SR386_0005","src":"/img/common/voice/ogg/v_SR386_0005.113685706cfd51319e595518873059ae.ogg"},{"name":"","text":"　あやめが慣れた手つきで肉竿を扱くと、##男がビクンと腰を浮かせた。","type":"TXT"},{"name":"","text":"　記憶と感覚を共有している俺も、##つい呻き声をあげてしまうような心地よさだ。","type":"TXT"},{"name":"","text":"　そして――そんな高ぶりは、##あやめにも伝わっているのだろう。","type":"TXT"},{"name":"","text":"　肉棒の感触を確かめるように##指先に力を込め、うっとりと目を細める。","type":"TXT"},{"name":"","text":"　その瞳は興奮に濡れて、##明らかな発情の兆候を示している。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ……れろ、ちゅるちゅる……んっ、##じゅぶぶっ……ふ、んぅっ……」","type":"TXT","id":"v_SR386_0006","src":"/img/common/voice/ogg/v_SR386_0006.67ec4a35570b6326bde284f0dfdf2808.ogg"},{"name":"","text":"　男と舌を絡ませ、上下に激しく指を扱く。","type":"TXT"},{"name":"","text":"　ビンビンに勃起した両乳首を、##透け透けになった特殊スーツ越しに##男の胸にぎゅっと押し当ててくる。","type":"TXT"},{"name":"","text":"　明らかに熟練した商売女の手つきである。","type":"TXT"},{"name":"【俺】","text":"（そう言えば、この女――）","type":"TXT"},{"name":"","text":"　そこで俺は、目の前の風俗プレイ女――##槇島あやめに関する情報を思い出した。","type":"TXT"},{"name":"","text":"　確かこの女は、一時期、##潜入任務の失敗から敵方に捕らえられていた。","type":"TXT"},{"name":"","text":"　その際、奴隷娼婦としての激しい調教と##肉体改造を施され――","type":"TXT"},{"name":"","text":"　さらに、調教主の命令により、##政府筋の人間への体を使った##特殊な『接待』を行っていたとのこと。","type":"TXT"},{"name":"","text":"　それが、目の前の##『コレ』ということだろうか……？","type":"TXT"},{"name":"【あやめ】","text":"「んちゅっ、れろっ……##いいんですからねっ、お客さま……？##れろっ、んちゅ」","type":"TXT","id":"v_SR386_0007","src":"/img/common/voice/ogg/v_SR386_0007.d9ad46578fd478f9c21dd8e414e55e5c.ogg"},{"name":"【あやめ】","text":"「もっと……体と、オチンポの力を抜いて##……もっと、リラックスして……ふふっ」","type":"TXT","id":"v_SR386_0008","src":"/img/common/voice/ogg/v_SR386_0008.990289da34898d5092728b6c6b565ca1.ogg"},{"name":"【俺】","text":"（ふむ――）","type":"TXT"},{"name":"","text":"　そういう目で見てみると――","type":"TXT"},{"name":"","text":"　やはりあやめの体には、##いくつもの強い発情の証が見て取れた。","type":"TXT"},{"name":"","text":"　泡に濡れ、透け透けになったスーツを##内側からはち切れんばかりに押し上げる、##あやめの豊満なバスト――","type":"TXT"},{"name":"","text":"　そのピンク色の先端は、##スーツの生地を通しても一目瞭然なほど##ビンビンに鋭く尖っている。","type":"TXT"},{"name":"","text":"　男の太ももに当たっている女性器は、##笑ってしまうほど熱くドロドロだ。","type":"TXT"},{"name":"","text":"　表情こそ、若干ぎこちないが……。","type":"TXT"},{"name":"","text":"　この体の反応からして、##女がメス豚改造済みなのは間違いなさそうだ。","type":"TXT"},{"name":"【俺】","text":"（すると、この記憶は――？）","type":"TXT"},{"name":"【あやめ】","text":"「んっ……あっ、ああっ……れろ、んっ、##じゅっ、じゅるるっ……んふぅ……」","effect":"ef02","type":"TXT","id":"v_SR386_0009","src":"/img/common/voice/ogg/v_SR386_0009.87ab941f29aade938535098ce521107a.ogg"},{"name":"","text":"　ネットリと舌を絡ませてくる女の唾液を##味わいながら、俺はさらに考えを進める。","type":"TXT"},{"name":"","text":"　槇島あやめが、##敵方から奴隷調教を受けていたのは、##今から５年以上前――","type":"TXT"},{"name":"","text":"　つまり、俺が今体感しているコレは、##過去の記憶ということになる。","type":"TXT"},{"name":"","text":"　実際、記憶の主である男の体も、##先程見た現実の男の体に比べ、ずいぶん若い。","type":"TXT"},{"name":"","text":"　青年といって良いくらいの年齢である。","type":"TXT"},{"name":"【俺】","text":"（と言うことは……）","type":"TXT"},{"name":"","text":"　『新兵器』の情報を求める俺にとって、##この記憶は不要の公算が高いが……。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"name":"【俺】","text":"（クク、これはこれで興味深いな……）","type":"TXT"},{"name":"","text":"　同門の先輩による卑猥な風俗プレイを##体感する機会など、滅多にない。","type":"TXT"},{"name":"","text":"　ここはしばらく様子を見るか――と、##俺が考えているところに、","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、ちゅぷっ、れろ……ふっ、##れろれろ……んちゅ、ふっ……んぶっ」","type":"TXT","id":"v_SR386_0010","src":"/img/common/voice/ogg/v_SR386_0010.60b6dd976329dc505dcb489c519e399b.ogg"},{"name":"【男】","text":"「んぐっ！？　あ、あやめさん……っ」","type":"TXT"},{"name":"","text":"　あやめの熱烈奉仕を受けた男が、##ふいに、きつく眉をひそめて呻いた。","type":"TXT"},{"name":"","text":"　細い指に扱かれたチンポが##ビクビクと震えている。","type":"TXT"},{"name":"","text":"　俺が見る限り##――あやめの泡洗いが始まって、##さほど経っていないはずなのに、","type":"TXT"},{"name":"","text":"　すでに男のチンポは暴発ギリギリの##状態のようだった。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、どうされました、お客さま……？##んふっ、れろ～……ちゅ、んふっ……」","type":"TXT","id":"v_SR386_0011","src":"/img/common/voice/ogg/v_SR386_0011.e341ca097cf32c4c4218b06bb3841d95.ogg"},{"name":"","text":"　当然、それはあやめもわかっているだろう。","type":"TXT"},{"name":"","text":"　しかし艶然と目を細め、じゅぶじゅぶと##チンポを扱く手を止めない。","type":"TXT"},{"name":"【男】","text":"「ああっ……手、止めてください……！##このままじゃ僕、もう……っ」","type":"TXT"},{"name":"【あやめ】","text":"「じゅぷっ……れろ、んちゅ、##このままじゃ……なんですか、お客さま……？##ちゅっ、じゅるる……ふっ、うふぅ……」","type":"TXT","id":"v_SR386_0012","src":"/img/common/voice/ogg/v_SR386_0012.6c5b805f95dcd420df767a97bdcdac97.ogg"},{"name":"","text":"　それどころか、##苦悶する男の目を覗き込みながら、","type":"TXT"},{"name":"","text":"　器用に手首のスナップを利かせ、##卑猥な上下運動を速めていく。","type":"TXT"},{"name":"【男】","text":"「そ、それは……出て、しまいますっ！##このままじゃ、すぐに……」","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、んふふっ……かまいませんよ、##お客さま……？　ここは、##そういうお店ですから……んちゅれろっ……」","type":"TXT","id":"v_SR386_0013","src":"/img/common/voice/ogg/v_SR386_0013.162838784724252b787650f54c24e5dc.ogg"},{"name":"【あやめ】","text":"「お客さまのお好なように……##ぴゅっぴゅって、オチンポ汁……あやめの##からだに……んっ、ちゅうるるっ！！」","effect":"ef02","type":"TXT","id":"v_SR386_0014","src":"/img/common/voice/ogg/v_SR386_0014.3b799e8869f9c9a119a713861ca4d102.ogg"},{"name":"【男】","text":"「んぶっ！？　んっ、ぐぅっ……っ」","type":"TXT"},{"name":"","text":"　鋭く舌を吸い上げられ、##男の背がブルブルッと震える。","type":"TXT"},{"name":"【俺】","text":"（ほほう――？）","type":"TXT"},{"name":"","text":"　男と共有した感覚から、##強烈な快感刺激が俺の脳にも送られてくる。","type":"TXT"},{"name":"","text":"　俺の同門の先輩――##あやめの男を慰める技術は、##なかなかのモノのようだ。","type":"TXT"},{"name":"【俺】","text":"（たしか、この女――）","type":"TXT"},{"name":"","text":"　俺が聞いた情報によれば、##極度の男嫌いとして知られたはず。","type":"TXT"},{"name":"","text":"　それが、見知らぬ男にここまでの##奉仕をするのだから――","type":"TXT"},{"name":"","text":"　よほど徹底的に仕込まれたに違いない。","type":"TXT"},{"name":"【あやめ】","text":"「じゅ、れろれろ……んふっ、ふふっ、##んっ、お客さま……？##れろ、んぷっ、じゅるっ」","type":"TXT","id":"v_SR386_0015","src":"/img/common/voice/ogg/v_SR386_0015.71ad437762d61cda4be8368701b26743.ogg"},{"name":"","text":"　あやめの指先が容赦なく動く。","type":"TXT"},{"name":"","text":"　あまりの快感に男の歯がガチガチと鳴る。","type":"TXT"},{"name":"【男】","text":"「あ、ああ……ま、待って……くださいっ」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ……だいじょうぶですよ、##お客さま……？　ふっ、ふぅぅ……」","type":"TXT","id":"v_SR386_0016","src":"/img/common/voice/ogg/v_SR386_0016.142b0625bfe27bc3f2b34771fd571ae3.ogg"},{"name":"","text":"　弱々しく抵抗する男の手が、##あやめの手にすっと絡み取られて##脇に下ろされる。","type":"TXT"},{"name":"","text":"　そして再び、手コキ責めが開始される。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、じゅるるっ、ふふっ……##お客さまのオチンポ、こんなに硬くなって##……んふっ、ちゅっ、れろろっ」","type":"TXT","id":"v_SR386_0017","src":"/img/common/voice/ogg/v_SR386_0017.d54167718279e9351e96243e48182a80.ogg"},{"name":"【あやめ】","text":"「うふ、ふふっ……すごい、ビクビクして、##じゅっ、じゅるる……んちゅうぅぅっ！」","type":"TXT","id":"v_SR386_0018","src":"/img/common/voice/ogg/v_SR386_0018.ec37243a317f7f94289a6610beceeab4.ogg"},{"name":"","text":"　確かに、この刺激には耐えきれない。","type":"TXT"},{"name":"","text":"　男と感覚を共有する俺も、##あっけない暴発を覚悟した瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR386b","src":"/img/pc/hello_script/ev/M/SR386b.4fa27473869b813135a9e49f469c8832.jpg"},{"name":"【あやめ】","text":"「ん～～～、ぢゅるっ！　ふぅっ……」","effect":"ef02","type":"TXT","id":"v_SR386_0019","src":"/img/common/voice/ogg/v_SR386_0019.6cfa1a2ab126f5c9557fb50f3e85a8fe.ogg"},{"name":"","text":"　一際強く男の舌を吸い上げると、","type":"TXT"},{"name":"","text":"　そのチンポが最後の一線を越える寸前で、##ぱっと指先を弛めたのだった。","type":"TXT"},{"name":"【男】","text":"「はっ、はぁ……えっ？　あやめさん……？」","type":"TXT"},{"name":"","text":"　息を荒らげた男が、唇を離したあやめを##見上げる。","type":"TXT"},{"name":"","text":"　暴発せずに済んだ安堵と、##寸止めにされてしまった困惑――。","type":"TXT"},{"name":"","text":"　男の頭の中は、そのふたつの想いが##壮絶な勢いで渦を巻いている。","type":"TXT"},{"name":"【あやめ】","text":"「ふふ、大変失礼いたしました……、##お客さまが感じる顔が、とても可愛らしく##……つい、止められなくなってしまって」","type":"TXT","id":"v_SR386_0020","src":"/img/common/voice/ogg/v_SR386_0020.a94c65d33e27c39ca97cfc0e739ca056.ogg"},{"name":"【男】","text":"「あ……そ、そうだったんですか……」","type":"TXT"},{"name":"【あやめ】","text":"「はい……。お客さまがお望みのことは、##すべて応えて差し上げろ……」","type":"TXT","id":"v_SR386_0021","src":"/img/common/voice/ogg/v_SR386_0021.cba6334fd8d65f05dc4104f146164d15.ogg"},{"name":"【あやめ】","text":"「それだけ、お客様は重要な方だから……と、##ノガミ様から、きつく申しつけられていたにも##関わらず……」","type":"TXT","id":"v_SR386_0022","src":"/img/common/voice/ogg/v_SR386_0022.5fe19846531f9a957fc37b26ca6a9ff9.ogg"},{"name":"【男】","text":"「そんな……僕なんか、##まだほんの下っ端ですから……」","type":"TXT"},{"name":"【あやめ】","text":"「ご謙遜なさらないでください……、##お客さまは、何やら『新兵器』の開発に##成功されたとのこと……」","type":"TXT","id":"v_SR386_0023","src":"/img/common/voice/ogg/v_SR386_0023.6b8886c208463a55f1131f61fe9376b4.ogg"},{"name":"【あやめ】","text":"「それも、あの『対魔忍』一党に……##とても効果がある兵器だとか……」","type":"TXT","id":"v_SR386_0024","src":"/img/common/voice/ogg/v_SR386_0024.0c3a31f0ea771fa83d4b532e9d25c9c4.ogg"},{"name":"【男】","text":"「ええ……。ノガミ室長からは、##過分な言葉をいただきました……」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、でしたら……やはり、##重要な方ではありませんか……？」","type":"TXT","id":"v_SR386_0025","src":"/img/common/voice/ogg/v_SR386_0025.ad153ee6b0b2bd8b47b1a87b8abbe035.ogg"},{"name":"【あやめ】","text":"「この逞しいオチンポと同じくらい、##立派な……素晴らしい方……うふっ」","type":"TXT","id":"v_SR386_0026","src":"/img/common/voice/ogg/v_SR386_0026.ed747ee7c2be7e6602ccab7beecabb5a.ogg"},{"name":"【男】","text":"「うっ！？　あ、あやめさん……っ」","type":"TXT"},{"name":"","text":"　弛めていた手を、一瞬だけぎゅっと##搾ったのだろう。","type":"TXT"},{"name":"","text":"　暴発寸前の敏感チンポを刺激され、##男が切なげに呻いていた。","type":"TXT"},{"name":"【俺】","text":"（ふむ――）","type":"TXT"},{"name":"","text":"　今の会話から、この記憶が何に##反応して浮かび上がったか見えてきた。","type":"TXT"},{"name":"","text":"　俺が設定した検索ワードは、##『新兵器』と『対魔忍』のふたつ――。","type":"TXT"},{"name":"","text":"　つまり、この開発主任の男は、##過去にも対魔忍組織に対抗するための##兵器を開発していたのだろう。","type":"TXT"},{"name":"","text":"　そして、そんな男を籠絡するために。","type":"TXT"},{"name":"","text":"　当時、敵方の肉便器となっていた##槇島あやめが特殊な接待を行った――と。","type":"TXT"},{"name":"【男】","text":"「僕の方こそ、すみません……っ、せっかく##こんな機会なのに、すぐ出してしまうのは、##もったいないと思って……」","type":"TXT"},{"name":"【あやめ】","text":"「ふふ、構いませんよ……。##たくさん我慢した方が、殿方のオチンポは##気持ちいいとよく言いますからね……？」","type":"TXT","id":"v_SR386_0027","src":"/img/common/voice/ogg/v_SR386_0027.d6d51af356a8af220b0dfba146841f64.ogg"},{"name":"","text":"　俺が考えを巡らす間も、##二人の囁きは続いている。","type":"TXT"},{"name":"","text":"　まるで熱烈に愛し合った恋人同士のように、##泡塗れの体を寄せ合い――","type":"TXT"},{"name":"","text":"　湿った囁きを交わしながら、##柔らかく互いの体をまさぐり合っている。","type":"TXT"},{"name":"【あやめ】","text":"「お客さまが出したいとおっしゃられるまで##……あやめが、誠心誠意、##ご奉仕いたしますから……っ」","type":"TXT","id":"v_SR386_0028","src":"/img/common/voice/ogg/v_SR386_0028.4c593af26b797caac69ab36a70378807.ogg"},{"name":"【男】","text":"「感激です……。あやめさんのような方に##そう言ってもらえて……」","type":"TXT"},{"name":"","text":"　男の熱に浮かされたような言葉に、##あやめが小さく首をかしげた。","type":"TXT"},{"name":"【あやめ】","text":"「あら、私のような……？##お客様、どうしてそのような……」","type":"TXT","id":"v_SR386_0029","src":"/img/common/voice/ogg/v_SR386_0029.db4fb588bb156fd543a17a5faa3d2c2d.ogg"},{"name":"【男】","text":"「それは……僕は、以前から##あなたのファンだったんです……」","type":"TXT"},{"name":"【あやめ】","text":"「え……っ？　わ、私の……？」","effect":"ef02","type":"TXT","id":"v_SR386_0030","src":"/img/common/voice/ogg/v_SR386_0030.ce8f375600966de187343992e0070e98.ogg"},{"effect":"ef00","type":"EV","id":"SR386c","src":"/img/pc/hello_script/ev/M/SR386c.d52a689c630151575b85d3d7fd34bd63.jpg"},{"name":"","text":"　男に体を寄せたあやめが、##驚いたように目を開く。","type":"TXT"},{"name":"【俺】","text":"（ほう――？）","type":"TXT"},{"name":"","text":"　興味を引かれたのは、##覗き見している俺も同様だった。","type":"TXT"},{"name":"","text":"　この男、何を言うつもりなのか……。","type":"TXT"},{"name":"【男】","text":"「対魔忍に対抗する兵器の研究を##進めるうちに、##あやめさんのことを知って……」","type":"TXT"},{"name":"【男】","text":"「いつの間にか……どうしようもなく、##惹かれるようになってしまったんです」","type":"TXT"},{"name":"【男】","text":"「今日のあやめさんの衣装も、##そういう理由で、僕がお願いして##着てもらって……」","type":"TXT"},{"name":"【あやめ】","text":"「そ、そうだったんですか……」","type":"TXT","id":"v_SR386_0031","src":"/img/common/voice/ogg/v_SR386_0031.0faa82c15261c9816577b8fad4189f3f.ogg"},{"name":"【あやめ】","text":"「いえ……この衣装をリクエストする##お客さまは、少なくないのですが……、##でも、そんな風におっしゃる方は……」","type":"TXT","id":"v_SR386_0032","src":"/img/common/voice/ogg/v_SR386_0032.26e8a70785be0358523e2c2ed1b8eaab.ogg"},{"name":"【男】","text":"「えっ？　僕以外にも……？」","type":"TXT"},{"name":"【あやめ】","text":"「ええ……。ですが……そういうお客さまは、##私や……対魔忍に、恨みを抱いている方が##多いので……」","type":"TXT","id":"v_SR386_0033","src":"/img/common/voice/ogg/v_SR386_0033.f2000dc1f02032a3c804620a20ba8595.ogg"},{"name":"【あやめ】","text":"「中には、あえて乱暴に……##おっぱいやオマンコに傷ができるほど、##強くしてくる方も、いらっしゃって……」","type":"TXT","id":"v_SR386_0034","src":"/img/common/voice/ogg/v_SR386_0034.20986fbb78cae095a22c4d5265307114.ogg"},{"name":"【あやめ】","text":"「私は、てっきり……お客さまも、##そのような方だと……」","type":"TXT","id":"v_SR386_0035","src":"/img/common/voice/ogg/v_SR386_0035.5f37be76049cf829a912b501e1230c1a.ogg"},{"name":"【男】","text":"「違いますよ……！　僕は純粋に、##凜々しい戦闘スーツ姿のあやめさんと##プレイしたかったから……！」","type":"TXT"},{"name":"【あやめ】","text":"「お、お客さま……」","type":"TXT","id":"v_SR386_0036","src":"/img/common/voice/ogg/v_SR386_0036.634b6f3c167566920ec951c6003852d6.ogg"},{"name":"【俺】","text":"（おや……？）","type":"TXT"},{"name":"","text":"　男を見つめるあやめの表情が、##わずかに変化していた。","type":"TXT"},{"name":"","text":"　ついさっきまでの、##男を掌で転がしていた時とは明らかに違う。","type":"TXT"},{"name":"","text":"　しっとりと瞳を潤ませた、##切なげな女の表情――。","type":"TXT"},{"name":"【俺】","text":"（クク。つまり、そういうことか――）","type":"TXT"},{"name":"","text":"　男嫌いの心と、##男を求めるように改造されたメスの体――","type":"TXT"},{"name":"","text":"　その矛盾を、あえて商売女を演じることで##抑えようとしていたのだが、","type":"TXT"},{"name":"","text":"　こうして率直な言葉を聞き、##そうも言ってられなくなった、ということか。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ふふ……。本当に、##お客様は、素敵な方ですね……」","type":"TXT","id":"v_SR386_0037","src":"/img/common/voice/ogg/v_SR386_0037.5a673bd6b22165397def776a5b0f9cc5.ogg"},{"name":"","text":"　目元を赤らめたあやめが、##そっと男のチンポに指を這わせた。","type":"TXT"},{"name":"【あやめ】","text":"「乱暴にすることしか頭にない男どもとは違う##……優しい、お客さま……」","type":"TXT","id":"v_SR386_0038","src":"/img/common/voice/ogg/v_SR386_0038.34c25e088ad4978b9949dae0a72ae4e1.ogg"},{"name":"【あやめ】","text":"「そんな風に囁かれたら……##あやめ、どんなことでも、##してあげたくなってしまいます……」","type":"TXT","id":"v_SR386_0039","src":"/img/common/voice/ogg/v_SR386_0039.11a90721a57a53b421636341961c4423.ogg"},{"name":"","text":"　睾丸を掴んだ指に力を入れ、##掌全体で揉むようにして柔らかく##愛撫するあやめ。","type":"TXT"},{"name":"","text":"　先程までの職人的な手つきとは##どこか違う――確かな感情の篭もった##タマ揉みである。","type":"TXT"},{"name":"【男】","text":"「ど、どんなことでも……？」","type":"TXT"},{"name":"【あやめ】","text":"「ええ……。言いつけとは関係なく、##あやめ自身の気持ちで……ふふっ」","type":"TXT","id":"v_SR386_0040","src":"/img/common/voice/ogg/v_SR386_0040.d5a5b81037a3fceceb4106f6074acfb6.ogg"},{"name":"【あやめ】","text":"「お客さまの体を、きれいに流してから、##この逞しいエリートチンポを……」","type":"TXT","id":"v_SR386_0041","src":"/img/common/voice/ogg/v_SR386_0041.f1499371a92aa672cba0aafdda2eb97c.ogg"},{"name":"【あやめ】","text":"「ナマのまま……あやめの卑しい##オマンコ穴にハメていただいて……」","type":"TXT","id":"v_SR386_0042","src":"/img/common/voice/ogg/v_SR386_0042.72086271b74082513ce2c4dd85cb32bd.ogg"},{"name":"","text":"　あやめの声が震える。","type":"TXT"},{"name":"","text":"　興奮で湿った甘い吐息を、##男の鼻先にしきりに吹きかけてくる。","type":"TXT"},{"name":"【あやめ】","text":"「他にも、何でもしてあげますよ……？##生オマンコ以外でも……お客さまの、##したいこと、全部……」","type":"TXT","id":"v_SR386_0043","src":"/img/common/voice/ogg/v_SR386_0043.02cd0d7a2013b2dcd3193ab60a323aa7.ogg"},{"name":"【男】","text":"「じゃ、じゃあ……今、いいですか？」","type":"TXT"},{"name":"","text":"　男が熱に浮かされたような顔で##あやめに囁きかける。","type":"TXT"},{"name":"【あやめ】","text":"「なんでしょうか、お客さま……？」","type":"TXT","id":"v_SR386_0044","src":"/img/common/voice/ogg/v_SR386_0044.70ce64dd6ae1bd428419eef6ce8a0c6f.ogg"},{"name":"【男】","text":"「あやめさんの……唾、飲みたいです。##もっと、たくさん飲ませて――」","type":"TXT"},{"name":"【あやめ】","text":"「はい、かしこまりました……♪」","type":"TXT","id":"v_SR386_0045","src":"/img/common/voice/ogg/v_SR386_0045.60db887e8fc8f483d79c5f3001dad0fc.ogg"},{"name":"","text":"　潤んだ目を細め、##あやめは男の口の上で唇を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR386d","src":"/img/pc/hello_script/ev/M/SR386d.66bd7b28ebe5a36767a14e3def7074b6.jpg"},{"name":"【あやめ】","text":"「じゅぶっ、れろ～～～～～～っ」","effect":"ef02","type":"TXT","id":"v_SR386_0046","src":"/img/common/voice/ogg/v_SR386_0046.1756cd261795f973cd3676fbc32c1a84.ogg"},{"name":"","text":"　形の良い唇からトロトロとした##粘液が垂れ落ちていく。","type":"TXT"},{"name":"","text":"　男の変態的な要求に少しも怯まず、##あやめは淫蕩に目を細めながら、","type":"TXT"},{"name":"","text":"　大きく開いた男の口の中に、##小さく泡立った唾液を流し込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「はぁ……ふ、ふふっ……んっ、##じゅ、じゅる、ん～～～～～っ」","type":"TXT","id":"v_SR386_0047","src":"/img/common/voice/ogg/v_SR386_0047.1a0d4788b1053a2bb862ca628948ef5d.ogg"},{"name":"【男】","text":"「はっ、はぁ……んっ、んぐっ……」","type":"TXT"},{"name":"","text":"　興奮に顔を紅潮させた男が、##自分から舌を伸ばしてそれを受け止める。","type":"TXT"},{"name":"","text":"　乾ききった行き倒れが水分を求めるように、##強烈な歓喜に目を細め、##ゴクゴクとそれを飲み下していく。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、じゅぶっ……れろ、##んじゅ～～～～～～～っ♪　ふふっ、##いかがですか、お客さま……？」","type":"TXT","id":"v_SR386_0048","src":"/img/common/voice/ogg/v_SR386_0048.01fdb60a9d5865a1acf731894048db32.ogg"},{"name":"【あやめ】","text":"「あやめのヨダレ、##気に入っていただけましたか……？##じゅ、んふっ……」","type":"TXT","id":"v_SR386_0049","src":"/img/common/voice/ogg/v_SR386_0049.3990640ac57523402e2d9f0ccf4ca991.ogg"},{"name":"","text":"　その行為にあやめも##興奮を感じているのだろう。","type":"TXT"},{"name":"","text":"　男に囁きかける声は発情に震え、##特殊スーツに包まれた肌は##ぐっしょりと汗ばんでいる。","type":"TXT"},{"name":"【男】","text":"「んっ……はい、おいしいです……っ、##あやめさんの、つば……んっ、んぐっ……」","type":"TXT"},{"name":"","text":"　擦れた声で男が答える。","type":"TXT"},{"name":"","text":"　その間にも、あやめの舌からはトロトロと##絶え間なく唾液が注ぎ込まれている。","type":"TXT"},{"name":"【男】","text":"「これが対魔忍の……あやめさんのヨダレ……##甘くて、ドロドロしてて……もっと、んっ、##もっと……もっとください……んっ」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、はい♪　かしこまりました、##お客さま……では、今度は……口一杯に##溜めてよく掻き混ぜて……じゅ、じゅぶぶっ」","type":"TXT","id":"v_SR386_0050","src":"/img/common/voice/ogg/v_SR386_0050.d5b505f9d6332d8d9dd28f10abdd9bf1.ogg"},{"name":"【あやめ】","text":"「んじゅ……んぢゅ、じゅばっ、んっ、ふっ##……んっ、んべ～～～～～～っ」","type":"TXT","id":"v_SR386_0051","src":"/img/common/voice/ogg/v_SR386_0051.4a39b9a5ad654780b1419bfbad87d515.ogg"},{"name":"【男】","text":"「んくっ！？　んくっ、んごっ……ごきゅ」","type":"TXT"},{"name":"","text":"　男の舌の上に垂れ落とされるのは、##あやめの口の中で溜められ、##タップリ攪拌されたドロドロの粘液。","type":"TXT"},{"name":"","text":"　あやめというメスの味と匂いが##凝縮されたその甘露を、男はゴクゴクと##喉を鳴らして啜り込む。","type":"TXT"},{"name":"【男】","text":"「んぐっ、はぁ……す、すごいです……、##おいしくて……んっ、興奮して、##チンポが爆発しそうです……っ、んぐ……！」","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、じゅろ、ふっ……そうですね……##お客さまのオチンポ……さっきから、##こんなに……ん、ふふ、じゅろ～～～っ」","type":"TXT","id":"v_SR386_0052","src":"/img/common/voice/ogg/v_SR386_0052.02a59be530c0522ea403dc4370dafce2.ogg"},{"name":"","text":"　舌先からヨダレを垂れ落としつつ、##あやめが男のチンポを握って##うっとりと目を細める。","type":"TXT"},{"name":"【あやめ】","text":"「先っぽから、こんなにカウパーを##垂れ流して……トロトロで……んっ、##はぁ……すごく、ギンギンで逞しくて……っ」","type":"TXT","id":"v_SR386_0053","src":"/img/common/voice/ogg/v_SR386_0053.7693af7518aa3921235ded2a405ba897.ogg"},{"name":"【あやめ】","text":"「あやめの唾液を飲んで……お客さまの、##オチンポは……こんなにも、##いやらしくなってくださったのですね……？」","type":"TXT","id":"v_SR386_0054","src":"/img/common/voice/ogg/v_SR386_0054.2de8b7d41a78afc1c08b194373b65dc0.ogg"},{"name":"【男】","text":"「はい……めちゃくちゃ興奮して……っ」","type":"TXT"},{"name":"","text":"　目を血走らせた男が、懇願するように##あやめを見上げて囁く。","type":"TXT"},{"name":"【男】","text":"「だ、だから……あやめさん、もっと……##ツバを飲ませながら、チンポも……強く、##扱いて……っ！」","type":"TXT"},{"name":"【あやめ】","text":"「はい、かしこまりました……♪##あやめが、タップリと……##ヨダレを流し込みながら……」","type":"TXT","id":"v_SR386_0055","src":"/img/common/voice/ogg/v_SR386_0055.4ab15985fc99c36f0fb9384da02ec7b1.ogg"},{"name":"【あやめ】","text":"「この……素敵なオチンポ様を、##シコシコと……じゅる、んっ、##んじゅぶぶぶっんじゅ～～～～～～～～～っ」","type":"TXT","id":"v_SR386_0056","src":"/img/common/voice/ogg/v_SR386_0056.68f46e9942e824a315e004e5c7203cc9.ogg"},{"name":"","text":"　妖しく微笑んで肯いたかと思うと、##あやめの指先と口が同時に動いた。","type":"TXT"},{"name":"","text":"　指は、しっかりと掴んだチンポを##激しく上下に擦り上げ始め――","type":"TXT"},{"name":"","text":"　口からは、先程のようにタップリと##攪拌された唾液を垂れ落としてくる。","type":"TXT"},{"name":"【男】","text":"「んぐっ！？　あ、あぁぁ……！！」","type":"TXT"},{"name":"","text":"　目も眩むような快感に男が呻いた。","type":"TXT"},{"name":"","text":"　スケベ椅子に腰掛けた体がガクガクと揺れ、##ピーンと爪先が伸ばされる。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ふふ……お客さま……、##オチンポ、どんどん硬くなってます……##んじゅ、んじゅじゅっ」","type":"TXT","id":"v_SR386_0057","src":"/img/common/voice/ogg/v_SR386_0057.76f947e92accd9295134669fa14d41c5.ogg"},{"name":"","text":"　そんな男の様子を##潤んだ瞳で見下ろしながら、唾液を##落とし続けてるあやめ。","type":"TXT"},{"name":"","text":"　ぐちゅぐちゅと頬を鳴らし、口の中の##水分を絞り出し、男が溺れるほどの量の##唾液を絶え間なく流し込んでいる。","type":"TXT"},{"name":"【男】","text":"「んぐっ……ああっ、あぁぁ……っ」","type":"TXT"},{"name":"","text":"　その甲斐あってか、男の口の中は##あやめが落とした唾液で一杯だった。","type":"TXT"},{"name":"","text":"　男はそれをじっくりと味わい、##歓喜に背筋を震わせながら飲み下す。","type":"TXT"},{"name":"【男】","text":"「ああ……。あやめさん、もっと……、##もっと……ください……っ」","type":"TXT"},{"name":"","text":"　感情の篭もった手コキ奉仕と、##溺れるほど流し込まれてくるあやめの唾液。","type":"TXT"},{"name":"","text":"　そのふたつの刺激に恍惚としながら、##男があやめの体を引き寄せる。","type":"TXT"},{"name":"【あやめ】","text":"「じゅ、んじゅ～～～っ！？##んっ、ふぅ……はい、かしこまりました……」","effect":"ef02","type":"TXT","id":"v_SR386_0058","src":"/img/common/voice/ogg/v_SR386_0058.15926d26b25f815237362bc5d6205698.ogg"},{"name":"","text":"　泡塗れの肌が密着し、##押し付けられた柔乳がぐにゅぐにゅと##卑猥に形を変える。","type":"TXT"},{"name":"【あやめ】","text":"「では、お客さまに……あやめから、##もっといやらしいことを……そのまま、##舌を高く突き出してくださいませ……」","type":"TXT","id":"v_SR386_0059","src":"/img/common/voice/ogg/v_SR386_0059.5c3f2b9c03501affbbf984213dc1c16c.ogg"},{"name":"【男】","text":"「こうですか……？」","type":"TXT"},{"name":"","text":"　半ば放心状態の男が、あやめに##導かれるままに高く舌を突き上げた。","type":"TXT"},{"name":"【あやめ】","text":"「ありがとうございます、では――」","type":"TXT","id":"v_SR386_0060","src":"/img/common/voice/ogg/v_SR386_0060.451b674a75921763e50835e5c3d162a6.ogg"},{"effect":"ef00","type":"EV","id":"SR386e","src":"/img/pc/hello_script/ev/M/SR386e.d3f4a6a4a0484bfcaf11b3e6f80ba5b4.jpg"},{"name":"【あやめ】","text":"「んちゅっ、んっ、##ぢゅるるるるるるるっっ！！」","effect":"ef02","type":"TXT","id":"v_SR386_0061","src":"/img/common/voice/ogg/v_SR386_0061.51a4f8e60d97a4ecf8cb6271dc3b5f77.ogg"},{"name":"","text":"　高く伸ばされた男の舌を、##あやめの唇がパックリと咥えていた。","type":"TXT"},{"name":"","text":"　そしてそのまま、##強烈な勢いで舌先を舐め、吸い上げてる。","type":"TXT"},{"name":"【あやめ】","text":"「ふうっ、うぅぅ……んっ、じゅばっ、##んぶぶっ……むぶぅっ、んっ、##じゅぶぶうぅんっ！！」","type":"TXT","id":"v_SR386_0062","src":"/img/common/voice/ogg/v_SR386_0062.cda5eae8c92608e7a8a18c1c67fc9658.ogg"},{"name":"","text":"　舌を伸ばした男も、ここまでの##責めは予想していなかったのだろう。","type":"TXT"},{"name":"","text":"　激しい吸い上げ刺激に腰を震わせ、##くぐもった呻きを漏らしている。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、じゅっ、お客さま……##このような奉仕は、いかがれすか……？」","type":"TXT","id":"v_SR386_0063","src":"/img/common/voice/ogg/v_SR386_0063.a6b1a63bae402f954c62c5e9ea7a87de.ogg"},{"name":"【あやめ】","text":"「お客さまのベロチンポを……##あやめの舌と唇で、たっぷり……んちゅ、##じゅぶぶぶぅるるるっ！！」","type":"TXT","id":"v_SR386_0064","src":"/img/common/voice/ogg/v_SR386_0064.fd5492c8b1e1ee507d268059346c6402.ogg"},{"name":"","text":"　淫らな唾液の音を響かせ、##あやめが男の舌を吸い上げる。","type":"TXT"},{"name":"","text":"　当人が言う通り、その様子は男根を##クチでしゃぶるのとよく似ていた。","type":"TXT"},{"name":"【あやめ】","text":"「んごっ……じゅる、りゅるる、##んっ……んぶぶっ、んりゅぅうっ！」","type":"TXT","id":"v_SR386_0065","src":"/img/common/voice/ogg/v_SR386_0065.5f351d5a6bde05cb22d67e02cfef919c.ogg"},{"name":"【男】","text":"「んっ！？　んぶぶっ……！？？」","type":"TXT"},{"name":"","text":"　ぎゅっと鋭く舌を吸われ、##根元から引き抜かれるような感覚が走る。","type":"TXT"},{"name":"","text":"　肉厚の唇で挟まれ、扱き上げられる快感に、##男の頭は一瞬でまっ白になった。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、じゅぶぶ……れろ、ふっ、##んふぅぅ……んぶっ、ぶっ……」","type":"TXT","id":"v_SR386_0066","src":"/img/common/voice/ogg/v_SR386_0066.803658cdab333693a44e7660c794bec5.ogg"},{"name":"","text":"　無防備に開かれた男の口の端から、##混じり合った２人分のヨダレが溢れ、##零れてくる。","type":"TXT"},{"name":"","text":"　もちろんその間も、あやめの手は、##しっかりと男の股間を愛撫している。","type":"TXT"},{"name":"","text":"　キツく握った男根を――それでも、##不用意に暴発しないよう細心の注意を##払いながら、","type":"TXT"},{"name":"","text":"　丁寧にシコシコと扱き上げ、##男のチンポに極上の快感を擦り込んでいく。","type":"TXT"},{"name":"【男】","text":"「んぐぅぅ……んぐ、うぐうっ！？」","type":"TXT"},{"name":"","text":"　もはや男はまともに##応えることすらできないようだ。","type":"TXT"},{"name":"","text":"　罠にかかった獲物のように、##ただあやめの舌と指に翻弄されている。","type":"TXT"},{"name":"【あやめ】","text":"「んじゅ、んぶっ……ふふっ、そうですね##……おきゃくさま……じゅぶぶっ……」","type":"TXT","id":"v_SR386_0067","src":"/img/common/voice/ogg/v_SR386_0067.2fd4491ebf0314b95fb934cb1369bb8b.ogg"},{"name":"","text":"　そんな男の顔を見下ろし、##あやめが目を細めてわずかに肯く。","type":"TXT"},{"name":"","text":"　密着した肌や性器の感触――##また快感に呻く表情から、男の言いたいことを##何となく察しているようだ。","type":"TXT"},{"name":"【あやめ】","text":"「あっ、あやめも……体があつくて、すごく、##こうふんひています……っ、じゅるるっ」","effect":"ef02","type":"TXT","id":"v_SR386_0068","src":"/img/common/voice/ogg/v_SR386_0068.ba648d67805d2de893eec6d7f42d4a5c.ogg"},{"name":"【あやめ】","text":"「こうひて……お客さまの逞しいオチンポ、##シコシコしながら……ヨダレを、##じゅるじゅるひていたら……んっ、うふぅっ」","type":"TXT","id":"v_SR386_0069","src":"/img/common/voice/ogg/v_SR386_0069.fd9467d55349550a0a30696010b47d40.ogg"},{"name":"","text":"　気がつけば、いつの間にかあやめが##自分から腰を振り始めていた。","type":"TXT"},{"name":"","text":"　跨がった男の太ももにグチョグチョの##マンコを押しつけるようにして、舌と手を##動かしつつ、クイクイと腰を振り――","type":"TXT"},{"name":"","text":"　その膣奥から溢れた蜜汁は、##密着した男の太ももをぐっしょりと##濡らしている。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、んぢゅっ、んふぅう……だから、##あやめにも……もっと、お客さまのヨダレを##……んっ、じゅるるるるるるっ！！」","type":"TXT","id":"v_SR386_0070","src":"/img/common/voice/ogg/v_SR386_0070.892586590c9aed9d7e85f41aec09531f.ogg"},{"name":"","text":"　突き出された男の舌が、##凄まじい勢いであやめに吸い上げられる。","type":"TXT"},{"name":"","text":"　男が要求してきた変態的なクチ奉仕に##あやめ自身もすっかり##ハマっているようだった。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、んぶうぅぶっ……おっ、お客さまの##……ベロチンポ、おいひいっ……っ」","type":"TXT","id":"v_SR386_0071","src":"/img/common/voice/ogg/v_SR386_0071.b1ed2a58853d1a2c1b4c0faeec604ffd.ogg"},{"name":"【あやめ】","text":"「ふっ、ふぅう……わ、わかりますか、##お客さま……？　あやめのオマンコ……##いやらしいオマンコが……っ」","type":"TXT","id":"v_SR386_0072","src":"/img/common/voice/ogg/v_SR386_0072.5f0d8b118362ffcf73b4ca597c122c21.ogg"},{"name":"【あやめ】","text":"「もう……こんなに熱く、濡れ濡れで……##んっ、じゅぶっ、んふうぅぅぅっ！！」","type":"TXT","id":"v_SR386_0073","src":"/img/common/voice/ogg/v_SR386_0073.7eed36b0f6ca7d2e0b97a06e3cdb8471.ogg"},{"name":"","text":"　鋭く喘いで、ビンビンに尖った乳首を##男の胸に押し当ててくるあやめ。","type":"TXT"},{"name":"","text":"　その刺激でまた体を仰け反らせ、##腰の奥から粘っこい汁を大量分泌させていく。","type":"TXT"},{"name":"【男】","text":"「んぐっ！！　んぐうぅぅっ！！」","type":"TXT"},{"name":"","text":"　強烈すぎる快感に顔面を硬直させつつ、##男が激しく呻く。","type":"TXT"},{"name":"","text":"　自由な方の手であやめの体をグッと掴んで、##必死で何事かを訴える。","type":"TXT"},{"name":"","text":"　ガクガクと体を揺らし、##強い快感に目に涙を滲ませ、##何度も激しく首を振る。","type":"TXT"},{"name":"【あやめ】","text":"「んぶっ、ふっ、ふふっ……##はい、かしこまりました、お客さま……っ」","type":"TXT","id":"v_SR386_0074","src":"/img/common/voice/ogg/v_SR386_0074.d19981050ead48e0e700c05c183060ad.ogg"},{"name":"","text":"　そして――そんな切迫した男の意図も、##あやめはすぐに察したようだった。","type":"TXT"},{"name":"","text":"　男の舌を唇で挟みながら、##あやめは興奮と発情に潤んだ瞳で――","type":"TXT"},{"name":"【あやめ】","text":"「もう、オチンポが……限界なのですね……？##すごく、イキたくて……精液を##ドバドバ出したくて……っ、ふぅっ」","type":"TXT","id":"v_SR386_0075","src":"/img/common/voice/ogg/v_SR386_0075.f5b9a829b376e1edbe457b591a5d36a4.ogg"},{"name":"【あやめ】","text":"「ふふっ、おまかせください……あやめが、##ちゃんと……最後まで、シコシコして##差し上げますから……ふふっ♪」","type":"TXT","id":"v_SR386_0076","src":"/img/common/voice/ogg/v_SR386_0076.1c11176a670d6e8085d7de2e5694aecb.ogg"},{"effect":"ef00","type":"EV","id":"SR386f","src":"/img/pc/hello_script/ev/M/SR386f.8cac0d1cc7104a227b698c4126eb12ab.jpg"},{"name":"【男】","text":"「んっ、んむぅぅっ！？？」","type":"TXT"},{"name":"","text":"　最初――男のチンポが暴発寸前まで##追い込まれた時と同じ体勢である。","type":"TXT"},{"name":"","text":"　ネットリと舌と唇を絡ませながらの、##激しい手コキ奉仕――。","type":"TXT"},{"name":"","text":"　しかも今度は、ひとつひとつの動作に##熱い感情が篭もっている。","type":"TXT"},{"name":"【あやめ】","text":"「ぶぢゅっ、んぶぶっ、ふっ、んぶぶっ、##んっ、れろれろっ、ふぶっ、##ぢゅぶぅぅうっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR386_0077","src":"/img/common/voice/ogg/v_SR386_0077.61bbe58754abaa8b5a413a0f127ddc31.ogg"},{"name":"","text":"　昂ぶった感情の赴くまま、##あやめは激しく男のクチを吸い上げる。","type":"TXT"},{"name":"","text":"　最初の方に垣間見えた、##他人から強要された『接待』という気配は##既にない。","type":"TXT"},{"name":"","text":"　熱烈奉仕を行いながら、##濡れ濡れのマンコを男の太ももに押し当て――","type":"TXT"},{"name":"","text":"　自ら快楽を貪ろうとする、##貪欲な一匹のメスの姿があった。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、ふぶっ、れろ～っ、ちゅるるっ、##んぶっ、んふ～～～っ、んぶぶっ！」","type":"TXT","id":"v_SR386_0078","src":"/img/common/voice/ogg/v_SR386_0078.3681f8035563df6827bddfee55154c96.ogg"},{"name":"【男】","text":"「んぐっ、うぅ……あ、あやめさんっ！##こ、これ……すごい……っ」","type":"TXT"},{"name":"","text":"　ジュルジュルと唾液を啜りながら、##男が感極まったような喘ぎを漏らす。","type":"TXT"},{"name":"","text":"　ガクガクと震える腰を持ち上げ、##あやめの指にさらに強い快感をおねだりする。","type":"TXT"},{"name":"【あやめ】","text":"「うふっ、んじゅ～～～～～っ、んっ、##はい……っ、お客さまの、オチンポ……、##すごく、反応して……う、ぶぢゅうぅっ」","type":"TXT","id":"v_SR386_0079","src":"/img/common/voice/ogg/v_SR386_0079.8fe3346a66fe8b3796449968c0980edb.ogg"},{"name":"【あやめ】","text":"「ずちゅ、べろ～、んぢゅぶっ……##だして、くださっても、##いいんれすからね……？」","type":"TXT","id":"v_SR386_0080","src":"/img/common/voice/ogg/v_SR386_0080.39b215c4d3d009704b4ad4638d9995cb.ogg"},{"name":"","text":"　ベロベロと男の口や舌を舐め回すあやめ。","type":"TXT"},{"name":"","text":"　股間のチンポを擦り上げる動きは激しさを##増し、グチョグチョと異様な音を響かせる。","type":"TXT"},{"name":"【あやめ】","text":"「んぶっ、ふぅっ……おきゃくさまの、##パンパンのキンタマ袋にたまった……##ドロッドロのザーメン……っ、ふっぶぢゅっ」","type":"TXT","id":"v_SR386_0081","src":"/img/common/voice/ogg/v_SR386_0081.9d551b2fd0cdb119d0db2c5dc381af34.ogg"},{"name":"【あやめ】","text":"「このまま、あやめの手に……##思いっきり……っ、んぶっ、##んむぅぅうぅっ♪」","type":"TXT","id":"v_SR386_0082","src":"/img/common/voice/ogg/v_SR386_0082.25aba3f9911c2adc9d48815444fdaa4a.ogg"},{"name":"","text":"　先程と違って、男から##「イカせてほしい」という要望があった。","type":"TXT"},{"name":"","text":"　ゆえに、チンポが爆発寸前になっても##指の動きを弛めることなく――","type":"TXT"},{"name":"","text":"　むしろ絶頂へと追い込むように##容赦なくジュルジュルグチュグチュと##あやめは舌と指を踊らせる。","type":"TXT"},{"name":"【男】","text":"「うぶぅっ！！　むぐぐ――っ、##あやめさんっ、俺、もう少しでっ！」","type":"TXT"},{"name":"","text":"　絡み合った舌をぶぢゅううっと吸い上げ、##男が最後の瞬間を訴える。","type":"TXT"},{"name":"","text":"　あやめはそんな男のチンポを##火の出るような勢いで激しく上下に##摩擦して――","type":"TXT"},{"name":"【あやめ】","text":"「んんっぢゅるぢゅぶっ、ぬぢゅるっ、##ぶりゅ、べろべろ、じゅぶうぅうぅぅうぅっ##……はい、おきゃくさま……っ」","type":"TXT","id":"v_SR386_0083","src":"/img/common/voice/ogg/v_SR386_0083.4e112643810b9b33652e67ed2e779924.ogg"},{"name":"【あやめ】","text":"「ザーメンだしてっ！！##オチンポのさきから、あついのタップリ、##はぶっんっ……んぶぢゅるるぢゅるっっ！！」","effect":"ef02","type":"TXT","id":"v_SR386_0084","src":"/img/common/voice/ogg/v_SR386_0084.9eb09ada386ba509fa7f498779a2211c.ogg"},{"name":"","text":"　渾身の力で男の舌を吸い上げながら、##敏感な先端の粘膜をグイッと##押し潰すように擦り上げた。","type":"TXT"},{"name":"【男】","text":"「あぐっ！！　あやめさん――」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR386g","src":"/img/pc/hello_script/ev/M/SR386g.778c8dcf9d69ab58c6879e19c90cd445.jpg"},{"name":"","text":"　ぶびゅっ！！##びゅるるるるるるるるるるるるっ！！！！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「んむぅ～～～～～～～っ！？」","type":"TXT","id":"v_SR386_0085","src":"/img/common/voice/ogg/v_SR386_0085.226559b466cb0a8cba922c5868d6364f.ogg"},{"name":"","text":"　男のチンポの先端から、##凄まじい勢いで精液が噴き上がった。","type":"TXT"},{"name":"","text":"　同時にあやめの腰がブルっと震え、##男の太ももにぶちゅりと##温かいものがぶちまけられる。","type":"TXT"},{"name":"【あやめ】","text":"「ふむっ！！　おっ、おぶっ！！##んむぅぅぅぅううぅぅぅうっっ！！」","type":"TXT","id":"v_SR386_0086","src":"/img/common/voice/ogg/v_SR386_0086.4d763b8a7386b40be6c5eef3d2112370.ogg"},{"name":"","text":"　股間を擦りつけるだけで、##軽く達してしまったのだろう。","type":"TXT"},{"name":"","text":"　あやめはギュッと男のチンポを握ったまま、##ビクビクと体を痙攣させる。","type":"TXT"},{"name":"【あやめ】","text":"「ふぶ～～～っ、あふっ、んべろ～っ、##んじゅじゅぶっ、ふむぅぅっ！！」","type":"TXT","id":"v_SR386_0087","src":"/img/common/voice/ogg/v_SR386_0087.74ddbc72066a932a9936fcb50f39b3c2.ogg"},{"name":"","text":"　しかしそうして絶頂に体を震わせつつも、##ピッタリと密着させた##男の唇を離そうとしない。","type":"TXT"},{"name":"","text":"　絶頂快感の甘い吐息を##男の口の中に送り込みながら、##ちゅるじゅぶと舌を絡ませ続ける。","type":"TXT"},{"name":"【あやめ】","text":"「おぶっ、おぉおっ、おいひぃ、##おいひいれすっ……っ！！　んりゅっ、##れろろっ、じゅるぶぶっ」","type":"TXT","id":"v_SR386_0088","src":"/img/common/voice/ogg/v_SR386_0088.9496c9a13113b52f080c001f60b5fe43.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「おまんこアクメキメながらっ、##おきゃくさまのベロベロしへ、んぶっ、##おっむぅ～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR386_0089","src":"/img/common/voice/ogg/v_SR386_0089.9c863859d612ff593200e0c090e9b9e8.ogg"},{"name":"","text":"　火照りきった体を男に押し付け、##目を細めて静かな絶頂アクメに##熱い吐息を漏らしていく。","type":"TXT"},{"name":"","text":"　そして――そんな間にも、男のチンポからは##大量の白濁が飛び散っていた。","type":"TXT"},{"name":"","text":"　一度寸止めされ、##それからも散々あやめの指で##焦らされたせいだろう。","type":"TXT"},{"name":"","text":"　ドロドロのゼリーのような白濁液が、##次々とチンポの先から飛び出して――","type":"TXT"},{"name":"","text":"　絡み合った男の体とあやめの体の##両方の肌にビチャビチャと降り注いだ。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、むっ、むぅう……じゅっ、あふっ、##じゅるっ、じゅぶっ、ぢゅるるっ……」","type":"TXT","id":"v_SR386_0090","src":"/img/common/voice/ogg/v_SR386_0090.03e12fa223c05b130d5d49181897b72f.ogg"},{"name":"","text":"　そんな激しい射精が終わっても、##あやめと男は熱烈な口づけを##交わし続けていた。","type":"TXT"},{"name":"","text":"　互いの唾液をジュルジュルと啜りながら、##強烈なアクメの余韻に浸っているようだ。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、はぁ……ふっ、ふふ……お客さまの##精液が……こんなに……ふ、ふふぅ……」","type":"TXT","id":"v_SR386_0091","src":"/img/common/voice/ogg/v_SR386_0091.3ec18ac6a4cd74f7936c98d83acb802f.ogg"},{"name":"","text":"　大量射精したチンポを労るように撫で、##優しく揉みほぐしているあやめ。","type":"TXT"},{"name":"","text":"　虚脱状態の男の目をのぞき込み、##そっと湿った声で囁いた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【あやめ】","text":"「でも……サービスは、これからです……。##次は、こちら……あやめのオマンコで、##お楽しみくださいね……？」","type":"TXT","id":"v_SR386_0092","src":"/img/common/voice/ogg/v_SR386_0092.86769ab0d4d3e43626dc586af8158a3c.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8821577","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c565",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　熱気と湯気が漂うプレイルームに、##肉と肉がぶつかる音が響いていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR387a","src":"/img/pc/hello_script/ev/M/SR387a.846a0a6b0e291ffe55601c94580abb22.jpg"},{"name":"【あやめ】","text":"「むぶっ、じゅっ……んっふぅぅ……っ、##あ、ああっ！　ふっ、んうっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR387_0000","src":"/img/common/voice/ogg/v_SR387_0000.9dd2df438ae3a98b463604f4becdb110.ogg"},{"name":"","text":"　男の上に跨がり、##グイグイと腰を揺らしているのは、##特殊スーツを着た美貌の女。","type":"TXT"},{"name":"","text":"　もとふうまの対魔忍・槇島あやめだ。","type":"TXT"},{"name":"【あやめ】","text":"「あ、あぅぅ……は、ハマってる……っ！##あやめの、ドロドロの……##いやらしいオマンコ穴に……っ、ふぐぅっ！」","type":"TXT","id":"v_SR387_0001","src":"/img/common/voice/ogg/v_SR387_0001.d226e1811981e7270744eef77450db97.ogg"},{"name":"【あやめ】","text":"「こ、こんなに……奥まで、お客さまの##生オチンポが……あ、ああっ、##んっむぅぅぅぅっ！！」","type":"TXT","id":"v_SR387_0002","src":"/img/common/voice/ogg/v_SR387_0002.f765eaf3301fd927eecadc38d2f6fc06.ogg"},{"name":"","text":"　獣じみた喘ぎを漏らし、##ローションに濡れた全身を##震わせているあやめ。","type":"TXT"},{"name":"","text":"　その膣内には、ビンビンにそそり勃った##男のチンポが深々と挿入されている。","type":"TXT"},{"name":"【俺】","text":"（クク。これはまた、##ずいぶん盛り上がっているようだな……）","type":"TXT"},{"name":"","text":"　ブレインサーチによりその光景を##覗き見している俺は、つい苦笑を漏らす。","type":"TXT"},{"name":"","text":"　この光景は、##とある兵器開発者の過去の記憶――","type":"TXT"},{"name":"","text":"　俺が覗いたその中に、##偶然、同門の先輩対魔忍である槇島あやめが、","type":"TXT"},{"name":"","text":"　この男に『接待』を行っている記憶を##発見し、ちょっとした好奇心から##観察を続けているところで――。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、んぶっ、おぶうぅ……ふっ、##じゅぶぶっ、おっ、ああっ、##はふっ……うっふうぅっ！」","type":"TXT","id":"v_SR387_0003","src":"/img/common/voice/ogg/v_SR387_0003.c229655b2853afb868749228577afeb2.ogg"},{"name":"","text":"　そして、今。","type":"TXT"},{"name":"","text":"　あやめは、自分の体――##特に乳房や女性器を使った泡洗いを終了させ、","type":"TXT"},{"name":"","text":"　いよいよ佳境であるローションを##使ったマットプレイに入ったところだった。","type":"TXT"},{"name":"【あやめ】","text":"「おっ、おふっ……じゅっ、んふっ……##あふっ、んんっ……ぶじゅっ、うぅ……##あっ、はぁぅ、ふあぁっ……」","type":"TXT","id":"v_SR387_0004","src":"/img/common/voice/ogg/v_SR387_0004.2f31dac6ddd46692ba5252ed1479607b.ogg"},{"name":"","text":"　自分の膣内に男のチンポを受け入れ、##うっとりと目を細めるあやめ。","type":"TXT"},{"name":"","text":"　仰向けになった男の首を##かき抱くようにして唇を合わせ、","type":"TXT"},{"name":"","text":"　情熱的に舌を絡ませ、唾液を啜りながら、##激しく腰を振っている。","type":"TXT"},{"name":"【あやめ】","text":"「あむっ、ああっ……ふっ、じゅぶっ、##んっ、んっふぅぅっ……お、お客さま##……ふむっ、んじゅるっ、ふぅっ」","type":"TXT","id":"v_SR387_0005","src":"/img/common/voice/ogg/v_SR387_0005.b84704a3fa19798e8ffeb43083661c8a.ogg"},{"name":"【あやめ】","text":"「んっ、ふおっ……あっ、おっ、##じゅるじゅるベロ～っ♪　おっ、ふひっ、##んっふぁぁ……っ！！」","type":"TXT","id":"v_SR387_0006","src":"/img/common/voice/ogg/v_SR387_0006.b7abb7ea4fd7abc8705a0af37d6bc88c.ogg"},{"name":"","text":"　甘く湿った喘ぎを漏らし、##あやめが淫らに腰をくねらせる。","type":"TXT"},{"name":"","text":"　２人の結合部が激しく擦れ、##そこに溜まったローションが##グチュグチュというを音を響かせている。","type":"TXT"},{"name":"【俺】","text":"（ふむ、これは――）","type":"TXT"},{"name":"","text":"　そんなプレイの様子を観察して、##俺は改めてひとつのことに気付く。","type":"TXT"},{"name":"","text":"　快感に悶えるあやめが身につけているのは、##凜々しい印象の対魔忍スーツ。","type":"TXT"},{"name":"","text":"　それは一見、このような卑猥なプレイに##そぐわないようだが……。","type":"TXT"},{"name":"","text":"　ただ――やはりこれは、プレイ用に作られた##特殊なレプリカなのだろう。","type":"TXT"},{"name":"","text":"　ローションに濡れた部分は肌に貼りついて##透け透けとなり、","type":"TXT"},{"name":"","text":"　ツンと勃起して盛り上がった乳首や##乳輪の色や形まで見えてしまっている。","type":"TXT"},{"name":"","text":"　むしろ裸よりも卑猥でいやらしい##――とも言えそうな卑猥な衣装だった。","type":"TXT"},{"name":"【男】","text":"「ふぐっ……あっ、あやめさん……っ」","type":"TXT"},{"name":"","text":"　そして――。","type":"TXT"},{"name":"","text":"　そんな特殊な衣装を使ってのプレイは、##対魔忍・あやめに心酔している男にとって、##至上の体験なのだろう。","type":"TXT"},{"name":"","text":"　恍惚とした表情で、##男はローション塗れの体をマットに横たえ――","type":"TXT"},{"name":"【男】","text":"「あ、ああっ……っ、す、すごいです……、##体がヌルヌルして……っ」","type":"TXT"},{"name":"","text":"　あやめの温かな膣内に収めたチンポを、##さらに硬く大きく勃起させていた。","type":"TXT"},{"name":"【あやめ】","text":"「じゅっ、んふっ、は、はい……♪　んっ、##いいんですよ、お客さま……っ、##そのままもっと……気持ちよく……んっふぅ」","type":"TXT","id":"v_SR387_0007","src":"/img/common/voice/ogg/v_SR387_0007.2d56c64130d83a040c68fcd4e36e5a45.ogg"},{"name":"","text":"　そんな男の様子を満足そうに見下ろし、##情熱的に舌を絡めていくあやめ。","type":"TXT"},{"name":"","text":"　強制された『接待』にも関わらず、##その奉仕はひどく積極的で濃厚だった。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、じゅぶぶっ、れろ……っ、あっ、##じゅるっ、ちゅ、ふっ、んふっ、##ふぅうぅうぁ、お客さま……っ、んちゅぅっ」","type":"TXT","id":"v_SR387_0008","src":"/img/common/voice/ogg/v_SR387_0008.55fc56d0833030e60ba96940547b7d8f.ogg"},{"name":"","text":"　目の前の男が、##『客』として来る者には珍しく、嫌悪を##抱かせないタイプであることが――","type":"TXT"},{"name":"","text":"　あやめの淫乱改造された肉体に火をつけ、##思わぬ本気プレイを引き出している――##と言ったところだろうか。","type":"TXT"},{"name":"","text":"　まあそんな振る舞いすら、接待の相手を##籠絡するための演技かもしれないが――","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、おっ……あっ、ああっ……お客さまの##……オチンポ、硬くなって……っ、ふっ、##れろじゅぶっ、ふぅ……」","effect":"ef02","type":"TXT","id":"v_SR387_0009","src":"/img/common/voice/ogg/v_SR387_0009.8f177d7ee284642841aa97a3b463d244.ogg"},{"name":"","text":"　ともあれあやめは、汗と唾液とローションで##全身をグチョグチョにしながら、","type":"TXT"},{"name":"","text":"　仰向けになった男にネットリとした##本気サービスを続けている。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ふふぅ……そ、そんなに……##あやめのオマンコ奉仕で……こうふんして、##いるんですね……？　ふっじゅぶ、れろ……」","type":"TXT","id":"v_SR387_0010","src":"/img/common/voice/ogg/v_SR387_0010.a1dd3991970669382ef4105e24d7a276.ogg"},{"name":"【男】","text":"「んぶっ！　はっ、はい……っ、##あやめさんの、ナカが本当に……##気持ち良くて……っ」","type":"TXT"},{"name":"","text":"　そんなあやめの積極奉仕に、##激しく息を荒らげる男。","type":"TXT"},{"name":"","text":"　極度の興奮のため、##すでにその脳内は沸騰したようになっている。","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、んっ、ありがとうございます……、##それでは……もっと、オマンコ……##キュッとさせますらからね……んっ、はぅっ」","type":"TXT","id":"v_SR387_0011","src":"/img/common/voice/ogg/v_SR387_0011.fe1de785eb21250fb05efd37a636f2b4.ogg"},{"name":"【男】","text":"「んぐっ！？　ああ……っ！」","type":"TXT"},{"name":"","text":"　出し抜けに搾るようにチンポを責められ、##男が上擦った声を上げる。","type":"TXT"},{"name":"","text":"　さらにあやめは、そんな男は嬉しそうに##目を細めて見下ろしながら――","type":"TXT"},{"name":"【あやめ】","text":"「さあ、おきゃくさま……もっと、##おクチをあけて……んじゅっ、んっ、##ぶぢゅっれろ～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR387_0012","src":"/img/common/voice/ogg/v_SR387_0012.beef7bf875bc42411b0959b7ab98b1ab.ogg"},{"name":"","text":"　追い打ちをかけるように唾液塗れの舌を##ジュルジュルと絡め、吸い付いてくる。","type":"TXT"},{"name":"【男】","text":"「ふごっ！？　ふむぅ……！？」","type":"TXT"},{"name":"","text":"　上下の敏感な粘膜を同時に責められ、##男の呼吸が大きく乱れた。","type":"TXT"},{"name":"","text":"　苦しそうに目を白黒させ、##強烈な快感と酸欠状態にもがいている。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ふむっ、じゅるっ……ふっ、##うぅあふっ……じゅっ、んぶうっ……##おふっ、んじゅっ、ふっじゅぶぢゅるるっ！」","type":"TXT","id":"v_SR387_0013","src":"/img/common/voice/ogg/v_SR387_0013.a46a9deae519d252b9295bea6b04080a.ogg"},{"name":"","text":"　しかしあやめは、##うっとりと快感と陶酔に目を細めながら、","type":"TXT"},{"name":"","text":"　そのまま存分に、男の舌とチンポを##じゅばじゅばと執拗に搾り上げ――","type":"TXT"},{"name":"【あやめ】","text":"「んぶぅっ……！　ふっ、ふぅ……っ」","effect":"ef02","type":"TXT","id":"v_SR387_0014","src":"/img/common/voice/ogg/v_SR387_0014.b576c1f2fe91094d6c66e76d8034d9ff.ogg"},{"effect":"ef00","type":"EV","id":"SR387b","src":"/img/pc/hello_script/ev/M/SR387b.2066edb531342c4d1c508749310eacb5.jpg"},{"name":"","text":"　呼吸が続くギリギリまで男を責めた後、##ようやく満足したように顔をずらす。","type":"TXT"},{"name":"【男】","text":"「あ……あやめさん……っ」","type":"TXT"},{"name":"","text":"　唇を解放されて恍惚として呻く男。","type":"TXT"},{"name":"","text":"　その口からは、一本の細い唾液の糸が##あやめの唇の端へと繋がっていた。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、ふぁ……あ、あぁっ……##も、申し訳ありません……っ」","type":"TXT","id":"v_SR387_0015","src":"/img/common/voice/ogg/v_SR387_0015.cab334c8777a1030907bb99b185c718e.ogg"},{"name":"【あやめ】","text":"「お客さまの唇が、美味しすぎて……##ついあやめの方が夢中に……うふっ」","type":"TXT","id":"v_SR387_0016","src":"/img/common/voice/ogg/v_SR387_0016.22b40a97419d0d438276e8b3ada56ae7.ogg"},{"name":"","text":"　潤んだ目を細めたあやめが、##呆然としている男に囁きかける。","type":"TXT"},{"name":"","text":"　演技か本気かわからないが……##その表情は、恐ろしく淫らに蕩けている。","type":"TXT"},{"name":"【あやめ】","text":"「呼吸は……##苦しくはありませんでしたか、##お客さま……？」","type":"TXT","id":"v_SR387_0017","src":"/img/common/voice/ogg/v_SR387_0017.8d05dc23e545e95e8557d0084c74083d.ogg"},{"name":"【男】","text":"「い、いえ……っ！　それどころか、##気持ちよすぎて、##頭が変になりそうでした……」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、良かった……。あやめの……##ヌルヌルローションプレイ、##気に入って……いただけたんですね……？」","type":"TXT","id":"v_SR387_0018","src":"/img/common/voice/ogg/v_SR387_0018.16835edbd3eb1faadf117e286dd58377.ogg"},{"name":"","text":"　囁きながら、透け透けの特殊スーツに##包まれた乳房を押し当ててくる。","type":"TXT"},{"name":"","text":"　濡れて貼りついた布地越しに、##コリコリとした乳首の感触が伝わってくる。","type":"TXT"},{"name":"【男】","text":"「それはもう……！　信じられないくらい……##生まれて初めての……、##凄すぎる体験っていうか……っ」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、本当ですか……？」","type":"TXT","id":"v_SR387_0019","src":"/img/common/voice/ogg/v_SR387_0019.6dade84fb4b8def74dce10884ef47372.ogg"},{"name":"【男】","text":"「はい……！　体全体が、##ヌルヌルの粘膜になってしまったような……」","type":"TXT"},{"name":"【男】","text":"「それでいて……##オマンコにハマったチンポの感触だけは##凄く鮮烈で……！」","type":"TXT"},{"name":"","text":"　もどかしそうに何度も肯く男。","type":"TXT"},{"name":"","text":"　どうにも言葉は拙いが……##頭に血が上って、それしか出てこないようだ。","type":"TXT"},{"name":"【俺】","text":"（まあ、確かに――）","type":"TXT"},{"name":"","text":"　男と感覚を共有している俺も、##それには同意だった。","type":"TXT"},{"name":"","text":"　槇島あやめのきめ細かな肌と、##その肉付きの良い体を包み込む##プレイ用の特殊スーツの手触りが、","type":"TXT"},{"name":"","text":"　塗りたくられたローションの##滑りによって何倍にも心地良さを増している。","type":"TXT"},{"name":"","text":"　こちらの胸に押しつけられた豊かな乳肉は、##ぐにゅぐにゅと柔らかく形を変え――","type":"TXT"},{"name":"","text":"　また、奥まで深く突き刺した膣肉は、##チンポを溶かすほど熱く疼いている。","type":"TXT"},{"name":"","text":"　ごく控え目に言っても、##極上の接待と言って差し支えないだろう。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、嬉しいです……っ。##お客さまも……あやめと同じことを、##思っていたなんて……」","type":"TXT","id":"v_SR387_0020","src":"/img/common/voice/ogg/v_SR387_0020.0e53662238153e52b1b32e3af74afa0f.ogg"},{"name":"【男】","text":"「同じこと……？」","type":"TXT"},{"name":"","text":"　男の囁きに、##目元を朱に染めたあやめが小さく肯く。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、うぅ……わかりますよね……？##あやめのオマンコ穴が……こんなに、##うれしそうに、ブルブルして……ふっ」","type":"TXT","id":"v_SR387_0021","src":"/img/common/voice/ogg/v_SR387_0021.9bdf24138c1caedf391dbe2e0c40c56d.ogg"},{"name":"【あやめ】","text":"「こ、こんなことは……他のお客さまの##チンポでは、ならないんですよ……？」","type":"TXT","id":"v_SR387_0022","src":"/img/common/voice/ogg/v_SR387_0022.67eb5feefdd40c2db3ef441448697224.ogg"},{"name":"","text":"　うっとりと目を潤ませ、密着させた腰を##グイグイと円を描くように捏ね回す。","type":"TXT"},{"name":"【あやめ】","text":"「お客さまだけ……##お客さまのオチンポだけ、特別……っ、##んっ、ふぅ」","type":"TXT","id":"v_SR387_0023","src":"/img/common/voice/ogg/v_SR387_0023.2a18db21f579458094596ad3b2ff2aef.ogg"},{"name":"【あやめ】","text":"「ふふっ、どうしてでしょうね……？##ただのお仕事なのに……お仕事だった、##はずなのに……んっ、ふぁぁっ」","type":"TXT","id":"v_SR387_0024","src":"/img/common/voice/ogg/v_SR387_0024.61655b800246a2500feffd57d83128db.ogg"},{"name":"【俺】","text":"（ほう、さすが改造済みのメス豚だ――）","type":"TXT"},{"name":"","text":"　そんなあやめの振る舞いを、##俺は感心しながら眺めていた。","type":"TXT"},{"name":"","text":"　ここまで露骨な媚びを示されて、##嫌な気持ちになる男はいないだろう。","type":"TXT"},{"name":"","text":"　あやめの言葉が本気か演技か##知らないが――","type":"TXT"},{"name":"","text":"　いずれにしても、この特殊接待は##無事に成功ということになりそうだ。","type":"TXT"},{"name":"【男】","text":"「うぅ……あやめさん……っ！！」","type":"TXT"},{"name":"","text":"　実際、あやめの淫らな言葉は、##男の欲望をさらに煽り立てたらしい。","type":"TXT"},{"name":"","text":"　男は、あやめの肉付きの##良い大きなお尻に手を這わせ――","type":"TXT"},{"name":"","text":"　ヌルヌルのローションで滑らないように、##グイッとその肉に指の先を食い込ませる。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅっ！？　お、お客さま――」","effect":"ef02","type":"TXT","id":"v_SR387_0025","src":"/img/common/voice/ogg/v_SR387_0025.fd30834cbe25e58a568f1ecc22a39490.ogg"},{"name":"","text":"　擦れた喘ぎを漏らし、ビクッと体を##震わせるあやめ。","type":"TXT"},{"name":"","text":"　そんなあやめに熱っぽい視線を向けつつ、##男は手と腰に力を込めて――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387c","src":"/img/pc/hello_script/ev/M/SR387c.1cfd7d4d4fec4b23c4237f6837b6e37f.jpg"},{"name":"【あやめ】","text":"「んんぅぅうぅうっっ！！？？」","effect":"ef02","type":"TXT","id":"v_SR387_0026","src":"/img/common/voice/ogg/v_SR387_0026.a14a8254409ca5feff25ebfb35979570.ogg"},{"name":"","text":"　あやめの声が甘く弾ける。","type":"TXT"},{"name":"","text":"　突き上げられた腰をガクガクと痙攣させ、##男の首に強くしがみついた。","type":"TXT"},{"name":"【あやめ】","text":"「んはっ、あああっ……お、お客さま……っ？##いきなりこんな……んっ、##ふぐっ、はぁあぁああぁっっ！！」","type":"TXT","id":"v_SR387_0027","src":"/img/common/voice/ogg/v_SR387_0027.14a14d0e582d785fc6a1bd7a522c5d9f.ogg"},{"name":"","text":"　それまで完全にプレイの主導権を##握っていたあやめである。","type":"TXT"},{"name":"","text":"　男からの突然の攻撃を受け、##とっさに対応できなかったのだろう。","type":"TXT"},{"name":"","text":"　だらしなく口を開き、##ローション塗れの体は無防備に##ビクビクと震わせる。","type":"TXT"},{"name":"【あやめ】","text":"「あ、あふっ……こ、こんな奥まで……っ、##お客さまのオチンポ……##あやめの奥まで、とどいて……っ」","type":"TXT","id":"v_SR387_0028","src":"/img/common/voice/ogg/v_SR387_0028.62edd934a50185ef59351d8be82ff41f.ogg"},{"name":"【あやめ】","text":"「むほっ！？　ふあっ、おっ、##んぉぉぉおおぉおおぉおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0029","src":"/img/common/voice/ogg/v_SR387_0029.5b33fa88cdb45555c8685f6e4381c33d.ogg"},{"name":"","text":"　感極まったようなあやめの呻き。","type":"TXT"},{"name":"","text":"　同時に濡れ濡れの膣肉が##きゅんっと窄まり――ねじ込まれた##男のチンポに強烈な快感を送り込む。","type":"TXT"},{"name":"【男】","text":"「うぅっ！　うぅう……は、はいっ！##あやめさんの、奥に……##思いっきり突っ込んでいます……っ」","type":"TXT"},{"name":"","text":"　グチョグチョと亀頭の先端で##子宮口を捏ね回しながら男が呻く。","type":"TXT"},{"name":"【あやめ】","text":"「おっ、うあぁ……そ、そんな……##あふぅっ、急に、どうして……？##はっ、あっ、んうぅ……っ」","type":"TXT","id":"v_SR387_0030","src":"/img/common/voice/ogg/v_SR387_0030.f4da4d41f8b39cc4d2979a8c860d6866.ogg"},{"name":"","text":"　快楽と困惑に擦れた吐息を男の##耳元に吹き込むあやめ。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、ふぅ……お、お客さまの……##オチンポなら、あやめが……##このまま……っ、気持ちよく……っ」","type":"TXT","id":"v_SR387_0031","src":"/img/common/voice/ogg/v_SR387_0031.8481a1f977f876c1a9aa2541c9ad2f9b.ogg"},{"name":"【男】","text":"「え、ええ……っ！　あやめさんに、##してもらって……気持ちよくて、##すぐイッちゃいそうですけど……っ」","type":"TXT"},{"name":"","text":"　叫ぶように答えながら、##男がさらに力の篭もった突き上げを##繰り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"name":"【あやめ】","text":"「あひぃっ！？##んあああぁぁぁあぁぁあああぁああっっ！！」","type":"TXT","id":"v_SR387_0032","src":"/img/common/voice/ogg/v_SR387_0032.f3621cbdcb1628a06509dc6564f83915.ogg"},{"name":"","text":"　じゅぶっ！！　じゅぶぶぶぶっ！！","type":"TXT"},{"name":"","text":"　男の腰が突き上げられ、##あやめの最奥が激しく抉られた。","type":"TXT"},{"name":"【あやめ】","text":"「おふっ、ふっぐぅ……っ！！　ふぉっ、##あひっ、はうっ、んぐっ……##んっぐうぅぅぅぅぅっっ！！！」","type":"TXT","id":"v_SR387_0033","src":"/img/common/voice/ogg/v_SR387_0033.4383572184fa5ec2141f5da9d61d2c13.ogg"},{"name":"【男】","text":"「で、でも……っ！　俺のチンポで……、##あやめさんも……っ！」","type":"TXT"},{"name":"","text":"　くぐもった声で叫び、##男が激しく腰を突き上げる。","type":"TXT"},{"name":"【あやめ】","text":"「んひっ、あああっ、おっ、お客さま……っ？##こっ、こんなすごっ、おっ、##はひっ……！！　んひぃぃっ！？」","type":"TXT","id":"v_SR387_0034","src":"/img/common/voice/ogg/v_SR387_0034.65ba0217d9b78f5112b0f1c3e2c21e77.ogg"},{"name":"","text":"　あやめの声が裏返り、##強烈過ぎる快感に汗と##ローション塗れの体を捩れさせる。","type":"TXT"},{"name":"","text":"　こね合わされた二人の結合部から響く、##グチョグチョという卑猥な水音。","type":"TXT"},{"name":"【男】","text":"「イカせたいんです……！##あやめさんのことも、こんな風にして……！」","type":"TXT"},{"name":"","text":"　接待とは言え、##ただ寝ているだけでは満足できない――。","type":"TXT"},{"name":"","text":"　とでも言いたげな男が、##あやめの腰を引き寄せ、その奥を叩いていく。","type":"TXT"},{"name":"","text":"　硬く勃起した男のチンポが、##あやめの子宮の入り口に##熱烈なキスをくり返す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"name":"【あやめ】","text":"「ふぎっ！？　あっ、ああっ……そっ、##そんな、お客さま……っ、んっ、##あぐっ、あひっ、んあぁぁ……っ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0035","src":"/img/common/voice/ogg/v_SR387_0035.79843b29ba08d68deeb17a9d942186a2.ogg"},{"name":"【男】","text":"「だっ、ダメですか……？##あやめさんのオマンコ、##このままイカせたらダメですか……！？」","type":"TXT"},{"name":"【あやめ】","text":"「あふっ、ふっあぁっ！！##あっ、ああ……だ、だめ……っ、だめ、##だめっ……あひぃっ、んっくぅぅっ！！」","type":"TXT","id":"v_SR387_0036","src":"/img/common/voice/ogg/v_SR387_0036.0432dc54fb174a3f82f70e8708689b50.ogg"},{"name":"【男】","text":"「えっ？　なんですか、あやめさん！？」","type":"TXT"},{"name":"","text":"　うわごとのような声を##漏らすあやめの膣奥を、男の先端が##グイッと捏ね上げる。","type":"TXT"},{"name":"【あやめ】","text":"「んっほぉぉおぉぉっっ！？　だっ、##だめじゃないれすっ！　お客さまのオチンポ、##すっごくよくて……へあっ、んぅっ！」","type":"TXT","id":"v_SR387_0037","src":"/img/common/voice/ogg/v_SR387_0037.4e52a1b390cb6fbed365614811910972.ogg"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"name":"【あやめ】","text":"「おっ、おぉっ、おちんぽ、突いてぇっ！##もっと、あやめの奥……ふっ、##んぐっうぅぅぅぅぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0038","src":"/img/common/voice/ogg/v_SR387_0038.6dadd23e8f001d011d51fcb24b87ef56.ogg"},{"name":"","text":"　ビクンと敏感に反応したあやめが、##あっさりと情けないおねだりを口にする。","type":"TXT"},{"name":"","text":"　ぶじゅぶじゅとあやめの股間から##大量の愛液が滲み出す。","type":"TXT"},{"name":"【男】","text":"「いいんですね……！？　このまま、##あやめさんの奥をズボズボして――」","type":"TXT"},{"name":"【あやめ】","text":"「うっ、ふぅうぅ……は、はぃっ！！##あひっ、んぐぅっ、はぁっ……し、##してくらさいっ、お客さま……んふぅっ！！」","type":"TXT","id":"v_SR387_0039","src":"/img/common/voice/ogg/v_SR387_0039.2c4dc27b825a808a0de3253ae6a6109c.ogg"},{"name":"【あやめ】","text":"「こっ、こんな……攻められっぱなしじゃ、##ぷ、ぷろ失格ですけど……で、でも……##おひっ、ぐっうぅっっ！！」","type":"TXT","id":"v_SR387_0040","src":"/img/common/voice/ogg/v_SR387_0040.1130b8462eccedd2be8db2918ed6c061.ogg"},{"name":"","text":"　悔しげな声を漏らしながら、##挿入の快感に悶えまくるあやめ。","type":"TXT"},{"name":"【あやめ】","text":"「お客さまの、ガッチガチの生おちんぽ……っ##ごりごりって、いちばんイイところにあたって##……んぎっ、おほぉっ！？」","type":"TXT","id":"v_SR387_0041","src":"/img/common/voice/ogg/v_SR387_0041.3e677674f145ad5f8c23bf698810ca7f.ogg"},{"name":"【あやめ】","text":"「か、からだが……いうこと、きかない……##ふぎっ、ああっ、ひっぐうぅぅっっ！！」","type":"TXT","id":"v_SR387_0042","src":"/img/common/voice/ogg/v_SR387_0042.f6550728beb0b1540a9072d6b955ae12.ogg"},{"name":"","text":"　けたたましい嬌声を上げ、あやめが体を##捩ってよがりまくる。","type":"TXT"},{"name":"","text":"　当人が息も絶え絶えに言うように――##強烈な快感に脳を犯され、男の胸に##すがりつくのが精一杯という様子だった。","type":"TXT"},{"name":"【男】","text":"「あ、あやめさん……っ！！」","type":"TXT"},{"name":"","text":"　そんなあやめの痴態に興奮を煽られ、##男が強く膣奥を突き上げていく。","type":"TXT"},{"name":"","text":"　肉と肉がぶつかり合うパンパンという##淫らな音が響き、","type":"TXT"},{"name":"","text":"　赤く充血した陰唇がベロリと##捲れそうなほど、激しく中を擦り上げられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"name":"【あやめ】","text":"「あっ、ああっ、おきゃさまのちんぽっ、##すっごい当たって……っ、あひっ、んほっ、##あはっ、あっはあぁぁぁっっｌ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0043","src":"/img/common/voice/ogg/v_SR387_0043.1f0ffea21131a65b81118fcf1ccca54e.ogg"},{"name":"","text":"　ほんの一瞬で、二人の形勢は完全に##逆転してしまったようだ。","type":"TXT"},{"name":"","text":"　余裕たっぷりにローションＳＥＸを##リードしていたはずのあやめが、","type":"TXT"},{"name":"","text":"　今ではただ男根の突き上げに嬌声を##上げるだけの雌豚と化し、","type":"TXT"},{"name":"","text":"　股間からぶちゅぶちゅと本気汁を##撒き散らして悶え狂っている。","type":"TXT"},{"name":"【あやめ】","text":"「おほっ！！　んぐぐっ、あっ、##ひぐっ、んあぁああぁっ！##すごいすごいっ、あひっ、んほぉっ☆」","type":"TXT","id":"v_SR387_0044","src":"/img/common/voice/ogg/v_SR387_0044.3134205a954ed5646819a4b62d59f0f8.ogg"},{"name":"","text":"　男の首にしがみつくあやめの股間が##ブルブルと震える。","type":"TXT"},{"name":"","text":"　深くハマったチンポの全体を搾るように、##グネグネと膣肉が蠕動する。","type":"TXT"},{"name":"【男】","text":"「うう……っ、あやめさんの……##すごく敏感なんですね……っ」","type":"TXT"},{"name":"","text":"　その得も言われぬ快感に男が強く歯を##食いしばりながら呻く。","type":"TXT"},{"name":"【男】","text":"「奥を突いたり、お尻を触ったりするだけで##……アソコの肉が、##すごくチンポを締めてきて……っ」","type":"TXT"},{"name":"","text":"　囁きながら、あやめのローションで##濡れ濡れのお尻を掴んだ指に##ぎゅっと力を込める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387d","src":"/img/pc/hello_script/ev/M/SR387d.4fc2923a229a0c94524f735764e8605d.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR387e","src":"/img/pc/hello_script/ev/M/SR387e.ecea283a0b42230fa1d38956c950911b.jpg"},{"name":"【あやめ】","text":"「おひっ、ひゃああぁあっ！？　そっ、##そうれすっ、あやめの濡れ濡れの##おまんこ肉……お、おおぉっっ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0045","src":"/img/common/voice/ogg/v_SR387_0045.0a8d9c3e3df8d2960af4f37fe73f37f3.ogg"},{"name":"【あやめ】","text":"「かっ、かいぞうされてっ……##マン汁垂れながしのドスケベマンコに##なってるからっ……あっ、ああああっ！！」","type":"TXT","id":"v_SR387_0046","src":"/img/common/voice/ogg/v_SR387_0046.988f3efc9db4d73539d68b0d4d0d7350.ogg"},{"name":"【あやめ】","text":"「おちんぽハメてもらうだけで……っ##こんなに、こんなにっ！！##んっはあぁぁああぁぁっ！！」","type":"TXT","id":"v_SR387_0047","src":"/img/common/voice/ogg/v_SR387_0047.eb0df33d8b54ae59d268d8963764734c.ogg"},{"name":"【男】","text":"「ふぐっ！！？」","type":"TXT"},{"name":"","text":"　強烈な締め付けと同時に熱い蜜汁で##先端に愛撫され、男が背筋を震わせる。","type":"TXT"},{"name":"","text":"　それでも一瞬も腰を休めず、##男はあやめの急所を突き上げていく。","type":"TXT"},{"name":"【あやめ】","text":"「ふあぁっ、ああっ！！　ううぅ……##ごめんなさいっ、お客さま……っ！」","type":"TXT","id":"v_SR387_0048","src":"/img/common/voice/ogg/v_SR387_0048.c3011d32370c96f7ebd240e15498afe9.ogg"},{"name":"【あやめ】","text":"「あやめ……っ、対魔忍なのに……っ！##やみに生きるさいきょうのしのび、##なのに……っ！！　おっ、おほっ！！」","type":"TXT","id":"v_SR387_0049","src":"/img/common/voice/ogg/v_SR387_0049.d80ed10589e71c8e91690e92cd8ff2b8.ogg"},{"name":"【あやめ】","text":"「こ、こんな……チンポ大好きの##変態オマンコにかいぞうされてっ……！」","type":"TXT","id":"v_SR387_0050","src":"/img/common/voice/ogg/v_SR387_0050.44b4ca081a5abd39479f54a8b78732a3.ogg"},{"name":"【あやめ】","text":"「くっ、くれないさまのことも……っ、##お助けできなくてぇ……っ！！」","type":"TXT","id":"v_SR387_0051","src":"/img/common/voice/ogg/v_SR387_0051.01806446a44b59c016b9c72fb0cbd355.ogg"},{"name":"【あやめ】","text":"「ふっうぐうぅぅぅ……##こ、こんな変態オマンコ忍者で##ごめんなさいぃぃぃぃ……っっ！！」","type":"TXT","id":"v_SR387_0052","src":"/img/common/voice/ogg/v_SR387_0052.51efe0e5babfa5411de866a6712e0d7b.ogg"},{"name":"","text":"　強烈すぎる快感に犯され、##精神の均衡まで崩れてしまったのか。","type":"TXT"},{"name":"","text":"　まるで自らを罰するかのように、##自分を貶める卑猥な言葉を次々と##吐き出していくあやめ。","type":"TXT"},{"name":"","text":"　その瞳には、##薄らと涙にも似た輝きが滲んでいる。","type":"TXT"},{"name":"【男】","text":"「うぅっ……あ、あやめさんっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387f","src":"/img/pc/hello_script/ev/M/SR387f.84df5720f5818589f6b1649f6f42559f.jpg"},{"name":"【あやめ】","text":"「んぶっ！？　ぼぢゅっ、##むぢゅうぅぅぅぅううっっ！！？？」","effect":"ef02","type":"TXT","id":"v_SR387_0053","src":"/img/common/voice/ogg/v_SR387_0053.7e4529214f2b3924bdafd076c3b05d46.ogg"},{"name":"","text":"　そんなあやめの唇に噛みつくように、##顔を持ち上げた男が口を合わせていた。","type":"TXT"},{"name":"【あやめ】","text":"「んぶっ、おおっ！　おっ、ぢゅっ、##じゅぶふっ！　んぢゅ、んぢゅるるっ、##んむぅぅ～～～～～っっ！？」","type":"TXT","id":"v_SR387_0054","src":"/img/common/voice/ogg/v_SR387_0054.041d90ea6bfe987e8db2782863a40a94.ogg"},{"name":"","text":"　ゴツゴツと容赦なく腰を##突き上げられながらの激しいベロキス。","type":"TXT"},{"name":"","text":"　あやめの眼球が裏返り、##股間からぶぢゅうっと温かな飛沫が##噴き出した。","type":"TXT"},{"name":"【あやめ】","text":"「ふごっ！　おっ！　おっ、おおっ！##むぶ～～～っ、れろ、れれじゅぶっ、##んごっ、おっ、おぉおぉっ！！」","type":"TXT","id":"v_SR387_0055","src":"/img/common/voice/ogg/v_SR387_0055.3febc9642d9b67aca2498c1270e51dfa.ogg"},{"name":"","text":"　暴力的なまでの快楽に頭を沸騰させ、##ダラダラと涎を垂れ流して喘ぐあやめ。","type":"TXT"},{"name":"","text":"　そんなあやめの情熱的に唾液を##流し込みながら、男は――","type":"TXT"},{"name":"【男】","text":"「だ、大丈夫です、あやめさん……っ！」","type":"TXT"},{"name":"","text":"　ゴリゴリと亀頭の先端で最奥を突き上げ、##ローション塗れのお尻を揉みしだき、囁く。","type":"TXT"},{"name":"【男】","text":"「どんなに体を改造されても、##あやめさんは素晴らしい対魔忍です……っ」","type":"TXT"},{"name":"【男】","text":"「僕は幻滅したりしないし……むしろ、##こんな気持ちいいオマンコでＳＥＸできて、##もっと、あやめさんのこと……っ！」","type":"TXT"},{"name":"【あやめ】","text":"「ぶぼっっ！！？##ふぉぉぉおぉおぉおおおぉぉ##おおぉっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR387_0056","src":"/img/common/voice/ogg/v_SR387_0056.5b30bd572ec27dbb95694a937809011f.ogg"},{"name":"","text":"　情熱的な言葉と共に股間を抉られ、##あやめの腰が熱く弾けた。","type":"TXT"},{"name":"","text":"　脳細胞を破壊するように強烈な快感と、##愛情たっぷりの男の囁き――","type":"TXT"},{"name":"","text":"　淫蕩なメスの本能に直撃されたのか、##あやめは忘我の表情で喘ぎまくる。","type":"TXT"},{"name":"【あやめ】","text":"「んぉぉおぉおっ！！　おっ、##じゅるレロレロレロっ、んっ、んごっ、##おぉほおぉおぉっっ！！！」","type":"TXT","id":"v_SR387_0057","src":"/img/common/voice/ogg/v_SR387_0057.ee65c976707505bd026b900731a606f8.ogg"},{"name":"【あやめ】","text":"「う、うれひいっ！　うれしいれすっ、##お客さまっ、おっ、んぶぶぶぶっ！##おっ、んむ～～～～～～っ☆」","type":"TXT","id":"v_SR387_0058","src":"/img/common/voice/ogg/v_SR387_0058.a07f8399aef9248bbe5262d957ac649f.ogg"},{"name":"","text":"　自分からベロベロと舌を絡ませ、##男の動きに迎え打つように腰を振る。","type":"TXT"},{"name":"","text":"　深く差し込まれた亀頭の先端に##子宮口をグイグイと押し付け、","type":"TXT"},{"name":"","text":"　汗まみれ、ローション塗れの体を##左右に捩って快感に悶えまくる。","type":"TXT"},{"name":"【男】","text":"「うぐっ……だから、イってください、##あやめさん……。僕と、一緒にっ」","type":"TXT"},{"name":"【あやめ】","text":"「おぶうぅっ！！　ふぎっ、おふっ、##じゅぶぢゅばじゅる～～っ！！##おっ、おふっ、ふごおぉおおぉっ！」","type":"TXT","id":"v_SR387_0059","src":"/img/common/voice/ogg/v_SR387_0059.cab5fe5bd9084d845b528e6287f8bbcc.ogg"},{"name":"","text":"　狂ったように腰を振り、##蕩けきった顔でガクガクと何度も肯くあやめ。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、あっ、うぶぶっ！！##いっ、イグイグっ、イッぢゃう……っ！！」","type":"TXT","id":"v_SR387_0060","src":"/img/common/voice/ogg/v_SR387_0060.23f2aea75fc9e765e7a572907d016b61.ogg"},{"name":"【あやめ】","text":"「おぢんぽ、き、きもぢ良すぎてっ、##んおぉぉおおぉおおっ！！！」","type":"TXT","id":"v_SR387_0061","src":"/img/common/voice/ogg/v_SR387_0061.0bee68a969a494a34e310875e8d0e2bf.ogg"},{"name":"【男】","text":"「い、一緒に、イってくれますか……？」","type":"TXT"},{"name":"【あやめ】","text":"「あぁぁああぁっ！！　はひっ、##はひぃぃっ！！　おっ、んぶぶぶっ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0062","src":"/img/common/voice/ogg/v_SR387_0062.85c58f7292c967648f06f82afca7689c.ogg"},{"name":"【あやめ】","text":"「いっじょにっ、いっじょにっ！！##お客さまのちんぽとあやめの##ドスケベまんこっいっじょにぃ～～～っっ！」","type":"TXT","id":"v_SR387_0063","src":"/img/common/voice/ogg/v_SR387_0063.515266bea16d021e227bbd0e19c700be.ogg"},{"name":"","text":"　白眼を剥いたみっともないトロ顔を晒し、##激しく腰を振りまくるあやめ。","type":"TXT"},{"name":"","text":"　その性感は、すでに取り返しが##つかないほどの高みに##押し上げられているようだ。","type":"TXT"},{"name":"【あやめ】","text":"「お゛っ、##おぉぉお゛ぉお゛おぉお゛ぉぉおぉおっ！！！##おまんご、　イグイグイグイグ～～っ！！！」","type":"TXT","id":"v_SR387_0064","src":"/img/common/voice/ogg/v_SR387_0064.0792f19b60ce5874c0a3f4e8f8592263.ogg"},{"name":"","text":"　切り裂くような嬌声を上げ、##絶頂の予感に全身をブルブルと震わせる。","type":"TXT"},{"name":"","text":"　男の射精をおねだりするように、##チンポを包み込んだ膣肉がグルグルと##強烈に捻れて収縮する。","type":"TXT"},{"name":"【あやめ】","text":"「ま、まだっ！？　おおっ、ふぎっ！！##いっじょに、おちんぽっ、おちんぽっ、##おちんぽぉっ！　ひぐぅっ！！」","type":"TXT","id":"v_SR387_0065","src":"/img/common/voice/ogg/v_SR387_0065.c281a36cbb5919a7a7dacffdf9411006.ogg"},{"name":"【あやめ】","text":"「あひっ、おふっ！？　あっ、らめらめっ！##おまんこっ、も、もうっ、ふおっ、##あぁあぁあぁぁああぁっ！」","type":"TXT","id":"v_SR387_0066","src":"/img/common/voice/ogg/v_SR387_0066.39f1e15080f024d6daef6b43a1e5846f.ogg"},{"name":"","text":"　降りてきた子宮口がパクパクと##亀頭の先端に吸い付き、熱いザーメンの##迸りをおねだりする。","type":"TXT"},{"name":"","text":"　チンポが蕩けそうなほどの熱さに呻き、##男がギリッと食いしばる。","type":"TXT"},{"name":"【男】","text":"「あやめさん……！　ぼ、僕……っ！」","type":"TXT"},{"name":"","text":"　男のチンポがドクンと脈動し――","type":"TXT"},{"name":"","text":"　待ち望んでいた瞬間が来たのを、##あやめの股間に直接叩き込む。","type":"TXT"},{"name":"【あやめ】","text":"「ふごおぉおぉおぉっ！！　おぢんぽ、##いっしょにっ！　来てっ、##来てきてきてっ！　ん～～～～～っ！」","effect":"ef02","type":"TXT","id":"v_SR387_0067","src":"/img/common/voice/ogg/v_SR387_0067.97e2d15d07fb87411c9301c2d91bfbec.ogg"},{"name":"","text":"　最後に向けて男が無茶苦茶に腰を##突き上げる。","type":"TXT"},{"name":"","text":"　飛び散った愛液と汗とローションが##ヌチャヌチャと信じられないような##卑猥な音を立てる。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、おぉおぉおぉ##おおおぉおおおおぉぉおおおおっ！！！！？」","type":"TXT","id":"v_SR387_0068","src":"/img/common/voice/ogg/v_SR387_0068.6d3cdee221fa5c7f80919b87476777f8.ogg"},{"name":"【あやめ】","text":"「らしでぇっ！　んぶうぅっ、##ふむっ、おっ、おぉっ、らしでらしでぇっ！」","type":"TXT","id":"v_SR387_0069","src":"/img/common/voice/ogg/v_SR387_0069.c379a76b7ac5b5d9c21b6b2fe36feb49.ogg"},{"name":"【あやめ】","text":"「おぎゃくさまのざーめんあやめのながに##ぶぢまけでぇぇぇっっ！！」","type":"TXT","id":"v_SR387_0070","src":"/img/common/voice/ogg/v_SR387_0070.a40326bf359fc7c0e115704c54a9e60c.ogg"},{"name":"","text":"　絶叫と同時に膣肉がうねるように痙攣し、##そして、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR387g","src":"/img/pc/hello_script/ev/M/SR387g.45aaaa53942b7a8575298ae79aaa5612.jpg"},{"name":"【あやめ】","text":"「むぉおぉぉおおおおおおおおおぉ##おおおぉぉおおおっ！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR387_0071","src":"/img/common/voice/ogg/v_SR387_0071.e17634cf87651a8ec40333628ed356ef.ogg"},{"name":"","text":"　ジュブビュル！！##ビュブルルルルルルルッ！！！","type":"TXT"},{"name":"","text":"　凄まじい勢いで噴き出す白濁液。","type":"TXT"},{"name":"【あやめ】","text":"「おひっ、あっ、おおっ！！##おっああああああああああああ##あああああああああぁぁぁぁぁっっ！！！」","type":"TXT","id":"v_SR387_0072","src":"/img/common/voice/ogg/v_SR387_0072.71b07bf6d60a05cb23b34fa8dc4a6ba6.ogg"},{"name":"","text":"　あやめは、全身を蕩かすような##絶頂快感に震えながら、","type":"TXT"},{"name":"","text":"　パックリと物欲しげに開いた子宮口から##それをゴクゴクと呑み込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「おぶっ！　あひっ！！##んぶぶっ！　じゅるじゅぶっ、##んっぶぅうううううううううっっ！！！」","type":"TXT","id":"v_SR387_0073","src":"/img/common/voice/ogg/v_SR387_0073.f5ef2b3f7c81c01e88d0e1cf78ee6648.ogg"},{"name":"","text":"　絶え間なく注がれる男の精液。","type":"TXT"},{"name":"","text":"　あやめの膣内でビクンビクンと##チンポが暴れ回り、","type":"TXT"},{"name":"","text":"　あやめはジュルジュルと男の唾液を##啜りながら、恍惚とそれを受け止める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「おごっ！！　おぐぅぅ……こ、こんなに、##だくさん……子宮にビチャビチャあだって、##おっ、ほぉおぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR387_0074","src":"/img/common/voice/ogg/v_SR387_0074.bd02d1f7ed7acc3e1fb3b68c37b29868.ogg"},{"name":"","text":"　容赦なく注がれた精液による強烈な##中出しアクメ。","type":"TXT"},{"name":"","text":"　最初の絶頂から##抜け出す余裕すら与えられず――","type":"TXT"},{"name":"","text":"　顔面をドロドロに蕩かしたあやめは、##壮絶な連続絶頂の高みから##降りられなくなってしまう。　","type":"TXT"},{"name":"【あやめ】","text":"「んぶぅ～～～～っ、あっ、ひぐっ、##またイグっ、おぅっ、ふっ、##んおぉおおぉおおおおおおおおぉっっ！！」","type":"TXT","id":"v_SR387_0075","src":"/img/common/voice/ogg/v_SR387_0075.4b4bbc2e0e0209b15e91ed48d012b33d.ogg"},{"name":"","text":"　そんなあやめとピッタリと汗と##ローション塗れの肌を密着させ――","type":"TXT"},{"name":"","text":"　グチュグチュとあやめの上下の穴を##掻き回しながら、男は最後の一滴まで##その一番奥に注ぎ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR387h","src":"/img/pc/hello_script/ev/M/SR387h.a97d2cc5f2337006455f173047b95d54.jpg"},{"name":"【あやめ】","text":"「んはっ……あっ、ふっ、はぁ……、##あっ……ふぅ……っ」","type":"TXT","id":"v_SR387_0076","src":"/img/common/voice/ogg/v_SR387_0076.e5d07f20acf7fa16be21a63f9ab6214c.ogg"},{"name":"","text":"　長く続いた絶頂が終わる。","type":"TXT"},{"name":"","text":"　数え切れないほどの連続アクメを##叩き込まれたあやめ。","type":"TXT"},{"name":"","text":"　その子宮内に溜めに溜めた精液を##ドプドプと注ぎ込んだ男。","type":"TXT"},{"name":"","text":"　二人ともに体力を使い果たし、##息も絶え絶えと言った様子である。","type":"TXT"},{"name":"【あやめ】","text":"「ふっ……ふっ、ふうぅ……んっ、##ふっ、うぅっ……」","type":"TXT","id":"v_SR387_0077","src":"/img/common/voice/ogg/v_SR387_0077.e894df78e63cee17a747a53b835832ba.ogg"},{"name":"","text":"　ぐったりとして放心状態のあやめが、##愛おしげに男を見下ろしている。","type":"TXT"},{"name":"","text":"　その体は、まだ断続的にヒクヒクと震え、##強烈な絶頂の余韻に浸っているようだ。","type":"TXT"},{"name":"【あやめ】","text":"「こ、こんなに……たくさん……##お客さまの精液が、あやめの中に##……んっ、ふぅっ……」","type":"TXT","id":"v_SR387_0078","src":"/img/common/voice/ogg/v_SR387_0078.025d91147ec657c26b0c3cbcce2d1145.ogg"},{"name":"","text":"　擦れた声で囁き、##満足げに目を細めるあやめ。","type":"TXT"},{"name":"","text":"　そして、そのまま――##汗まみれの肌を男の体にすり寄せて。","type":"TXT"},{"name":"【あやめ】","text":"「んっ……うふふっ……ですが、##こんなに、まだ硬いまま……」","type":"TXT","id":"v_SR387_0079","src":"/img/common/voice/ogg/v_SR387_0079.27863c04c9926b9e285d894977bf776e.ogg"},{"name":"","text":"　まだ深くチンポを呑み込んだままの腰を、##ゆっくりと動かし始める。","type":"TXT"},{"name":"【あやめ】","text":"「あやめの中に……もっと、もっと##……注いでくださいますよね、##お客さま……♪」","type":"TXT","id":"v_SR387_0080","src":"/img/common/voice/ogg/v_SR387_0080.01a610307abdcf48186ffbfef8b51f2f.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"（ふむ――）","type":"TXT"},{"name":"","text":"　そこまで見守って満足した俺は、##その記憶から離脱することにした。","type":"TXT"},{"name":"","text":"　男と槇島あやめは、この後も何時間も##プレイを続けているようだが――","type":"TXT"},{"name":"","text":"　生憎と俺には、本来の目的がある。","type":"TXT"},{"name":"","text":"　まあ少々名残惜しい気もするが……。","type":"TXT"},{"name":"","text":"　今回は、一通り同門の先輩の卑猥なプレイを##見られただけで満足しておこう。","type":"TXT"},{"name":"【俺】","text":"（さて、改めて――）","type":"TXT"},{"name":"","text":"　目指すは、この男の中にある『新兵器』の##情報である。","type":"TXT"},{"name":"","text":"　俺はブレインサーチに##『現在』というワードを追加し、##再度の検索を実行するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8821577","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c566",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR376a","src":"/img/pc/hello_script/ev/M/SR376a.8eda04f27e73bcd0007f29b89ac89930.jpg"},{"name":"","text":"　祭りばやしの太鼓や笛の音が聞こえる、##とある神社の裏手。","type":"TXT"},{"name":"","text":"　神聖なるこの場所に、魔族の魔女リリスに##無理やり連れてこられ、##あっという間に押し倒されてしまった。","type":"TXT"},{"name":"【俺】","text":"「お、おい、ここだと人が……」","type":"TXT"},{"name":"【リリス】","text":"「んふふ……ごめんなさい。##でも、どうしてもおちんちんが##欲しくなっちゃったんです♪」","type":"TXT","id":"v_SR376_0000","src":"/img/common/voice/ogg/v_SR376_0000.65bf7b289108b942bd3943b92721f562.ogg"},{"name":"","text":"　言いながら、##リリスは浴衣の前をはだけさせた。","type":"TXT"},{"name":"【リリス】","text":"「大丈夫、みんなお祭りに夢中で##こんな所なんて来ませんから……ね？」","type":"TXT","id":"v_SR376_0001","src":"/img/common/voice/ogg/v_SR376_0001.441d93f1dd14dcc6910e1db6e831615a.ogg"},{"name":"","text":"　浴衣の下にはブラなどの下着を##一切つけておらず、小柄な体とは不釣り合いな##爆乳がぶるるん！　と飛び出した。","type":"TXT"},{"name":"","text":"　ぽよんぽよんとプリンのように##柔らかく揺れ弾む巨乳。それでいて##ほどよく張りがあり、モチモチした白い肌。","type":"TXT"},{"name":"","text":"　双乳の頂は淡い桃色をしており、##美味そうな乳輪はぷっくりと膨らんでいて、##ほのかに湿り気を帯びていた。","type":"TXT"},{"name":"","text":"　見た目には女子高生か中学生くらいにしか##見えない美少女に、この完熟果実はあまりにも##アンバランスで、そして卑猥だった。","type":"TXT"},{"name":"【リリス】","text":"「ほらほら、早くおちんちん出してください♪##リリスのおっぱいで##いーっぱいむぎゅむぎゅしてあげますから♪」","type":"TXT","id":"v_SR376_0002","src":"/img/common/voice/ogg/v_SR376_0002.535960ded4a8a02bdd381cc054086c68.ogg"},{"name":"","text":"　リリスは迫力ある豊乳を俺の股間にずしりと##乗せる。重量感のある乳肉がズボンの上から##肉欲を刺激する。","type":"TXT"},{"name":"","text":"　あまりに大きいので、以前、##一体何人産んだらこんな大きくなるんだ？　と##尋ねたところ。","type":"TXT"},{"name":"【リリス】","text":"「ええ？！　赤ちゃんは産んでないですし、##母乳も出ません！！　リリスのおっぱいは##天然生まれですよぉ！！」","type":"TXT","id":"v_SR376_0003","src":"/img/common/voice/ogg/v_SR376_0003.8658eaf69d853bc16c7fed39f8c28ae3.ogg"},{"name":"","text":"　と声を大にして怒られた。","type":"TXT"},{"name":"","text":"　そんなリリスだが、こう見えて##通称“黒蛇の魔女”と呼ばれる、##魔界の魔女だ。","type":"TXT"},{"name":"","text":"　神に反逆し神々を異界に追いやったとされる##伝説の大魔女、リリスの孫娘。高位魔族の##少女でその寿命は数万年に及ぶという。","type":"TXT"},{"name":"","text":"　魔界の住人なら誰もが知り、","type":"TXT"},{"name":"","text":"　３００キロは避けて通ると謳われた##祖母の名を継いで二代目リリスとなり、##武者修行の為に人界に降り立った。","type":"TXT"},{"name":"","text":"　リリスは才能こそ魔界随一だが、##未だ未熟者。","type":"TXT"},{"name":"","text":"　一人ではオークの群れにも逃げ惑う##レベルだが、秘めたる野望は誰にも負けない、##いわゆる天然系だった。","type":"TXT"},{"name":"","text":"　……閑話休題。","type":"TXT"},{"name":"","text":"　真夏の縁日が行われているある日。##突然、リリスに「お祭りに行きましょう！」と##誘われた。","type":"TXT"},{"name":"","text":"　返事をする間もなく、##半ば無理やり参加させられたのだが、","type":"TXT"},{"name":"","text":"　リリスがあまりに上機嫌だったので、##たまには、と許してやることに。","type":"TXT"},{"name":"","text":"　新調した浴衣をひらめかせながら楽しそうに##屋台を回るリリスの姿は、まるで手のかかる##妹でも出来たかのようで、悪い気はしない。","type":"TXT"},{"name":"","text":"　が焼きそばにべっこう飴にフランクフルトに##綿あめにかき氷と、目に付いた物を##全て食べ尽すのには流石に呆れた。","type":"TXT"},{"name":"【リリス】","text":"「お祭りを全力で楽しむのがモットーです！##美味しい物を食べて何がいけないのですか！##ぷん！」","type":"TXT","id":"v_SR376_0004","src":"/img/common/voice/ogg/v_SR376_0004.3aed94751071301573808bfc0293cfc2.ogg"},{"name":"【俺】","text":"「……人の金で屋台を##荒らし回ってる奴の言えた事か……？」","type":"TXT"},{"name":"【リリス】","text":"「そ、それは……えへへ」","type":"TXT","id":"v_SR376_0005","src":"/img/common/voice/ogg/v_SR376_0005.49e78ec957b503b25f8e5f7bce772189.ogg"},{"name":"","text":"　舌をチロっと出し、笑って誤魔化すリリス。","type":"TXT"},{"name":"【リリス】","text":"「で、ですから、代わりにこうやってパイズリ##ご奉仕でおちんちん気持ちよくさせますから、##許してくれませんか」","type":"TXT","id":"v_SR376_0006","src":"/img/common/voice/ogg/v_SR376_0006.e0fe56abdcf47e1daa762ad4c060a864.ogg"},{"name":"【俺】","text":"「全く……あれだけ食べておいて、##食欲の次は性欲か？　ご奉仕というか、##お前が気持ちよくなりたいだけだろう？」","type":"TXT"},{"name":"","text":"　呆れながら返すと、リリスは恥ずかしそうに##頬をほんのり赤く染めた。","type":"TXT"},{"name":"【リリス】","text":"「だ、だってぇ……楽しくなってくると、##エッチな気分も盛り上がっちゃって……##おっぱいがキュンキュン疼いちゃって……」","type":"TXT","id":"v_SR376_0007","src":"/img/common/voice/ogg/v_SR376_0007.4495c7c5f52ebe5edfa73298689ed658.ogg"},{"name":"","text":"　言いながら、##ピクンピクンと桃色の乳首が震える。","type":"TXT"},{"name":"","text":"　肌は桜色に上気し、##これから行われる行為に期待して、##熱く火照っていた。","type":"TXT"},{"name":"【俺】","text":"「全く、リリスがここまで淫乱になるとはな」","type":"TXT"},{"name":"【リリス】","text":"「ふふ、そんな事言って、##こんなエッチな女の子に調教したのは##誰ですか～？」","type":"TXT","id":"v_SR376_0008","src":"/img/common/voice/ogg/v_SR376_0008.c3ef723aca2d40f3b73ccbee9d1ba3e1.ogg"},{"name":"","text":"　リリスは子供のように笑い、俺のズボンの##ジッパーを開いて、服の下で苦しげに##張っていた肉棒を取り出した。","type":"TXT"},{"name":"","text":"　ブルルン！　と##反り返った淫棒が飛び出した。##リリスは驚きに目を丸くする。","type":"TXT"},{"name":"【リリス】","text":"「ひゃん！##す、すごいです……あなたのおちんちん、##もうこんなに大きく硬くなって……」","type":"TXT","id":"v_SR376_0009","src":"/img/common/voice/ogg/v_SR376_0009.5abca73595c9b98fc1553074bd9a342e.ogg"},{"name":"","text":"　リリスは思わず歓声の声をあげ、ウットリと##剛直を見つめる。充血し、大きくカリの張った##肉笠に興奮しているようだった。","type":"TXT"},{"name":"","text":"　リリスは、立派に実った二つの果実を##んしょんしょと持ち上げ、逞しい幹管を##むっちりと挟み込む。","type":"TXT"},{"name":"","text":"　白い双球が、##ペニスをすっぽりと包み隠してしまった。","type":"TXT"},{"name":"【リリス】","text":"「あん、おちんちんすっごい熱いです……！##リリスのおっぱい、火傷しちゃうかも……！」","type":"TXT","id":"v_SR376_0010","src":"/img/common/voice/ogg/v_SR376_0010.2b21c8ea6a6cec1a329976ac4b99e218.ogg"},{"name":"","text":"　リリスはムニムニと左右から手で##乳房を押し、剛管を圧迫してくる。","type":"TXT"},{"name":"【リリス】","text":"「あの、リリスのおっぱいの感触##どうですか……？おちんちん、##気持ちよくなってますか……？」","type":"TXT","id":"v_SR376_0011","src":"/img/common/voice/ogg/v_SR376_0011.d54ec648237b14c20948b87cf2183010.ogg"},{"name":"","text":"　おずおずと、上目遣いで訊ねるリリスの姿が##とても煽情的で、幼い容姿とは裏腹に、##艶やかな大人のような色気を醸し出していた。","type":"TXT"},{"name":"【俺】","text":"「あ、あぁ……なかなか悪くない……」","type":"TXT"},{"name":"【リリス】","text":"「本当に？　えへへ、嬉しいです……！」","type":"TXT","id":"v_SR376_0012","src":"/img/common/voice/ogg/v_SR376_0012.8b01ec7fb5ed50d9b8cfe274bb3ed3d8.ogg"},{"name":"","text":"　言いながら胸で陰茎を強く挟み込んでくる。##柔らかな乳房に包まれた肉棒が、##ぴくぴくと悦びに打ち震えた。","type":"TXT"},{"name":"【俺】","text":"「……屋台街を歩きながら胸を##押し付けてきておいて、##勃起しない訳がないだろう」","type":"TXT"},{"name":"","text":"　屋台巡りの最中リリスは俺に引っ付くように##歩き、常に谷間を見せつけ、胸を##むにゅむにゅん！　と腕に押し付けてきた。","type":"TXT"},{"name":"","text":"　その柔らかな乳房の感触はマシュマロだの、##ゼリーだのという表現がしっくりくるほど##柔らかく、気持ちよくて。","type":"TXT"},{"name":"","text":"　男の性欲をダイレクトに刺激する、##極上の感触だった。","type":"TXT"},{"name":"","text":"　そんな煽情的な姿を##見せつけられていたせいで、","type":"TXT"},{"name":"","text":"　流石の俺も欲情していたが、##股間の膨張が気づかれてはまずいと、##我慢していたのだ。","type":"TXT"},{"name":"【リリス】","text":"「えへへ、この服ははだけやすいです」","type":"TXT","id":"v_SR376_0013","src":"/img/common/voice/ogg/v_SR376_0013.3043b83a32229c8af64e373f1cc4d351.ogg"},{"name":"","text":"　リリスはこちらの苦労も知らず、##悪びれずに笑う。最早、怒りを通り越して、##ただただ呆れてしまう。","type":"TXT"},{"name":"【俺】","text":"「まさか、俺を誘惑する為だけに##わざわざ浴衣を用意したのか？」","type":"TXT"},{"name":"【リリス】","text":"「ち、違いますよぉ！　お祭りっていったら##浴衣を着るのは普通じゃないですかぁ！##たまたま脱ぎやすかっただけです！」","type":"TXT","id":"v_SR376_0014","src":"/img/common/voice/ogg/v_SR376_0014.0ac4452c1adc84f3174fe9bfcd61e180.ogg"},{"name":"","text":"　言いながら、怒ったように胸を##押し付けてくる。その嬉しいお仕置きに、##肉棒がビクビクと悦んでしまう。","type":"TXT"},{"name":"【俺】","text":"「……もういい、好きにしろ」","type":"TXT"},{"name":"","text":"　そう吐き捨てると、##リリスはニッコリ微笑んだ。","type":"TXT"},{"name":"【リリス】","text":"「やったぁ。##それじゃ、おちんちんいっただっきまーす！」","type":"TXT","id":"v_SR376_0015","src":"/img/common/voice/ogg/v_SR376_0015.c64b7f2415244888c2fb410450b1bc9e.ogg"},{"name":"","text":"　リリスは口を開け、あっかんべーすると、##そっと亀頭に舌を近付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR376b","src":"/img/pc/hello_script/ev/M/SR376b.e51371cf47318465e072553758cd25f6.jpg"},{"name":"【リリス】","text":"「んぅぅ……ん、れろ、れろれろれろ……##んふ、おちんちんはこうやって舐められると##いいんですよね……ん、れろれろれろ……」","type":"TXT","id":"v_SR376_0016","src":"/img/common/voice/ogg/v_SR376_0016.8d4ec9ab85a5dc18e4e3e36e898ec897.ogg"},{"name":"【俺】","text":"「うっ……！　り、リリス、##それヤバ……くぅぅ！！」","type":"TXT"},{"name":"【リリス】","text":"「んふふ……おちんちん、とっても##美味しいれすぅ……ん、れろれろれろ……##とっても熱くて、硬くて……んむ、れろ……」","type":"TXT","id":"v_SR376_0017","src":"/img/common/voice/ogg/v_SR376_0017.b18cac1a5b4f9a1d398b7c4de62673a7.ogg"},{"name":"","text":"　舌先が亀頭を這い回り、##ざらついた感触が先端に集まった性感帯を##ゾクゾクと刺激していく。","type":"TXT"},{"name":"","text":"　まるで剥き出しになった神経を##直接触れられたような強烈な刺激に、##竿全体がビクビクと震え悶える。","type":"TXT"},{"name":"【リリス】","text":"「ん、んちゅぅ、れろん、れろ……うふふ、##おちんちんぴくぴくしてますぅ……##れろちゅ、んちゅ、くちゅ、ちゅちゅ……」","type":"TXT","id":"v_SR376_0018","src":"/img/common/voice/ogg/v_SR376_0018.7b508ee753679f8fc59db6b97a62bc58.ogg"},{"name":"【リリス】","text":"「どうれふかぁ？　気持ちいいれふかぁ……？##んちゅ、れろれろれろ……ちゅ、ぷちゅ……##あん、硬いですぅ……れろ、くちゅ……」","type":"TXT","id":"v_SR376_0019","src":"/img/common/voice/ogg/v_SR376_0019.606fafd330873055f15118ee678026d9.ogg"},{"name":"","text":"　舌先のざらつきに加えて粘質な唾液の感触が##加わり、快感が二倍、いや三倍へと上昇する。","type":"TXT"},{"name":"","text":"　亀頭で受けた刺激が下半身から背中へ伝わり##脳髄を激しく刺激する。股間へと血液が集まり##海綿体を膨張させた。","type":"TXT"},{"name":"","text":"　ギン！　とサイの角を思わせる反り返りを##みせ、この美少女を犯したいと、##突如湧いた猛烈な肉欲を顕現させる。","type":"TXT"},{"name":"【リリス】","text":"「ふわぁ！　おちんちん、##またおっきくなりました！　ふふ、##感じてるんですね。嬉しいですぅ♪」","effect":"ef02","type":"TXT","id":"v_SR376_0020","src":"/img/common/voice/ogg/v_SR376_0020.ce5ded248b2614c2e45dc7a192a3d8e0.ogg"},{"name":"","text":"　リリスは舌で舐める範囲を広げ、","type":"TXT"},{"name":"","text":"　先端の周囲を、円を描くようにして##レロレロと舐め回し、時折、##穴の中に舌先をくちゅ、と侵入させてきた。","type":"TXT"},{"name":"【俺】","text":"「くっ、##どこでこんなテクを覚えたんだ……！」","type":"TXT"},{"name":"【リリス】","text":"「えへへ、おちんちん欲しいって思ってたら、##自然と身についちゃいました☆」","type":"TXT","id":"v_SR376_0021","src":"/img/common/voice/ogg/v_SR376_0021.138e45ccd1968131c636411a829c6d16.ogg"},{"name":"","text":"　言いながら、リリスは一旦舌を離した。##そして、パイズリで大きさを増したペニスを##見て、わー、と驚きの声をあげる。","type":"TXT"},{"name":"【リリス】","text":"「私のおっぱいの間で、おちんちんがすごい##おっきくなってます……さっき食べた##フランクフルトよりも大きいです……！」","type":"TXT","id":"v_SR376_0022","src":"/img/common/voice/ogg/v_SR376_0022.27cb2cbba22cc3a3be0e15d18bc82342.ogg"},{"name":"","text":"　その例えに、思わずずっこけそうになる。","type":"TXT"},{"name":"【俺】","text":"「あのなぁ……##もっと色気のある例えはなかったのか……？」","type":"TXT"},{"name":"【リリス】","text":"「えへへ……。で、でも、そんな事言ってる##割には、この子は私のおっぱいで##悦んでますよぉ～？　ほらぁ」","type":"TXT","id":"v_SR376_0023","src":"/img/common/voice/ogg/v_SR376_0023.6cc8639430a0dc984d08acb79ac46a69.ogg"},{"name":"","text":"　リリスは、肉幹を両乳房で##思い切りむにゅにゅぅぅぅ！！　と##挟み込んだ。","type":"TXT"},{"name":"【俺】","text":"「ぐっ！　にゅ、乳圧が……##き、キツイ……！」","type":"TXT"},{"name":"","text":"　赤みを帯びた熱く柔らかい乳肉の感触に、##膣内に挿れているかと錯覚するほどの##快感が巻き起こる。","type":"TXT"},{"name":"","text":"　パイズリの快感で肉胴全体がビクビクと##激しくのた打ち、より集まった熱が、##射精中枢をも刺激していく。","type":"TXT"},{"name":"【リリス】","text":"「ふふ、おちんちんがおっぱいの中で##暴れてますよぉ」","type":"TXT","id":"v_SR376_0024","src":"/img/common/voice/ogg/v_SR376_0024.d594fe4234f7673a22dea5b72c4e2cc5.ogg"},{"name":"【リリス】","text":"「そんなに私のおっぱい##気持ちよかったですか？##でもまだまだです……！」","type":"TXT","id":"v_SR376_0025","src":"/img/common/voice/ogg/v_SR376_0025.58b673555f335a9d04f2d8de0fb0d362.ogg"},{"name":"","text":"　感じる肉竿の反応に気をよくしたリリスは、##再び舌先を尖らせる。","type":"TXT"},{"name":"","text":"　鈴口の周りをチロ、チロ、と##焦れったく舐め、胸の柔肉で##肉幹全体を包み責めていく。","type":"TXT"},{"name":"","text":"　性感が高まり、はちきれんばかりに膨らんだ##鈴口から、ぴゅ、ぴゅ、と##透明の先走り汁が溢れ出た。","type":"TXT"},{"name":"【リリス】","text":"「あっ、透明なお汁が出てきましたよ！##これも頂いちゃいますね。ちゅ、ちゅる、##んん、れろれろ、ちゅぅぅぅぅ……」","type":"TXT","id":"v_SR376_0026","src":"/img/common/voice/ogg/v_SR376_0026.b6d67889818225c1cf708cf4b0520112.ogg"},{"name":"","text":"　リリスの胸と舌の併せ技の快感は凄まじく、##気を抜けば腰が抜けてしまいそうだった。","type":"TXT"},{"name":"【リリス】","text":"「れろ、れろん、んちゅぅぅ……んぅ、##おちんちんのお汁、とってもあったかくて、##おいしいですぅ……れろ、れろちゅ……んぅ」","type":"TXT","id":"v_SR376_0027","src":"/img/common/voice/ogg/v_SR376_0027.5aeabf2b2cbb9734acd7cf0a4ca511d3.ogg"},{"name":"【リリス】","text":"「んふ、おっぱいでむぎゅむぎゅする度に、##透明なお汁出ますねぇ♪　もっともっと##出していいですよぉ……んふ、ちゅ……」","type":"TXT","id":"v_SR376_0028","src":"/img/common/voice/ogg/v_SR376_0028.59874b19bb7be22d15f4c5eb4d71bf4e.ogg"},{"name":"","text":"　リリスの言う通り、胸肉で締め付ける度に##先走り汁が溢れ、その勢いは##とどまる事を知らなかった。","type":"TXT"},{"name":"","text":"　射精しているかのようにキリ無く我慢汁が##溢れてリリスの胸に垂れ落ち気づけば胸全体が##ローションを塗ったかのように濡れていた。","type":"TXT"},{"name":"","text":"　それでもリリスはその爆乳を使って##肉棒を挟み、カウパー液を搾りだすように##締め付けた。","type":"TXT"},{"name":"","text":"　すると、滑りのよくなった胸肉の狭間で##肉棒がにゅるん！　と滑り、リリスの口から##逃げるように動き回った。","type":"TXT"},{"name":"【リリス】","text":"「あぁん、あったかいお汁で滑っちゃって、##おちんちんが逃げちゃいますぅ……##んぅ、あん、やぁん……もう……！」","type":"TXT","id":"v_SR376_0029","src":"/img/common/voice/ogg/v_SR376_0029.4324c16d0abcc53ebcc38dddf850bf83.ogg"},{"name":"【俺】","text":"「うぅ……お前の胸でツルツル滑るのが、##き、気持ちいい……！！」","type":"TXT"},{"name":"","text":"　男根がぬめってうなぎのように暴れ、##まるで氷の上にいるかのように、##ツルツルと巨乳の間で動き回る。","type":"TXT"},{"name":"","text":"　胸肉の締め付けそのままで擦れるので、##肉棒の受ける性感は凄まじく、##暴れる度にさらなる我慢汁を溢れさせた。","type":"TXT"},{"name":"【リリス】","text":"「こらぁ、おちんちん逃げちゃだめぇ！##もっと舐めたいのにぃ～！##もう、この暴れん棒さんはぁ！」","type":"TXT","id":"v_SR376_0030","src":"/img/common/voice/ogg/v_SR376_0030.148bbe15c7de381aebe7fca5f7da51bf.ogg"},{"name":"","text":"　リリスは何とか固定しようと胸を手で##押さえるが上手く行かず、##それが逆に陰茎を刺激していく。","type":"TXT"},{"name":"【リリス】","text":"「はうぅぅ……！　んもう！##どうしましょう、この言う事聞いてくれない##イケナイおちんちんは！」","type":"TXT","id":"v_SR376_0031","src":"/img/common/voice/ogg/v_SR376_0031.961f927e566059a98e60949ff0a65c82.ogg"},{"name":"【俺】","text":"「お、俺に聞かれてもな……」","type":"TXT"},{"name":"","text":"　リリスは逃げ回る亀頭を何とか舐めようと##舌を伸ばすが、触れる直前でにゅるりん！　と##滑り、どうしても逃げられてしまう。","type":"TXT"},{"name":"【リリス】","text":"「あぁんもう！##おちんちんジっとしなさーい！　んもう……##どうしたらいいのかなぁ……」","type":"TXT","id":"v_SR376_0032","src":"/img/common/voice/ogg/v_SR376_0032.5d8f8cb4146dea7134ac55c085758eb3.ogg"},{"name":"【リリス】","text":"「あっ、そうだ！」","type":"TXT","id":"v_SR376_0032_01","src":"/img/common/voice/ogg/v_SR376_0032_01.d5bec1b80f86a6bce2a721cc2ad8d0b6.ogg"},{"name":"","text":"　すると、リリスは悪い事でも思いついた##子供のように悪戯な笑みを浮かべた。","type":"TXT"},{"name":"","text":"　そして、浴衣の帯を背中から胸にまわし、##自分の胸を縛り上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR376c","src":"/img/pc/hello_script/ev/M/SR376c.d8c25b392da30905584cfb712e58f249.jpg"},{"name":"【リリス】","text":"「うん、これで良し！」","type":"TXT","id":"v_SR376_0033","src":"/img/common/voice/ogg/v_SR376_0033.8e5a3599150cd319b57f16d6acdfdf9a.ogg"},{"name":"","text":"　胸の谷間に挟んだ勃起が逃げないよう、##力技で固定される。その締め付けが肉棒に##強烈な刺激を与え、根元から搾り上げられる。","type":"TXT"},{"name":"【俺】","text":"「ぐっ？！##そ、そんなに締め付けられると……！」","type":"TXT"},{"name":"【リリス】","text":"「……え？　ふわぁ？！　お、おちんちんが##またビクビクって硬くなって……はうぅぅ！！##お、おっきくなってますぅ……！！」","type":"TXT","id":"v_SR376_0034","src":"/img/common/voice/ogg/v_SR376_0034.db6963f59aeba4311957ec5887c29b72.ogg"},{"name":"","text":"　強烈な乳肉の圧迫を押し返さんばかりに、##俺の肉棒は体中の血液を集めて膨張し、##ググっと天頂に向けて凶暴にそり返った。","type":"TXT"},{"name":"【リリス】","text":"「あうぅぅん！！　す、すごいです、##まだおっきくなるなんて……！！　そ、それに##そんなにおっぱいグニグニ押されたら……」","type":"TXT","id":"v_SR376_0035","src":"/img/common/voice/ogg/v_SR376_0035.e2f4e5a5de67ef407bdfc68e0f37c030.ogg"},{"name":"【リリス】","text":"「わ、私もおっぱい感じちゃいます……##熱い勃起おちんちんで、##火傷しちゃいますぅ……！！」","type":"TXT","id":"v_SR376_0036","src":"/img/common/voice/ogg/v_SR376_0036.a4997944ef969ea95771b2e74dcce3dd.ogg"},{"name":"","text":"　リリス自身も灼熱の感触で感じてしまい、##体をビクビク震わせて、甘い嬌声を漏らした。","type":"TXT"},{"name":"","text":"　その震えで胸肉が揺れ、カリ傘が擦れて、##背筋にゾワゾワと快感の波が走る。","type":"TXT"},{"name":"","text":"　それによって先走りがビュクビュクと射精の##ように放出する。それは、挟まれた乳肉の間に##溜池を作らんばかりの勢いだった。","type":"TXT"},{"name":"【リリス】","text":"「ふふ、さっきからずっと我慢汁出しちゃって##本当にイケナイおちんちんですね。##すぐに射精させてあげますからね……！」","type":"TXT","id":"v_SR376_0037","src":"/img/common/voice/ogg/v_SR376_0037.850a4daffdd7f0bf1784201cf8f7d184.ogg"},{"name":"","text":"　リリスはさらに強い快感を求め、##潤滑油で滑りの良くなった胸を使い、##勢いよくペニスをしごき始めた。","type":"TXT"},{"name":"【リリス】","text":"「ん、ん、ん、ん……あん、おっぱい##つるつる滑って……お、おちんちんが擦れて、##んぅ……き、気持ちいいですぅ……！」","type":"TXT","id":"v_SR376_0038","src":"/img/common/voice/ogg/v_SR376_0038.f5c1a6dcca8dfc2b66e7b6e8e8b24d6d.ogg"},{"name":"【リリス】","text":"「ふふ、リリスのおっぱいで、おちんちんも##ピクピク悦んでます。なんだか、##このおちんちん可愛く見えてきました……♪」","type":"TXT","id":"v_SR376_0039","src":"/img/common/voice/ogg/v_SR376_0039.e84c30a989115fe9cccd05e9ed48b1e0.ogg"},{"name":"【リリス】","text":"「はぁん……それに、おっぱい動かす度に##おちんちんも熱くなって、##リリス、嬉しいです……！」","type":"TXT","id":"v_SR376_0040","src":"/img/common/voice/ogg/v_SR376_0040.616337c971d525e0791d055ec9e268e5.ogg"},{"name":"【リリス】","text":"「もっともっと硬くて下さい……！」","type":"TXT","id":"v_SR376_0041","src":"/img/common/voice/ogg/v_SR376_0041.1dc85fd5f3404987ee66ae5bdfad1c1d.ogg"},{"name":"【リリス】","text":"「ほーらほーら、もっと気持ちよくなって、##精液ぴゅっぴゅ出しましょうねぇ～。##ほらほらぁ、おっぱいに出してぇ～」","type":"TXT","id":"v_SR376_0042","src":"/img/common/voice/ogg/v_SR376_0042.806fed752f292b82286051483b451cd9.ogg"},{"name":"【俺】","text":"「うぅ……は、激し過ぎる……！」","type":"TXT"},{"name":"","text":"　リリスの激しいパイズリ責めに、##流石の俺も感じざるを得なかった。","type":"TXT"},{"name":"","text":"　双乳の摩擦で生まれた熱がもわっと湯気を##発し、リリスの汗と混ざって##猛烈な淫臭を醸し出した。","type":"TXT"},{"name":"【リリス】","text":"「あら？　ふふ、もう限界ですか？##でもまだまだですよぉ……！　ん、れろれろ##……ちゅ、ちゅる、くちゅ……れろぉ……」","type":"TXT","id":"v_SR376_0043","src":"/img/common/voice/ogg/v_SR376_0043.3739b7d0944c0bf7f02184bca0a876cb.ogg"},{"name":"","text":"　リリスは追い打ちとばかりに亀頭に念入りに##舌を這わせ、唾液を竿伝いに垂らしていく。","type":"TXT"},{"name":"","text":"　その激しいパイズリテクに、肉棒は##感じっぱなしで、何をされても##悦んでしまうほど、敏感になっていた。","type":"TXT"},{"name":"【リリス】","text":"「すぐに出させてあげますからね……それ！」","type":"TXT","id":"v_SR376_0044","src":"/img/common/voice/ogg/v_SR376_0044.f9c8683206a8bccd8efead91bcde4906.ogg"},{"name":"","text":"　肉棒を強烈に圧迫したまま、乳房を激しく##上下させ、むにゅん、むにゅぐにゅりん！　と##擦り立てる。","type":"TXT"},{"name":"【リリス】","text":"「はぁ、はぁ……ん、リリスもおっぱいイイ##おっぱい気持ちいいよぉ……！　おちんちんで##犯されてるみたいでイイですぅ！」","type":"TXT","id":"v_SR376_0045","src":"/img/common/voice/ogg/v_SR376_0045.d5008d6a691efd20b2607b26407ee120.ogg"},{"name":"【リリス】","text":"「胸の奥が疼いてぇ、おちんちん汁##ぶっかけてほしいって、熱いんですぅ……！##精液欲しいですぅぅ……！！」","type":"TXT","id":"v_SR376_0046","src":"/img/common/voice/ogg/v_SR376_0046.2b123565678fc51a2ae8077e51cecc2d.ogg"},{"name":"【リリス】","text":"「早く出してぇ、精液出してください、##おっぱいにかけてくださいぃぃ！！」","type":"TXT","id":"v_SR376_0047","src":"/img/common/voice/ogg/v_SR376_0047.1fa4631d7673ac243377671c81dc39e9.ogg"},{"name":"","text":"　乳肉が肉槍と擦れる感触がたまらないのか、##リリスが激しく昂ぶっていく。","type":"TXT"},{"name":"【リリス】","text":"「我慢しないでぇ、##リリスにおちんちん汁出してくださいぃ、##ドロドロの濃厚精液くださいぃぃ！！」","type":"TXT","id":"v_SR376_0048","src":"/img/common/voice/ogg/v_SR376_0048.f29bc5ecdccf9b8ac52b53e8f8758054.ogg"},{"name":"【俺】","text":"「くぅぅ……##こ、このままだと本当に……！！」","type":"TXT"},{"name":"","text":"　だが、俺はリリスに負けじと##男根に力を込め、寸前の所で射精を我慢する。","type":"TXT"},{"name":"","text":"　すると、リリスはムッと##不機嫌そうに口を尖らせた。","type":"TXT"},{"name":"【リリス】","text":"「うぅぅ～……！　こうなったら、##もっと激しくして、##おちんちんイかせちゃいます！！」","type":"TXT","id":"v_SR376_0049","src":"/img/common/voice/ogg/v_SR376_0049.c77ed02ea86fd24c6f5474b0daf4d552.ogg"},{"name":"【俺】","text":"「な、何……？　うおっ！？」","type":"TXT"},{"name":"","text":"　と、エラの張ったカリを##口に咥えて固定した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR376d","src":"/img/pc/hello_script/ev/M/SR376d.49cb83baee2050ad0efb65f5e9406a0c.jpg"},{"name":"【俺】","text":"「ぐっ？！　こ、これは……！」","type":"TXT"},{"name":"","text":"　突然の強烈な刺激に、##思わず声がでてしまう。","type":"TXT"},{"name":"【リリス】","text":"「あむぅぅ……！！　どうれふかぁ……##これでもまだ出まへんかぁ……？！##んーーー……」","type":"TXT","id":"v_SR376_0050","src":"/img/common/voice/ogg/v_SR376_0050.177303915e93be584147d5240f75ea9c.ogg"},{"name":"","text":"　リリスは肉笠の先端を咥え、##ちうちうとカウパーを##吸いだすように搾り上げる。","type":"TXT"},{"name":"","text":"　柔らかい唇の感触と、口内のねっとりと##暖かな感触が合わさり、亀頭全体が##ビクビクと快感に打ち震える。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……な、なかなかこれは……##だ、だがまだ……！」","type":"TXT"},{"name":"","text":"　このまま身を任せて出しても良いのだが、##何故か無駄にプライドが働いてしまい、##射精を我慢してしまう。","type":"TXT"},{"name":"【リリス】","text":"「……むむぅ！！！！」","type":"TXT","id":"v_SR376_0051","src":"/img/common/voice/ogg/v_SR376_0051.fd48a67c6a285c57d489e2321eb14c06.ogg"},{"name":"","text":"　そんな俺を許すまいと、##先端を咥えたリリスは口内に亀頭を含みながら##激しく舌を這わせてきた。","type":"TXT"},{"name":"【リリス】","text":"「んぶぅ、じゅ、じゅる、くちゅ、んじゅぷ、##むちゅ、ちゅ、ちゅちゅちゅちゅ、##ちゅぅぅぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR376_0052","src":"/img/common/voice/ogg/v_SR376_0052.3a20948450d97f1faed2020de43d1861.ogg"},{"name":"【俺】","text":"「なっ……！　お、お前なぁ……##なんでそこまで必死に……」","type":"TXT"},{"name":"【リリス】","text":"「んくぅ、んむ……じゅぷ、じゅちゅ、##くちゅちゅ、ちゅ、んん……おちんちん、##射精くだはいぃ……じゅ、くちゅむちゅ……」","type":"TXT","id":"v_SR376_0053","src":"/img/common/voice/ogg/v_SR376_0053.b776804f2c5ba6b0863e956d216c6ec3.ogg"},{"name":"【リリス】","text":"「んちゅぅぅぅぅ！！　ちんぽぉ、ちんぽ汁ぅ##……しぇいえきぃドロドロちんぽ汁くらはいぃ##……んじゅ、くちゅくちゅ……」","type":"TXT","id":"v_SR376_0054","src":"/img/common/voice/ogg/v_SR376_0054.c89c65671a16bb44d6b5d627427990ac.ogg"},{"name":"","text":"　唾液で粘ついた舌が肉胴に絡みつき、##表面のざらざらの刺激で、##今にもイキそうなほどに感じてしまう。","type":"TXT"},{"name":"","text":"　背筋にゾクゾクと怒涛の勢いで##快感が走り抜け灼けるように熱くなった肉竿は##びくっと震えて絶頂が近い事を示唆していた。","type":"TXT"},{"name":"【リリス】","text":"「はむぅん！？　も、もしかして、##もう少しれふかぁ？##もうイっちゃいそうれすよねぇ……？！」","type":"TXT","id":"v_SR376_0055","src":"/img/common/voice/ogg/v_SR376_0055.4637773e335418a89b451c1ba7813e5e.ogg"},{"name":"","text":"　リリスもこちらが絶頂に近い事に##気づいたらしく、亀頭を咥えたまま、激しく##圧迫する乳肉を勢いよく上下させてきた。","type":"TXT"},{"name":"【リリス】","text":"「んふぅ、くっ、くふぅん……##おちんちんだひてぇ……ちんぽぉ……##ちんぽぉ、ちんぽぉ、ちんぽぉ……！！」","type":"TXT","id":"v_SR376_0056","src":"/img/common/voice/ogg/v_SR376_0056.e8721fd3eacfa026a22e2cf3c8c6b1d8.ogg"},{"name":"【リリス】","text":"「んぅ、ちんぽ熱いですぅ……！##おっぱいもお口の中も、ちんぽのせいで##熱くなってますぅ……！！」","type":"TXT","id":"v_SR376_0057","src":"/img/common/voice/ogg/v_SR376_0057.d23e4452b430e688200c16c72f3354f5.ogg"},{"name":"","text":"　昂ぶり、激しいパイズリをしながら、##我慢汁を吸い上げていく。股間の奥に溜まる##白濁がじわじわと尿道に迫る。","type":"TXT"},{"name":"【リリス】","text":"「じゅるるるるるるるぅぅぅぅうう……！！##ん……んちゅ、ちゅちゅぅ……んはぁ！##射精ください、精液くださいぃぃ……！」","type":"TXT","id":"v_SR376_0058","src":"/img/common/voice/ogg/v_SR376_0058.2164bb7254c29dc6a73c0f9abd3511b6.ogg"},{"name":"【俺】","text":"「くっ……##そんなに出してほしいのか……？」","type":"TXT"},{"name":"【リリス】","text":"「！　あ、当たり前れふぅ……！##私はぁ、あなたのせいで##こんなエッチになっちゃったんですからね！」","type":"TXT","id":"v_SR376_0059","src":"/img/common/voice/ogg/v_SR376_0059.3c19da52a224dced529a4a13198f8347.ogg"},{"name":"【リリス】","text":"「あなたの精液が欲しくって……ん今日だって##お祭りに行く前からおまんこ疼いてて、##早くしたくてたまらなかったんですから！」","type":"TXT","id":"v_SR376_0060","src":"/img/common/voice/ogg/v_SR376_0060.199923408fb27d565b65425c075c6467.ogg"},{"name":"","text":"　卑猥な告白とモジモジと恥ずかしげにする##その姿に、俺の肉欲が激しく刺激される。","type":"TXT"},{"name":"【リリス】","text":"「んふ……おっぱいで出したら、##次はおまんこもしてもらいますからね……！##ん、んぅ……れろ……れろぉ……」","type":"TXT","id":"v_SR376_0061","src":"/img/common/voice/ogg/v_SR376_0061.7c96fe449d4f995a4645d03fee295467.ogg"},{"name":"","text":"　リリスの口は、唾液か先走り汁か分からない##透明の体液が溢れ、唇の端から##だらしなく垂れていた。","type":"TXT"},{"name":"【リリス】","text":"「ん……そうだ……これをこうして##塗りたくってぇ……ん、れろれろれろ……##んふふ、絶対射精させますよぉ……！」","type":"TXT","id":"v_SR376_0062","src":"/img/common/voice/ogg/v_SR376_0062.8977af48211d4fb4b050165b07215a80.ogg"},{"name":"","text":"　それを利用できることに気づいたリリスは、##怒張と胸全体に塗りたくり、##ドヤ顔でこちら見つめる。","type":"TXT"},{"name":"【リリス】","text":"「んしょ、んしょ、んしょ……！##それそれそれ……！　我慢しないで、##いっぱい精液出しちゃってください……！！」","type":"TXT","id":"v_SR376_0063","src":"/img/common/voice/ogg/v_SR376_0063.2079983bb530dd9350d0a1c76d3b2f7d.ogg"},{"name":"","text":"　今までよりも滑らかな動きで胸を動かし、##的確に感じる箇所を責めてくる。","type":"TXT"},{"name":"","text":"　しかし、これによってリリスも快感を受け、##互いに絶頂へ向けて高まっていく。","type":"TXT"},{"name":"【リリス】","text":"「ん、これリリスも気持ちよくなって、##んぅぅ……おっぱい気持ちいい、##パイズリセックスいいですぅ……！」","type":"TXT","id":"v_SR376_0064","src":"/img/common/voice/ogg/v_SR376_0064.622d295feff2ee37f046df1c40d1b73b.ogg"},{"name":"【リリス】","text":"「ふあぁぁ……あっ、あっ、あんっ！！##おっぱい気持ちいい、気持ちいいですう！##はぁ、はぁ、はぁ……んしょ、んしょ……」","type":"TXT","id":"v_SR376_0065","src":"/img/common/voice/ogg/v_SR376_0065.cc955c8e72f6ab8dae225d0d5f0eaf65.ogg"},{"name":"【リリス】","text":"「パイズリ、とってもイイですぅ……！##んぅ……？　あ……お、おっぱいの間で、##おちんちんがまた熱くなって……！？」","type":"TXT","id":"v_SR376_0066","src":"/img/common/voice/ogg/v_SR376_0066.ad626d356c5a0a9b34f92626d306971f.ogg"},{"name":"","text":"　これ以上ないというほどの究極のパイズリの##テクに、流石の俺も我慢の限界が##来ようとしていた。","type":"TXT"},{"name":"【俺】","text":"「くっ……で、出そうだ……！」","type":"TXT"},{"name":"【リリス】","text":"「！　ほ、本当に！？　んふふ、リリスの##おっぱいの勝ちですね……！！##ん、ん、ん、ん……！！」","type":"TXT","id":"v_SR376_0067","src":"/img/common/voice/ogg/v_SR376_0067.48af7967c020e33cbc9be0bbea4cf399.ogg"},{"name":"","text":"　気を良くしたリリスは、胸で肉棒を##キツく挟んだまま、ラストスパートが如く、##超高速で扱きあげる。","type":"TXT"},{"name":"【リリス】","text":"「はぁ、はぁ、はぁ……だ、出してください、##リリスのおっぱいに、お口に、顔面に、##どこでもいいから、射精してください！！」","type":"TXT","id":"v_SR376_0068","src":"/img/common/voice/ogg/v_SR376_0068.7cf72df3eba56ad218d8190574a071d5.ogg"},{"name":"【リリス】","text":"「おちんぽ汁ぴゅっぴゅしてください、##あっついちんぽ汁でリリスを汚してください、##パイズリでイってくださいぃぃぃ！！」","type":"TXT","id":"v_SR376_0069","src":"/img/common/voice/ogg/v_SR376_0069.1b8e39442329a706a51538659e754bf2.ogg"},{"name":"【リリス】","text":"「あぁぁあん！！##リリスもぉ、リリスもイっちゃいますぅ」","type":"TXT","id":"v_SR376_0070","src":"/img/common/voice/ogg/v_SR376_0070.32408e97db8cfca23f29dac23acf46c4.ogg"},{"name":"【リリス】","text":"「おっぱいでちんぽごしゅごしゅして##イきますぅ、イきますぅぅぅ！！」","type":"TXT","id":"v_SR376_0071","src":"/img/common/voice/ogg/v_SR376_0071.9669c50a87f21305b9bcb37250e939c3.ogg"},{"name":"【俺】","text":"「ぐっ？！？！　出る！！！！！」","type":"TXT"},{"name":"","text":"　激しいパイズリの刺激に我慢のダムが決壊し##限界まで膨張したペニスから、##灼熱の白濁が迸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR376e","src":"/img/pc/hello_script/ev/M/SR376e.3225d5095f201d035502881929d8fb83.jpg"},{"name":"【リリス】","text":"「んひぃぃぃぃいいいぃぃ！！##イクイクイクぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR376_0072","src":"/img/common/voice/ogg/v_SR376_0072.e4b479a9cdeebfcad2df58fedcfdfba1.ogg"},{"name":"【リリス】","text":"「精液浴びてイクうぅぅぅぅ！！##パイズリでイクぅぅぅううぅ！！！」","type":"TXT","id":"v_SR376_0073","src":"/img/common/voice/ogg/v_SR376_0073.d4d13184d093c2a80d723967dd68ce0e.ogg"},{"name":"【リリス】","text":"「ちんぽきちゃぁあぁぁぁぁあ！！##おっぱいにも顔にも精液きてるうぅぅぅ！！##イイいぃぃぃぃんんん！！」","type":"TXT","id":"v_SR376_0074","src":"/img/common/voice/ogg/v_SR376_0074.28ae1b36cdd8876b7a1679bd55facf8f.ogg"},{"name":"","text":"　射精の勢いの強すぎる肉棒が、##ぶるんぶるんと激しく暴れ回り、##噴水が如く精液が飛散する。","type":"TXT"},{"name":"【リリス】","text":"「はぁぁぁぁん！！　しゅごいですぅぅぅ！！##ザーメンシャワー浴びちゃってますぅぅ！！##熱いですぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR376_0075","src":"/img/common/voice/ogg/v_SR376_0075.e74ca6c5b23c960c278eb3892aeb2d9c.ogg"},{"name":"【リリス】","text":"「ふにゃぁぁぁ……##これが欲しかったんですぅ……！」","type":"TXT","id":"v_SR376_0076","src":"/img/common/voice/ogg/v_SR376_0076.031d4bdf178fb1e3c0e76445da678d6e.ogg"},{"name":"【リリス】","text":"「ドロドロ精液ぃ……♪##ん、ちゅぱ……んふ、美味しいですぅ……♪」","type":"TXT","id":"v_SR376_0077","src":"/img/common/voice/ogg/v_SR376_0077.69158b918cd79632c8456f68216a3f1d.ogg"},{"name":"【リリス】","text":"「ちんぽちゅきぃ……##ちんぽだいちゅきおっぱいなんれしゅぅ……♪##んふぅ……ちんぽぉ、ちんぽぉ……！」","type":"TXT","id":"v_SR376_0078","src":"/img/common/voice/ogg/v_SR376_0078.8d02bc4831191e28a68c894f89284a2f.ogg"},{"name":"","text":"　リリスは恍惚の笑みを浮かべ全身に降り注ぐ##精液に酔いしれる。口元に垂れた精液を##舐め取り口の中で咀嚼して満足そうに微笑む。","type":"TXT"},{"name":"【リリス】","text":"「んふ、れるぅ……もっとぉ、##もっと出してくださいぃ……！##精液漬けになりたいんれすぅ……！」","type":"TXT","id":"v_SR376_0079","src":"/img/common/voice/ogg/v_SR376_0079.ffc0cd667f05a36f06e53392f41e2af5.ogg"},{"name":"【俺】","text":"「くお？！##い、今また刺激されたら、く……！」","type":"TXT"},{"name":"","text":"　リリスは貪欲に絶頂汁を求め、##男根を根元から絞るように挟みしごく。","type":"TXT"},{"name":"","text":"　そして、その刺激に敏感な肉棒が##抗える筈も無く、何度も何度もしゃくり上げて##白濁液を放出してしまう。","type":"TXT"},{"name":"","text":"　ビクン！　ビクン！　ビクン！　……と##絶頂肉棒が何度ものた打ち、##灼熱の白濁が水鉄砲のように噴出する。","type":"TXT"},{"name":"【リリス】","text":"「はうぅぅん……！　すごいぃぃ……！！##いっぱいいっぱい精液出てるぅぅ……！！##ちんぽ凄すぎますぅぅぅ……！！」","type":"TXT","id":"v_SR376_0080","src":"/img/common/voice/ogg/v_SR376_0080.ab409e1b723993d6a94785edd4725805.ogg"},{"name":"【リリス】","text":"「リリス、こんなにちんぽ汁浴びたの##初めてですぅ……♪　やっぱりこれ大好きです##……ちんぽ最高ですぅ……♪」","type":"TXT","id":"v_SR376_0081","src":"/img/common/voice/ogg/v_SR376_0081.60c531a3f4106a017ed0edff0f87d7e3.ogg"},{"name":"","text":"　リリスを汚していくように、##長い長い射精が続く。","type":"TXT"},{"name":"","text":"　……やがて、玉の中が##空になるんじゃないかという勢いで##精を吐き尽くすと――","type":"TXT"},{"name":"【リリス】","text":"「はぁぁぁあ……んふふ♪　ねぇねぇ、##リリスのおっぱいいかがでしたか？##気持ちよかったですか？」","type":"TXT","id":"v_SR376_0082","src":"/img/common/voice/ogg/v_SR376_0082.893a504aad47bc5a2221c0094f48e1f0.ogg"},{"name":"【俺】","text":"「……あ、あぁ……」","type":"TXT"},{"name":"","text":"　全身が脱力し、##肯定の返事を返すのが精いっぱいだった。","type":"TXT"},{"name":"【リリス】","text":"「えへへ♪　リリス、##いっぱい感じてもらって嬉しいです♪」","type":"TXT","id":"v_SR376_0083","src":"/img/common/voice/ogg/v_SR376_0083.08a70d30f483217159c55ec884db9ae7.ogg"},{"name":"","text":"　リリスは笑顔を浮かべながら帯をほどき、##胸の固定を開放した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR376f","src":"/img/pc/hello_script/ev/M/SR376f.60d76f56fdbc11ce3defb0bc70c490b3.jpg"},{"name":"","text":"　その瞬間、圧迫されていた反動からか、##尿道に残っていた精液がビュビュっと##勢いよく放出し、再びリリスの胸に垂れた。","type":"TXT"},{"name":"【リリス】","text":"「やぁん！　もう全部出たと思ったら、##まだあったんですね……！　本当に底無しの##ちんぽですぅ……んちゅ、ちゅちゅ……」","type":"TXT","id":"v_SR376_0084","src":"/img/common/voice/ogg/v_SR376_0084.4be25339967e655f316ca265235565c5.ogg"},{"name":"","text":"　言いながら、リリスは一滴も残すまいと、##丁寧に精汁を舐め取っていく。","type":"TXT"},{"name":"【リリス】","text":"「ちゅ、ちゅる……つちゅぅ、んちゅぷ……##んふ、おいひぃ……あったかぁい……##ちゅちゅちゅ、ぬちゅ、くちゅん……」","type":"TXT","id":"v_SR376_0085","src":"/img/common/voice/ogg/v_SR376_0085.cb6a35355d8fc994462699109f39f08d.ogg"},{"name":"","text":"　リリスは俺に見せ付けるようにザーメンを##舐め取り、口の中でもごもごと咀嚼する。##そして――","type":"TXT"},{"name":"【リリス】","text":"「ん……んぐ、ん……ごく……」","type":"TXT","id":"v_SR376_0086","src":"/img/common/voice/ogg/v_SR376_0086.49d09a251986c129fb98424900c85b64.ogg"},{"name":"","text":"　喉を鳴らしてそれらを呑み込み、##ウットリと蕩けた笑みを浮かべた。","type":"TXT"},{"name":"【リリス】","text":"「あふぅ……このドロッした熱い精液が##喉を通る感覚が、たまらなくいんですぅ……。##んぅ、濃すぎて、喉に残っちゃいます……」","type":"TXT","id":"v_SR376_0087","src":"/img/common/voice/ogg/v_SR376_0087.ef98858c320170ce858d6ca7f89ee304.ogg"},{"name":"【俺】","text":"「お、お前なぁ……！」","type":"TXT"},{"name":"","text":"　そのねっとりと濃厚で卑猥な姿に、##射精したばかりの肉棒が、##まだ足りないとばかりにビクリと跳ねた。","type":"TXT"},{"name":"【リリス】","text":"「あん！　……おちんちん、##まだまだ元気ですね……☆」","type":"TXT","id":"v_SR376_0088","src":"/img/common/voice/ogg/v_SR376_0088.240c90d85179db63ce3c56f0f81513ea.ogg"},{"name":"【俺】","text":"「く……リリス、まだヤるつもりか……？」","type":"TXT"},{"name":"【リリス】","text":"「はい～、まだまだ全然ですよぉ♪##だって、私はまだ……」","type":"TXT","id":"v_SR376_0089","src":"/img/common/voice/ogg/v_SR376_0089.7fd18a20a713af5d7622cf250bff8f0c.ogg"},{"name":"","text":"　言いながら、熱く火照った股間に##手を持って行き、くい、と浴衣の裾を##持ち上げてみせた。","type":"TXT"},{"name":"【リリス】","text":"「まだ本番セックス、##してないんですから……♪」","type":"TXT","id":"v_SR376_0090","src":"/img/common/voice/ogg/v_SR376_0090.337c9b9cbe9054749480baa5b2b14464.ogg"},{"name":"","text":"　リリスは淫らな目つきで俺を誘惑してくる。##……思わず、呆れた吐息が漏れた。","type":"TXT"},{"name":"【俺】","text":"「しょうがないやつだ……##なら、今度はまんこでご奉仕しろ」","type":"TXT"},{"name":"","text":"　このままでは、コイツが満足するまで##帰れないと悟った俺は、##リリスの願いを受け入れることに。","type":"TXT"},{"name":"","text":"　……というのが半分の理由で、もう半分は、##こいつの淫臭に当てられて、##肉棒がギンギンに勃起してしまったからだ。","type":"TXT"},{"name":"","text":"　このまま帰ろうとすれば、パンパンに##膨らんだ股間を、公衆の面前に##晒してしまう事になるだろう。","type":"TXT"},{"name":"【リリス】","text":"「ほ、本当ですかっ！　はい、喜んで##ご奉仕しますぅ！！　……うふふ、##いーっぱいおまんこしてくださいね♪」","type":"TXT","id":"v_SR376_0091","src":"/img/common/voice/ogg/v_SR376_0091.5dc7cec0ac8be283f0769cb3c9c9d674.ogg"},{"name":"","text":"　即答したリリスは精液まみれになった顔で、##ニッコリと微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……今度はこっちが##イキ狂わせてやるぞ……」","type":"TXT"},{"name":"","text":"　リリスの淫らな姿に、##沸々と肉欲が沸き起こり、##俺は下半身を熱くさせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=378613958","type":"JUMP"},{"type":"END"}]
 },
 {
	"id" : "c567",
	"script" :[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR377a","src":"/img/pc/hello_script/ev/M/SR377a.ae59b1498ed6cb5922fd230829ca9d5e.jpg"},{"name":"【リリス】","text":"「待ちに待った本番せっくすぅ、##せっくす～♪　うふふ、嬉しいですぅ～♪」","type":"TXT","id":"v_SR377_0000","src":"/img/common/voice/ogg/v_SR377_0000.7ad4b1983edf7098498b681c9d8f03b1.ogg"},{"name":"","text":"　まるでピクニックにでも行くかのような##軽いノリとご機嫌のリズムをとり、##浮かれ気分になっているリリス。","type":"TXT"},{"name":"","text":"　場所を移動して境内に腰掛けると、リリスは##向かい合うようにして俺の上に跨り、いつでも##挿入ＯＫとばかりに腰を押し付けてきた。","type":"TXT"},{"name":"","text":"　目の前には、マシュマロのように柔らかな##双乳が、ばよんばよよん、ぼよよよんと##音がしそうなほどに揺れ弾んでいる。","type":"TXT"},{"name":"","text":"　先ほどはこの爆乳に散々弄ばれたが、##今度はこちらが責める番だ……と##俺は密かに思考を巡らせていた。","type":"TXT"},{"name":"【俺】","text":"「お前なぁ……もう少しムードってものを##大事にしてくれないか……」","type":"TXT"},{"name":"【リリス】","text":"「んふふ。だってぇ、##ずっとずっとあなたのおちんぽが欲しくって##ウズウズしてたんですから」","type":"TXT","id":"v_SR377_0001","src":"/img/common/voice/ogg/v_SR377_0001.3778317756aa0e42fad2b7e9841f92b0.ogg"},{"name":"","text":"　ニッコリと微笑みながら、##リリスは肉棒に視線を移す。","type":"TXT"},{"name":"【リリス】","text":"「それじゃ、早速おちんぽ頂きますね♪」","type":"TXT","id":"v_SR377_0002","src":"/img/common/voice/ogg/v_SR377_0002.0e0309c164d75db8a88f9359aecaa940.ogg"},{"name":"【俺】","text":"「おいっ……ったく……」","type":"TXT"},{"name":"","text":"　いきり立つ俺の肉棒に手を添え、腰を上げる##リリス。膣口からは既に大量の愛液が溢れ、##陰茎に向かってトロリと垂れ落ちていた。","type":"TXT"},{"name":"【リリス】","text":"「ん、熱いおちんぽ……##手が火傷しちゃいそうです……。##んふふ、よいしょっと……ん……」","type":"TXT","id":"v_SR377_0003","src":"/img/common/voice/ogg/v_SR377_0003.31e8c95e4335782c60a7883f793308be.ogg"},{"name":"","text":"　性器と性器の先端が触れると、##くちゅ、と粘った水音が聞こえ、##大陰唇と亀頭が軽くキスしていた。","type":"TXT"},{"name":"【リリス】","text":"「あんっ……や、やっぱり、##さっき一回パイズリでイっちゃったから……##か、体が敏感になっちゃってますぅ……！」","type":"TXT","id":"v_SR377_0004","src":"/img/common/voice/ogg/v_SR377_0004.4a6fbcf1d4e8519254b54de88c205c04.ogg"},{"name":"【リリス】","text":"「もしかしたら、このままおまんこに##おちんぽ挿れたら、##すぐにイっちゃうかも……ん、んん……」","type":"TXT","id":"v_SR377_0005","src":"/img/common/voice/ogg/v_SR377_0005.ff6c95d04d2bc82ee2a1aab5f37d9bc9.ogg"},{"name":"","text":"　リリスは体をビクリと震わせて感じつつ、##そのまま挿入しやすいように##角度を合わせていく。","type":"TXT"},{"name":"【リリス】","text":"「い、いきますね……ん……！　あ、こ、これ##……おちんぽの先っぽが当たっただけで、##あ、熱くて……んぅぅ……！」","type":"TXT","id":"v_SR377_0006","src":"/img/common/voice/ogg/v_SR377_0006.cbcaa107b83537c7086208c325d5ca02.ogg"},{"name":"【リリス】","text":"「んしょ、んしょ、んしょ……あ、ぁぅ……！##は、挿入って、くるぅぅ……！！」","type":"TXT","id":"v_SR377_0007","src":"/img/common/voice/ogg/v_SR377_0007.2bab4808f11a7048f466445760e9720f.ogg"},{"name":"","text":"　じわじわと肉棒が呑み込まれていくが、##二割ほど呑み込んだところで――","type":"TXT"},{"name":"【リリス】","text":"「ふにゅ？！！？！？」","type":"TXT","id":"v_SR377_0008","src":"/img/common/voice/ogg/v_SR377_0008.42c7623ba63499f2838749ec68c791f2.ogg"},{"name":"","text":"　不意にリリスの腰が落ち、ズプン！！！　と##勢いよく肉棒が呑み込まれる。","type":"TXT"},{"name":"【リリス】","text":"「んきゅぅぅぅう！！！！　は、はは、はい、##挿入っちゃってますぅぅ……！！」","type":"TXT","id":"v_SR377_0009","src":"/img/common/voice/ogg/v_SR377_0009.5f927c29f5e85c836a579c1237211708.ogg"},{"name":"","text":"　想定外に肉胴を根元まで呑み込んでしまい、##驚愕の声を上げるリリス。","type":"TXT"},{"name":"【リリス】","text":"「あんんぅぅ……！　お、おちんぽが、全部、##奥までぇ……！　あ、熱いですぅ……！##おまんこ熱すぎますぅぅ……！！」","type":"TXT","id":"v_SR377_0010","src":"/img/common/voice/ogg/v_SR377_0010.b94105e9732d2b391f20fe601420b806.ogg"},{"name":"","text":"　溢れんばかりの愛液でぬめる蜜壺は、##さしたる抵抗も無く極大の怒張を呑み込んだ。","type":"TXT"},{"name":"","text":"　既に濡れそぼっていたリリスの膣内は、##沸騰したように熱く燃え滾り、ウネウネと##イソギンチャクのように蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「お、お前、なんでいきなり……##くっ、なんて熱いまんこなんだ……！」","type":"TXT"},{"name":"","text":"　リリスの膣内は、狭いながらも愛液を##溢れさせた事で男根の受け入れを##容易にしており、","type":"TXT"},{"name":"","text":"　奥へと搾るように膣肉が蠕動している。","type":"TXT"},{"name":"","text":"　柔らかな媚肉が体を貫く灼熱に絡みつき、##まるで蛸の吸盤のように蠢き、##ちゅうちゅうと肉胴に吸い付いてきた。","type":"TXT"},{"name":"","text":"　肉竿の根元から先端までを包んだ蜜肉は##灼けるように熱く、愛液のドロドロも相まって##そのまま肉棒が溶けてしまいそうだった。","type":"TXT"},{"name":"【リリス】","text":"「あううぅ……！##おちんぽゆっくり挿れようと思ったのに、##足が滑っちゃって……！」","type":"TXT","id":"v_SR377_0011","src":"/img/common/voice/ogg/v_SR377_0011.f64abf06ccce8d0d179b3fbddffc7963.ogg"},{"name":"【俺】","text":"「全く、こんな時にまでなんて##ドジなやつ……」","type":"TXT"},{"name":"【リリス】","text":"「でも、お蔭でスムーズにおちんぽ##挿入りましたよ？　パイズリでエッチな気分に##なっちゃったからヌレヌレだったんです……」","type":"TXT","id":"v_SR377_0012","src":"/img/common/voice/ogg/v_SR377_0012.cdf4db942c1dcfea02f58879d123aec1.ogg"},{"name":"","text":"　そう言っている最中も、リリスの牝穴は##むぎゅむぎゅと勃起を締めつけ、##本気汁を垂らして絡みついてきた。","type":"TXT"},{"name":"【リリス】","text":"「あぁん！　お、おまんこの中が勝手に##動いちゃって、おちんぽ離したくないって、##抱き締めちゃいますぅぅ……！！」","type":"TXT","id":"v_SR377_0013","src":"/img/common/voice/ogg/v_SR377_0013.943dec9080f386a1cfd807870421645c.ogg"},{"name":"","text":"　挿入しただけでこれほどの快感だと言うのに##このまま動いたらどうなってしまうのか……##そんな疑問を浮かべていると。","type":"TXT"},{"name":"【リリス】","text":"「ん……そ、そろそろ動き、ますね……##ん……んしょ、んんん……！！」","type":"TXT","id":"v_SR377_0014","src":"/img/common/voice/ogg/v_SR377_0014.eaaadbb90ff9f447f9111553d0e15b2f.ogg"},{"name":"","text":"　リリスがゆっくり腰を浮かすと、##ずりゅりゅ……と濃厚な粘質音が鳴り膣口から##愛液を溢れさせながら、肉棒に絡みつく。","type":"TXT"},{"name":"【リリス】","text":"「はぅぅ！　ちょっと動いただけで、##カリが中で擦れて……んぅぅ、##で、でも負けませんよぉぉ……！！」","type":"TXT","id":"v_SR377_0015","src":"/img/common/voice/ogg/v_SR377_0015.aa55fc2b9ea363f933428ebbf7d0020b.ogg"},{"name":"【俺】","text":"「誰と勝負しているんだか……」","type":"TXT"},{"name":"","text":"　リリスはぐっと下半身に力を込め、腰を##ストロークさせて動きやすい角度を見つけると##上下に腰を振り始めた。","type":"TXT"},{"name":"【リリス】","text":"「はっふっ、んぅ……ん、ん、ん、ん……！！##す、すごい、おまんこがぐちゅぐちゅして……##おちんぽ、擦れますぅ……！！」","type":"TXT","id":"v_SR377_0016","src":"/img/common/voice/ogg/v_SR377_0016.56d6ec6353dadafa9894c2eb7294a4b2.ogg"},{"name":"","text":"　パンパンパンパンパン……！！　と、##肌と肌のぶつかりあう激しい音が##神社の境内に響き渡る。","type":"TXT"},{"name":"","text":"　広い敷地内のせいかその音は大きく反響し、##鼓膜をゆすぶった。","type":"TXT"},{"name":"【リリス】","text":"「はぁぁん！　な、なんか、エッチしてる音が##響いちゃって、す、すごく、エッチですぅ……##ん、ん、あぁぁん！！　い、いい……！」","effect":"ef02","type":"TXT","id":"v_SR377_0017","src":"/img/common/voice/ogg/v_SR377_0017.ced4bc87d3a4e6cdbad73ba6db40d96e.ogg"},{"name":"【リリス】","text":"「はぁ、はぁ、はぁ……##か、勝手に腰が動いちゃって、おまんこ、##すっごい悦んじゃってます……！」","type":"TXT","id":"v_SR377_0018","src":"/img/common/voice/ogg/v_SR377_0018.1deee386629a21a85fe2e65560317af1.ogg"},{"name":"【リリス】","text":"「腰止まんないですぅ……！」","type":"TXT","id":"v_SR377_0019","src":"/img/common/voice/ogg/v_SR377_0019.9c260f3ca10ff6af581aa1912404f85f.ogg"},{"name":"【リリス】","text":"「おちんぽ熱いぃ……おまんこのイイ所に##いっぱい擦れてぇ、気持ちいいですぅぅ……！##おまんこセックスいいですぅぅ……！！」","type":"TXT","id":"v_SR377_0020","src":"/img/common/voice/ogg/v_SR377_0020.66768ce9cea4c4051f5bae6b00d98c21.ogg"},{"name":"","text":"　リリスの甘い吐息が耳朶に触れ、##ゾクゾクと内にある肉欲を燻らせる。","type":"TXT"},{"name":"","text":"　最初からクライマックスとばかりにリリスは##高速で腰を叩き付け、がむしゃらに##肉棒を貪っていく。","type":"TXT"},{"name":"","text":"　発情熱に当てられた俺も、肉棒に与えられる##快感と、爆乳を揺らして乱れるリリスの姿に、##脳内麻薬が大量に分泌される。","type":"TXT"},{"name":"【リリス】","text":"「あん、あん、あん……！　こんな神様の前で##エッチするなんてぇ、いけない事なのにぃ、##でもでも、気持ちいいんですぅ……！」","type":"TXT","id":"v_SR377_0021","src":"/img/common/voice/ogg/v_SR377_0021.6224db2a857f8d9cf25031c3ffe92e28.ogg"},{"name":"","text":"　浴衣と、乳房と、長い金髪を激しく振り乱し##リリスは激しく喘ぎ乱れる。##浴衣はほとんど脱げかけている状態だった。","type":"TXT"},{"name":"","text":"　リリスは笑みを浮かべ、##嬉しそうに言葉を紡ぐ。","type":"TXT"},{"name":"【リリス】","text":"「はぁはぁ、はぁ……んふふ、浴衣ってすごく##セックスしやすくて、ん……お祭りの日に##セックスするのって、いいかもです」","type":"TXT","id":"v_SR377_0022","src":"/img/common/voice/ogg/v_SR377_0022.38284933d6f6319e1f6736c37f4e3efa.ogg"},{"name":"【俺】","text":"「……この淫乱魔女め」","type":"TXT"},{"name":"【リリス】","text":"「い、淫乱じゃないです……！　でもぉエッチ##してくれるなら、淫乱でもいいですぅ……！##あっ、あっ、あっ……んぅ！」","type":"TXT","id":"v_SR377_0023","src":"/img/common/voice/ogg/v_SR377_0023.ce855df2c5f6bcd5b14fe10d2b777aa2.ogg"},{"name":"","text":"　じゅぷじゅぷと濃厚なセックスの音を##響かせながら、リリスは一心不乱に##腰を振り、快楽を貪る。","type":"TXT"},{"name":"","text":"　その姿に思うところのある俺は、下半身に##力を入れておもむろに剛直をイキリ立たせ、##リリスの膣内で膨ませた。","type":"TXT"},{"name":"【リリス】","text":"「んひゅぅ！？！？　お、おちんぽが、##ビクビクって動いて、またおっきくなって……##お、おまんこの中、詰まってます……！！」","effect":"ef02","type":"TXT","id":"v_SR377_0024","src":"/img/common/voice/ogg/v_SR377_0024.34fe6c339ccdd1924508d14ea2bcfb69.ogg"},{"name":"","text":"　圧迫感を覚えるのか、##リリスはやや苦しそうに呻く。","type":"TXT"},{"name":"","text":"　俺は逆にその狭さが快感でじっとしていても##膣襞の感触と締め付けだけで##イけそうなほどだった。","type":"TXT"},{"name":"【俺】","text":"「……ところで、やられっぱなしというのも##俺の性に合わないのでな。##こちらからも責めさせてもらうぞ……！」","type":"TXT"},{"name":"【リリス】","text":"「せ、責めるって……？　え、あ、ちょっと！##ま、また大きくなっ、##あ、あぁぁぁぁあぁ！！！！」","type":"TXT","id":"v_SR377_0025","src":"/img/common/voice/ogg/v_SR377_0025.928678bffe310afdfbf7316d82dbdcbc.ogg"},{"name":"","text":"　リリスを黙らせるように、##肉槍を下から思い切り突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR377b","src":"/img/pc/hello_script/ev/M/SR377b.70ddaa8399f0a5125463f3fc65c50803.jpg"},{"name":"","text":"　亀頭の先端がグニグニと柔らかな子宮の##入り口に当たり、膣内がぎゅうぎゅうと##激しい締まりを見せる。","type":"TXT"},{"name":"","text":"　あまりの快感に、リリスは大口を開けて##絶叫のような喘ぎ声をあげる。","type":"TXT"},{"name":"【リリス】","text":"「ふひぃぃぃんん！！！　しし、子宮にいぃぃ##子宮に届いちゃってるぅぅ……！　おちんぽと##子宮がキスしちゃってるぅぅ……！」","effect":"ef02","type":"TXT","id":"v_SR377_0026","src":"/img/common/voice/ogg/v_SR377_0026.a2486064c20c6a43dc7fc73be25d5182.ogg"},{"name":"【リリス】","text":"「そ、そこダメですぅ……！　ふぁん……！##あ、赤ちゃんの部屋キスされたらぁ……##おまんこ悦びすぎちゃってぇ……！！」","type":"TXT","id":"v_SR377_0027","src":"/img/common/voice/ogg/v_SR377_0027.8c319e4b5eabee78b4b84790b3b20b61.ogg"},{"name":"【リリス】","text":"「子宮が降りてきます……！##おちんぽ汁が欲しいって、##子宮が降りてきちゃうんですぅ……！！」","type":"TXT","id":"v_SR377_0028","src":"/img/common/voice/ogg/v_SR377_0028.ba28eac6a069d90be1b9a4ee7177fba2.ogg"},{"name":"","text":"　リリスの腰が止まり、##膣奥に触れる肉棒の感触に、##身動きが取れないほど悶えてしまう。","type":"TXT"},{"name":"【俺】","text":"「クク、さっきまでの勢いはどうした？」","type":"TXT"},{"name":"","text":"　意地悪く尋ねると、リリスはあへぇ……と##だらしない笑みを浮かべて目を合わせてきた。","type":"TXT"},{"name":"【リリス】","text":"「あ、あの……だ、大丈夫ですから……##おちんぽ、もっと動かしてください……」","type":"TXT","id":"v_SR377_0029","src":"/img/common/voice/ogg/v_SR377_0029.d1b46b5cbb8a6b3b862a52c531e79406.ogg"},{"name":"【俺】","text":"「なんだ、膣奥は##ダメなんじゃなかったのか？」","type":"TXT"},{"name":"【リリス】","text":"「だ、ダメじゃないですぅ……！##むしろ、もっといっぱい、##子宮とちゅっちゅしてください……！」","type":"TXT","id":"v_SR377_0030","src":"/img/common/voice/ogg/v_SR377_0030.d4255061180159921fc69e34824837e5.ogg"},{"name":"【リリス】","text":"「あなたのおちんぽが好きなんです……！##子宮を直接突いてほしいんです……！##お願いします、エッチしてください……！」","type":"TXT","id":"v_SR377_0031","src":"/img/common/voice/ogg/v_SR377_0031.8ee4449ed35178aa4f955e6f4e753ce9.ogg"},{"name":"","text":"　甘いおねだりをされ、##背中にゾクゾクと快感が走り抜ける。","type":"TXT"},{"name":"【俺】","text":"「クク、ならお望み通りに……！」","type":"TXT"},{"name":"","text":"　リリスに負けないよう、##激しい動きで抽送を開始する。","type":"TXT"},{"name":"","text":"　対面座位ともなるとこちらが##多少動きにくいものの、それならそれで、##一点を責めやすいというメリットもある。","type":"TXT"},{"name":"","text":"　リリスの蜜壺の奥にある性感帯に、##ぐりぐりと亀頭を押し付けながら、##腰を緩くグラインドさせて膣肉を拡げていく。","type":"TXT"},{"name":"【リリス】","text":"「ふあぁぁ！　あっ、そ、そこぉ……！##い、いいですぅ……！　おまんこの奥の##いい所グリグリされてますぅぅ……！！」","type":"TXT","id":"v_SR377_0032","src":"/img/common/voice/ogg/v_SR377_0032.5ef2f44f16bd2aca4c5799df7125b060.ogg"},{"name":"【リリス】","text":"「や、やっぱりぃ、リリスが動かすよりも、##おちんぽで突いてもらった方が、何倍も##気持ちいいですぅ……！！　ああぁん！！」","type":"TXT","id":"v_SR377_0033","src":"/img/common/voice/ogg/v_SR377_0033.82d55f6a27788777ef1f49046e90eea3.ogg"},{"name":"【リリス】","text":"「ちんぽぉ、ちんぽイイですぅぅ！！##ちんぽ好きぃ、好きぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR377_0034","src":"/img/common/voice/ogg/v_SR377_0034.a87c350e17940c59c1a273d156e6e560.ogg"},{"name":"【俺】","text":"「こらこら、お前ばかり感じてるんじゃない。##もっとちゃんと動いてみせろ。##ご奉仕したいんじゃなかったのか？」","type":"TXT"},{"name":"【リリス】","text":"「あっ！　は、はいぃ……！　リリス、##頑張りま、す……んぅぅ！！　お、おまんこが##気持ちよくって、んぅぅ……！」","type":"TXT","id":"v_SR377_0035","src":"/img/common/voice/ogg/v_SR377_0035.800578dcc8f1cc9cb71d9732c4080dbf.ogg"},{"name":"","text":"　リリスは緩慢な動きでどうにかこうにか##体勢を戻し、ゆっくりと腰を浮かせた。","type":"TXT"},{"name":"","text":"　そして、一度長い深呼吸をすると、##先ほどまでの速度ではないが、##悪くない勢いで、再び腰を振り出した。","type":"TXT"},{"name":"【リリス】","text":"「はぁ、はぁ、はぁ……##こ、こうで、いいですかぁ……？##ん、あっ、はぁ……」","type":"TXT","id":"v_SR377_0036","src":"/img/common/voice/ogg/v_SR377_0036.6fae63cc8ff9f0a6f2ad561394ded31f.ogg"},{"name":"【俺】","text":"「あぁ、さっきより勢いは落ちたが、##まあ十分だろう」","type":"TXT"},{"name":"","text":"　リリスが腰を振る事でこちらも##動きやすくなり下半身が上下するのに合わせて##こちらも肉槍をリズムよく突き入れる。","type":"TXT"},{"name":"【リリス】","text":"「ひんぅ！！　あ、い、いい、んんん……！！##い、一緒にするの、とっても、##いいですぅぅ……！！」","type":"TXT","id":"v_SR377_0037","src":"/img/common/voice/ogg/v_SR377_0037.a826ef6491de5b7cccf6226136f9a1ca.ogg"},{"name":"【リリス】","text":"「お、おまんこ突き上げられながら、##おちんぽぎゅぎゅって締めるの、す、すっごく##気持ちイイですぅぅ……！！」","type":"TXT","id":"v_SR377_0038","src":"/img/common/voice/ogg/v_SR377_0038.11a13a285a7a383de1c4a4c80de5e683.ogg"},{"name":"【俺】","text":"「く……そ、そうだな……##こちらも、かなり気持ちいいぞ……！」","type":"TXT"},{"name":"","text":"　お互いが同時に動く事で性器が受ける快感は##何倍にも増幅し、そのうえリリスの##媚肉が肉棒を痛いほど締め上げてくる。","type":"TXT"},{"name":"","text":"　それでも、快感と同時に愛液が洪水のように##溢れ出てくるので、その滑りと挿入の速度が##衰えるという訳ではなかった。","type":"TXT"},{"name":"","text":"　ぐっちょぐっちょぐっちょ……と、##多量の水音が奏でられ、卑猥な音が##脳みそまで執拗に愛撫していく。","type":"TXT"},{"name":"【リリス】","text":"「あん、はん、あぁん……##え、エッチすぎますぅ……！」","type":"TXT","id":"v_SR377_0039","src":"/img/common/voice/ogg/v_SR377_0039.5bbcc239ce40118a44148bc318e1abcd.ogg"},{"name":"【リリス】","text":"「おまんことおちんぽが##じゅぽじゅぽする音が、##は、激しくてぇ……！」","type":"TXT","id":"v_SR377_0040","src":"/img/common/voice/ogg/v_SR377_0040.0c0cffc6e82f39a9c5e8ad8f69b93ff9.ogg"},{"name":"【リリス】","text":"「リ、リリスのおまんこも、もう愛液##止まらなくて……エッチな音出して、##ぐちょぐちょになっちゃってますぅ……！！」","type":"TXT","id":"v_SR377_0041","src":"/img/common/voice/ogg/v_SR377_0041.5629722dd5df54b18c54b5f94c25e4fe.ogg"},{"name":"","text":"　気分が盛り上がってきたリリスは、徐々に##その動きを激しくしてゆき、ついに、##先ほどよりも速く、大きく腰を振り出した。","type":"TXT"},{"name":"","text":"　パンパンパンパンパンパン！！！！##ぐっちゃぐっちゃぐっちゃぐっちゃ！！！##……と、性交のリズムが高速で奏でられる。","type":"TXT"},{"name":"【リリス】","text":"「いい、いいですぅ……！！##おまんこ気持ち良すぎてぇ、##腰が止まんないですぅ……！！」","type":"TXT","id":"v_SR377_0042","src":"/img/common/voice/ogg/v_SR377_0042.e0b7db18829acb8dfde72892adae9559.ogg"},{"name":"【リリス】","text":"「もっと、もっと突いてぇぇ！！」","type":"TXT","id":"v_SR377_0043","src":"/img/common/voice/ogg/v_SR377_0043.7513926b1a304d6dbfb385cffeee4842.ogg"},{"name":"","text":"　リリスの全身が激しく揺れ動き上下するのと##同時に、そのたわわに実った大きすぎる乳房も##ばるんばるん！　と激しく弾む。","type":"TXT"},{"name":"【俺】","text":"「これはまるでバレーボールだな……一体、##何を食べたらこんな大きくなるんだ……」","type":"TXT"},{"name":"【リリス】","text":"「んはっんぅ……わ、わかんないですぅ……！##気づいたら、おっぱい、##こんなにおっきくなってたんですぅ……！」","type":"TXT","id":"v_SR377_0044","src":"/img/common/voice/ogg/v_SR377_0044.32105349d568abd0ce0bfc9b10c966c1.ogg"},{"name":"","text":"　滑らかな白い肌に、##餅をついたかのような柔らかな巨乳。","type":"TXT"},{"name":"","text":"　そんな熟れた完熟果実の先端では、##処女のように綺麗で、穢れの無いピンク色の##さくらんぼが実っていた。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らんだ乳輪に汗の滴が##垂れ落ち、艶やかに火照る乳首から、##淫臭が漂ってきた。","type":"TXT"},{"name":"【俺】","text":"「こんだけ大きな乳袋なら、##母乳が出てもよさそうなものだが##……どれ、確かめてやる」","type":"TXT"},{"name":"【リリス】","text":"「へっ？！　ぼ、母乳なんて出るわけ……##あっ、い、いま吸われたら、##リ、リリス、リリスっ……んうぅぅぅぅ！！」","type":"TXT","id":"v_SR377_0045","src":"/img/common/voice/ogg/v_SR377_0045.31243816ec0c54a31afdd127dad8fa11.ogg"},{"name":"","text":"　リリスの乳房の先端に顔を近づけ、##美味しそうに実った乳首を舌で絡め、##ちゅう、と口に含んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR377c","src":"/img/pc/hello_script/ev/M/SR377c.e7557f7b114b503829fe9d6208173a24.jpg"},{"name":"【リリス】","text":"「きゃひぃぃぃぃんん！！　ち、乳首、##乳首らめぇぇぇぇ！！　ひきゅ、##くひぃぃぃぃぃいんんん！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR377_0046","src":"/img/common/voice/ogg/v_SR377_0046.4c527bad2aab135433a89daee023f0c7.ogg"},{"name":"","text":"　柔らかなチェリーを吸った瞬間、##リリスは体を弓なりに仰け反らせ、##甲高い声で喘ぎ叫んだ。","type":"TXT"},{"name":"【リリス】","text":"「あんぅぅ！！　さ、さっきパイズリしたから##お、おっぱい敏感になってるからぁぁ……！！##ち、乳首だめなのぉ……！！」","type":"TXT","id":"v_SR377_0047","src":"/img/common/voice/ogg/v_SR377_0047.b5f547525cc304447be293b2446a8c35.ogg"},{"name":"【俺】","text":"「ダメどころか、##随分と嬉しがっているようだが？」","type":"TXT"},{"name":"","text":"　言いながら、咥えた乳首を吸いながら、##胸を引っ張る。","type":"TXT"},{"name":"【リリス】","text":"「ひにゃぁぁ！！　だ、だめだめだめぇぇ！！##乳首引っ張っちゃらめぇぇ！##気持ち、良すぎるからぁぁ！！」","type":"TXT","id":"v_SR377_0048","src":"/img/common/voice/ogg/v_SR377_0048.5f4cff6e2a4d14b355d55b0274b28db4.ogg"},{"name":"【リリス】","text":"「ち、乳首千切れちゃうぅぅ……！！　お、##おっぱいも、おっぱいも壊れちゃうぅぅ！！##それ以上だめですぅぅぅ……！！」","type":"TXT","id":"v_SR377_0049","src":"/img/common/voice/ogg/v_SR377_0049.f3d650db26bb9da03ad44202edcf9791.ogg"},{"name":"","text":"　敏感な乳首が口の中で硬くしこり、##ムクムクと盛り上がって、##指先ほどの大きさまで勃起する。","type":"TXT"},{"name":"","text":"　幼い顔の割に、##あまりにも卑猥に出来ているその胸の構造に、##思わずニヤリとほくそ笑んでしまう。","type":"TXT"},{"name":"【俺】","text":"「クク……このデカパイだけは大魔女の名に##ふさわしく、猥褻で、変態的で、男を##よく喜ばせる完璧な造りをしているな……！」","type":"TXT"},{"name":"【リリス】","text":"「あぅぅぅ……そ、そんな事##言わないでくださいぃぃ……！」","type":"TXT","id":"v_SR377_0050","src":"/img/common/voice/ogg/v_SR377_0050.cce7e6dd5ba9b00245832a8a32e9ee00.ogg"},{"name":"【リリス】","text":"「す、好きでこんな##おっぱいになったんじゃないんですぅ……！」","type":"TXT","id":"v_SR377_0051","src":"/img/common/voice/ogg/v_SR377_0051.bbcfdb0da378b797ec9d00ea02bc46c1.ogg"},{"name":"【リリス】","text":"「……で、でも、あなたが悦んでくれるなら##……おっぱいおっきくて、##よかったかも、ですぅ……」","type":"TXT","id":"v_SR377_0052","src":"/img/common/voice/ogg/v_SR377_0052.261a6c69f731d7a27a382df22c1f4d36.ogg"},{"name":"","text":"　照れたように頬を赤く染め、##恥ずかしそうに視線を逸らすリリス。","type":"TXT"},{"name":"【俺】","text":"「ふん……淫乱豚の癖に、##変な所でカワイコぶりやがって！」","type":"TXT"},{"name":"","text":"　下から勢いよく腰を突き上げ、##リリスに喝を入れる。","type":"TXT"},{"name":"【リリス】","text":"「はきゅぅぅぅん！！　お、奥ぅぅ！！！##おまんこの奥ぅぅぅう！！##ちんぽ来ちゃってますうぅぅぅう！！」","type":"TXT","id":"v_SR377_0053","src":"/img/common/voice/ogg/v_SR377_0053.87032c7123f60123946eeb4f854ad965.ogg"},{"name":"","text":"　勢いを維持したまま、##パンパンと腰を何度も叩き付け、##膣内を抉るように責め立てる。","type":"TXT"},{"name":"","text":"　さらに、乳首への責めも継続し、##唇で挟んで、ちうちうと##搾るように吸い上げる。","type":"TXT"},{"name":"【リリス】","text":"「あぁぁんん！！　あんあんあんあん！！##ち、乳首吸われるのいいですぅぅ！##乳首熱いですぅぅ！！」","type":"TXT","id":"v_SR377_0054","src":"/img/common/voice/ogg/v_SR377_0054.22fc0dad577a5368dd5244e116c6d376.ogg"},{"name":"【俺】","text":"「ふむ、本当にミルクが出せないんだな……##いや、もっと吸えば出てくるか？」","type":"TXT"},{"name":"【リリス】","text":"「で、出ないですよぉぉ……！！　って、##あんぅぅぅ！！！　そ、そんな強く吸うの##だめぇ、ダメですぅぅぅ！！！」","type":"TXT","id":"v_SR377_0055","src":"/img/common/voice/ogg/v_SR377_0055.510a2ed9385b1dc11cceb2730dde4a76.ogg"},{"name":"","text":"　パイズリの時と同様に、興奮した胸肉が##上気して桜色に染まり、まるで奥から母乳を##出すんじゃないかとばかりにパンパンに張る。","type":"TXT"},{"name":"","text":"　そして、充血した両乳首はギンギンに尖り、##早く吸ってほしいとばかりに##ヒクヒクと蠢いていた。","type":"TXT"},{"name":"【リリス】","text":"「あぁん……ち、乳首も、##おまんこも一緒にされてぇ、##お、おかしくなっちゃいますぅぅ……！」","type":"TXT","id":"v_SR377_0056","src":"/img/common/voice/ogg/v_SR377_0056.bbd88f7d01e53135f5e0e597b04b5301.ogg"},{"name":"【リリス】","text":"「感じすぎちゃいますぅぅ！！」","type":"TXT","id":"v_SR377_0057","src":"/img/common/voice/ogg/v_SR377_0057.f1cc5e9400b1325c329d8f5e2de52ec1.ogg"},{"name":"","text":"　リリスは思わず体をくねらせ、##俺の口から逃げるように暴れ回る。","type":"TXT"},{"name":"【俺】","text":"「大した乱れ方だ、だが逃がさんぞ……！」","type":"TXT"},{"name":"【リリス】","text":"「あ、だ、だめぇぇぇ！！」","type":"TXT","id":"v_SR377_0058","src":"/img/common/voice/ogg/v_SR377_0058.739f12da8aa5e9b6f6c8e0c2244da14c.ogg"},{"name":"","text":"　背中を反らして逃げようとする##リリスの乳首を口で引っ張り、##動かないように捕える。","type":"TXT"},{"name":"","text":"　それによって強く胸が引っ張られたリリスは##快感と痛みで絶叫の雄叫びをあげた。","type":"TXT"},{"name":"【リリス】","text":"「んいぃぃぃいぃぃぃ！！！　ちちち、##乳首しゅごいぃぃぃ！！！　ひ、##引っ張りすぎぃい！！　千切れりゅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR377_0059","src":"/img/common/voice/ogg/v_SR377_0059.0eb44d76e9f215f20d0d30d302635ef5.ogg"},{"name":"【俺】","text":"「この、暴れるなっての……！」","type":"TXT"},{"name":"","text":"　引っ張れば引っ張るほどに暴れようとする##乳房を押さえる為に、さらに強く乳首に##吸い付いた。","type":"TXT"},{"name":"【リリス】","text":"「あふっ、ひっ、んひんっっ！！　ち、乳首は##本当に敏感で、そ、そんなに強くされたら、##お、おかしくなりまひゅぅぅ！！」","type":"TXT","id":"v_SR377_0060","src":"/img/common/voice/ogg/v_SR377_0060.aa54779561b2740238be0c331817423e.ogg"},{"name":"【リリス】","text":"「おっぱいもぉ、おまんこもぉ、乳首も##熱すぎてぇ、体中が溶けそうなくらい、##熱いんですぅぅぅぅぅ！！」","type":"TXT","id":"v_SR377_0061","src":"/img/common/voice/ogg/v_SR377_0061.39e3770fd164c9e40ebd643b7de207e9.ogg"},{"name":"","text":"　絶叫と暴走が止まらず、##リリスは激しく感じながら体を捩らせる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、少しは大人しく出来ないのか」","type":"TXT"},{"name":"","text":"　俺は苦笑いを浮かべながら、##リリスの爆乳を口元に寄せ、##二つのコリコリ乳首を、同時に口に含む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR377d","src":"/img/pc/hello_script/ev/M/SR377d.bb96e3bd3b6b7e5f9da58f0b265bea3f.jpg"},{"name":"【リリス】","text":"「ひきゅぃぃぃぃぃぃ！！！##い、一緒に吸っちゃうなんてぇぇ！！##んひ、ひっ、ひぃぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR377_0062","src":"/img/common/voice/ogg/v_SR377_0062.0183556e831d1f4b9429654c8419ff72.ogg"},{"name":"【リリス】","text":"「んきゅぅぅぅぅ！！##乳首しゅごいれしゅぅぅぅう！！」","type":"TXT","id":"v_SR377_0063","src":"/img/common/voice/ogg/v_SR377_0063.be1609acf969bbe2887996a4a7eede22.ogg"},{"name":"【リリス】","text":"「しゅごしゅぎてぇぇ、##乳首おかしくなりまひゅぅぅぅ！！！！」","type":"TXT","id":"v_SR377_0064","src":"/img/common/voice/ogg/v_SR377_0064.1a20557d736a81d94d016df148439f44.ogg"},{"name":"","text":"　リリスは一際甲高い絶叫をあげて、##全身を痙攣したようにビクビクと震わせる。","type":"TXT"},{"name":"","text":"　再び体をくねらせて暴れようとしたが、##両乳首を押さえられてしまい、流石に上半身を##自由に動かす事も出来なくなっていた。","type":"TXT"},{"name":"","text":"　そんなリリスに追い打ちをかけるように、##口に含んだ桃色の乳芽をちゅぅぅぅうぅ！！##と激しく吸い上げる。","type":"TXT"},{"name":"【リリス】","text":"「ひうぅぅぅん！！！　ち、乳首らめぇぇ！！##らめらめらめぇぇっぇ！！　一緒に吸われたら##おかしくなるのぉぉぉ！！」","type":"TXT","id":"v_SR377_0065","src":"/img/common/voice/ogg/v_SR377_0065.b5f84dec11c9e3efe30f4f46efafcbd5.ogg"},{"name":"【俺】","text":"「なんださっきから、##乳首がそんなに痛いのか？」","type":"TXT"},{"name":"【リリス】","text":"「ち、違いましゅぅぅ……！　だから、##さっきパイズリしたせいで敏感になってるって##何度も……んぅぅぅうう！！！」","type":"TXT","id":"v_SR377_0066","src":"/img/common/voice/ogg/v_SR377_0066.801ee4f7d2c6dba00889f8c93462f446.ogg"},{"name":"【俺】","text":"「敏感になってると駄目なのか？##じゃあやめるか？」","type":"TXT"},{"name":"【リリス】","text":"「ひにゅうぅぅ……！##そ、そんな意地悪言わないでぇ……！」","type":"TXT","id":"v_SR377_0067","src":"/img/common/voice/ogg/v_SR377_0067.3d27fe77a2e44f697da40d95a64ae462.ogg"},{"name":"【俺】","text":"「どうなんだ」","type":"TXT"},{"name":"【リリス】","text":"「ううぅ……や、止めないでくださいぃ……！##リリスの乳首をぉ、もっとちゅぱちゅぱ吸って##欲しいですぅ……！」","type":"TXT","id":"v_SR377_0068","src":"/img/common/voice/ogg/v_SR377_0068.bdb5b7f71847947b00ea4aafeaab9cab.ogg"},{"name":"【リリス】","text":"「おっぱいミルクは出ないれすけどぉ……」","type":"TXT","id":"v_SR377_0069","src":"/img/common/voice/ogg/v_SR377_0069.cf76f4d54d143a4d612947b8b22ed061.ogg"},{"name":"【リリス】","text":"「ちゅうちゅう吸われるのが##気持ちいいですからぁ、##もっとお願いしましゅぅ……！！」","type":"TXT","id":"v_SR377_0070","src":"/img/common/voice/ogg/v_SR377_0070.d2b5e44329ae7e8519af6d5bc92d275f.ogg"},{"name":"","text":"　言いながら、股間をモジモジと動かし、##膣肉をぎゅうぎゅう締め付けてきた。","type":"TXT"},{"name":"【リリス】","text":"「そ、それにそれに、おまんこも、おちんぽで##じゅぽじゅぽして欲しいですぅ……！##全部一緒に、いっぱいして欲しいですぅ！！」","type":"TXT","id":"v_SR377_0071","src":"/img/common/voice/ogg/v_SR377_0071.5dbe9c22f2dd7a8ffb0224e44ab23be4.ogg"},{"name":"【リリス】","text":"「セックス好きなんですぅ……！　あなたの##おちんぽが好きすぎて、おまんこいつも##グチョグチョなんですぅ……！」","type":"TXT","id":"v_SR377_0072","src":"/img/common/voice/ogg/v_SR377_0072.e765957604bb507cf842f18e29157354.ogg"},{"name":"【リリス】","text":"「だかお願いします……##リリスの体を滅茶苦茶にして、##いっぱいいっぱい、犯してください！」","type":"TXT","id":"v_SR377_0073","src":"/img/common/voice/ogg/v_SR377_0073.99c9133403dd8685bdb813b6b7e0b73b.ogg"},{"name":"【リリス】","text":"「ちんぽ漬けにして下さいいぃ！！」","type":"TXT","id":"v_SR377_0074","src":"/img/common/voice/ogg/v_SR377_0074.c30101633869d3a3894b912e30373531.ogg"},{"name":"","text":"　リリスは心からのおねだりの##言葉を並べ立て、ビクンビクンと##体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「クックック……いい返事だ。##俺の牝奴隷なら、そうこなくてはな……！」","type":"TXT"},{"name":"","text":"　言葉尻と共に、##俺は激しく抽送を再開させる。","type":"TXT"},{"name":"【リリス】","text":"「はぁぁん！！　きき、きたぁぁぁ！！##極太デカちんぽきたぁぁぁ！！##これ、これが欲しかったんですぅぅう！！」","type":"TXT","id":"v_SR377_0075","src":"/img/common/voice/ogg/v_SR377_0075.f5ca186c9dbb2f5c57af3a66004ea9b2.ogg"},{"name":"【俺】","text":"「ふ、これだけではないぞ……！」","type":"TXT"},{"name":"","text":"　自由に動けないリリスを##さらに追い詰めるように、##舌を激しくうごかして乳首を刺激する。","type":"TXT"},{"name":"","text":"　尖った乳首を包み込むようにして舌を巻き、##ざらついた表面でずりずりと舐め扱きながら、##唇を噤んで激しく吸い上げる。","type":"TXT"},{"name":"【リリス】","text":"「ふみゅぅぅぅ！！　ん、ひん、##んうぅぅぅ……！！　ん、い、イイん……！！##ん、んんんんん……！！！」","type":"TXT","id":"v_SR377_0076","src":"/img/common/voice/ogg/v_SR377_0076.bb72bdc97805e874a12de78be00b2580.ogg"},{"name":"","text":"　それを両乳首に同時に行うと、リリスは##あまりの快感に悶絶し、歯を食い縛って、##絶頂しないように必死に我慢していた。","type":"TXT"},{"name":"【リリス】","text":"「んいぐぅぅぅぅう！！！　ちち、##乳首もぉおまんこも激ししゅぎましゅぅぅ！！##気持ちよすぎましゅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR377_0077","src":"/img/common/voice/ogg/v_SR377_0077.7af6e68a856e072342a7b5c081972634.ogg"},{"name":"【リリス】","text":"「こ、こんなのダメですぅ！！　本当に、##本当に頭おかしくなっちゃいまひゅぅぅぅ！！##良しゅぎましゅぅぅぅ！！」","type":"TXT","id":"v_SR377_0078","src":"/img/common/voice/ogg/v_SR377_0078.0490190a843fa966393a5ad1b4f2011f.ogg"},{"name":"","text":"　激しく喘ぎ狂うリリスは、##股間を狂ったように上下させ、","type":"TXT"},{"name":"","text":"　茹だった膣肉が##むぎゅぅぅ！　むぎゅぅぅ！！　と##激しく締め上がる。","type":"TXT"},{"name":"","text":"　しかもその締まる間隔は##徐々に短くなってゆき、##絶頂が近い事を示唆していた。","type":"TXT"},{"name":"","text":"　しかし、それはこちらも同じ事で、##愛液まみれの膣襞の強烈な締め付けに、##今にもダムが決壊しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「リリス、お前のまんこが、もの凄い勢いで##締め付けてくるぞ……！　イクのか？##イキそうなのか？」","type":"TXT"},{"name":"【リリス】","text":"「は、はいぃ！！　リ、リリス、##もうイっちゃいそうれすぅぅぅ！！」","type":"TXT","id":"v_SR377_0079","src":"/img/common/voice/ogg/v_SR377_0079.9fef49403a48b2cf85e114e319c53355.ogg"},{"name":"【リリス】","text":"「おまんこも乳首も気持ちよすぎて、##イっちゃいますぅぅ！！」","type":"TXT","id":"v_SR377_0080","src":"/img/common/voice/ogg/v_SR377_0080.9dabc3dedcae392fca68cb21c3fdd1fb.ogg"},{"name":"【俺】","text":"「俺もそろそろ出すぞ……##どこだ、どこに出して欲しい？」","type":"TXT"},{"name":"","text":"　するとリリスは理性のタガが外れたように、##大きく声を張り上げた。","type":"TXT"},{"name":"【リリス】","text":"「中にくださいぃ！！！　リリスのおまんこの##中に射精してくださいぃぃ！！　子宮に精子##どぴゅどぴゅ出してほしいですぅぅ！！」","type":"TXT","id":"v_SR377_0081","src":"/img/common/voice/ogg/v_SR377_0081.09ced5836aa94fc313d9396052d1234c.ogg"},{"name":"【リリス】","text":"「絶対に、絶対に外じゃイヤぁぁ！！##おまんこに中出しして欲しいんですぅぅぅ！！##孕ませ汁いっぱい欲しいんですぅぅ！！」","type":"TXT","id":"v_SR377_0082","src":"/img/common/voice/ogg/v_SR377_0082.ed05ab3e8817a7285785fd7eb1a5bec0.ogg"},{"name":"【リリス】","text":"「子宮に出してぇ、ドロドロ濃厚ちんぽ汁##出してぇぇ！！　一滴残らず##おまんこの中に射精してくださいぃぃぃ！！」","type":"TXT","id":"v_SR377_0083","src":"/img/common/voice/ogg/v_SR377_0083.fe9b47dd3e15c14c389e77009f585c52.ogg"},{"name":"【俺】","text":"「ハッハッハッハ！！##それなら孕め、俺の子を孕めぇぇぇ！！！」","type":"TXT"},{"name":"","text":"　俺は叫び、##膣奥を思い切り突き上げると同時に、##乳首を歯で思い切り噛んだ。","type":"TXT"},{"name":"【リリス】","text":"「いっひぃ！！　し、子宮とちんぽが##キスしてりゅぅ！！　乳首噛むのらめぇぇ！！##イっちゃうぅぅぅうぅうう！！！」","type":"TXT","id":"v_SR377_0084","src":"/img/common/voice/ogg/v_SR377_0084.19ae67bff84d7bad09902dea4fff1811.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR377e","src":"/img/pc/hello_script/ev/M/SR377e.bd70d2737453eb53cdf710d2d37685db.jpg"},{"name":"【リリス】","text":"「イグぅぅぅ！！　イグぅぅぅぅうう！！！##おまんこも乳首も##イグぅぅぅぅぅぅぅぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR377_0085","src":"/img/common/voice/ogg/v_SR377_0085.6182256661b3ec1d34494988d928779b.ogg"},{"name":"","text":"　リリスは乳首を噛まれると##予想していなかったのか、一際強く##全身を痙攣させ絶叫を上げて潮を噴き出した。","type":"TXT"},{"name":"","text":"　限界まで膨張した肉棒から灼熱の##白濁が迸り、リリスの子宮に##直接ドクドクと注ぎ込まれる。","type":"TXT"},{"name":"【リリス】","text":"「おっほおぉぉぉ！！！　しし、子宮うぅ！！##中出し精液どぴゅどぴゅきてりゅぅぅぅ！！##あちゅぃぃぃぃ！！」","type":"TXT","id":"v_SR377_0086","src":"/img/common/voice/ogg/v_SR377_0086.be76608dd3e05c925c05f330562be8c4.ogg"},{"name":"【リリス】","text":"「んひぃ、いい、イグの止まんにゃいぃぃ！！##イキっ放しれすぅぅぅ！！##中出し精液しゅごしゅぎまひゅぅぅぅ！！！」","type":"TXT","id":"v_SR377_0087","src":"/img/common/voice/ogg/v_SR377_0087.bebb13353bb4f7620af037d4ece25817.ogg"},{"name":"【リリス】","text":"「こんな濃い精液ぃぃ、##絶対受精しまひゅぅぅぅ！！　あなたの##赤ちゃん、妊娠しちゃいまひゅぅぅぅ！！」","type":"TXT","id":"v_SR377_0088","src":"/img/common/voice/ogg/v_SR377_0088.81b7e391136c3ecf061fe427b6ef6308.ogg"},{"name":"","text":"　リリスのアクメをさらに長引かせようと、##俺は子宮口に亀頭をグリグリと擦りつける。","type":"TXT"},{"name":"【リリス】","text":"「んひぃんん！！　いい、イってるのにぃ！！##そんな敏感な所擦ったらぁ、あっ、##ま、また、またイっちゃ、いひぃん！！」","type":"TXT","id":"v_SR377_0089","src":"/img/common/voice/ogg/v_SR377_0089.855045f310747f0941c7e2b9a66a589c.ogg"},{"name":"","text":"　リリスの体は、何度も何度もアクメし、##本気汁をドバドバ溢れさせながら、##体を引き攣らせる。","type":"TXT"},{"name":"","text":"　それでも尚、俺はどこまでイケるか試そうと##ヒクヒク蠢く乳首に歯を立て、コリコリと##かなり強く力をいれて擦り上げる。","type":"TXT"},{"name":"【リリス】","text":"「くにゅぅぅ！！　んひぃん、ひん、ひん！！##ち、乳首ぃらめ、らめぇぇぇ！！##敏感になってりゅからぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR377_0090","src":"/img/common/voice/ogg/v_SR377_0090.f620e22a045ad4479df16c236b1c3678.ogg"},{"name":"","text":"　最早、今ならどこを弄っても##イってしまうほど、リリスの全身は##性感帯そのものになってしまっていた。","type":"TXT"},{"name":"","text":"　お蔭で、感度が最高潮まで達した秘芯は、##肉棒の残り汁を搾りださんばかりに締め付け、##俺自身も長く長く中出し射精してしまう。","type":"TXT"},{"name":"","text":"　玉の中が空になるんじゃないかというほどの##大量のザーメンが溢れ出し、子宮の許容量を##越えた精液が逆流して噴き出した。","type":"TXT"},{"name":"【リリス】","text":"「ふみゅぅぅぅ……！##リ、リリスも射精してりゅぅぅ……！」","type":"TXT","id":"v_SR377_0091","src":"/img/common/voice/ogg/v_SR377_0091.27ff831295e0c8e95792cbfe79952266.ogg"},{"name":"【リリス】","text":"「中出し精液でてりゅぅぅ……！##おまんこ汁ぅぅ……！！」","type":"TXT","id":"v_SR377_0092","src":"/img/common/voice/ogg/v_SR377_0092.9aec1722807a9b7b8740d78538eafbe0.ogg"},{"name":"【リリス】","text":"「ふあぁぁ……ドクドク精液ぃ……##孕ませちんぽ汁ぅ……！　あぁぁ……##リリスのおまんこ、ドロドロぉ……！」","type":"TXT","id":"v_SR377_0093","src":"/img/common/voice/ogg/v_SR377_0093.95b5c8504cab7d6d6094cc2518b791b2.ogg"},{"name":"","text":"　蕩けきったアヘ顔を晒し、##虚ろな瞳でボーっと宙を見つめながら、##誰にともなく呟くリリス。","type":"TXT"},{"name":"","text":"　長い射精が終わって落ち着いた俺は、##リリスの勃起乳首から口を離した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR377f","src":"/img/pc/hello_script/ev/M/SR377f.6d4e7c7af20a3d18ced02a9637b2bc66.jpg"},{"name":"【リリス】","text":"「ひぁ……！　あん……お、おっぱいがぁ……##いっぱいエッチしたせいで、##ぐちょぐちょぉ……！」","type":"TXT","id":"v_SR377_0094","src":"/img/common/voice/ogg/v_SR377_0094.7a616840b6b239cd005896fdf89830b3.ogg"},{"name":"","text":"　……終わってみれば、##リリスの体は悲惨なものだった。","type":"TXT"},{"name":"","text":"　膣からは中出しされた精液と、愛液が##混ざりあったドロドロの体液が溢れ出し、##猛烈な性臭を漂わせている。","type":"TXT"},{"name":"","text":"　そして、散々刺激された事で胸はだらしなく##変形してしまい、だらりと##重力に負けて垂れていた。","type":"TXT"},{"name":"","text":"　さらに、乳首は勃起したまま戻らなくなり、##噛みすぎたせいか、真っ赤に充血して##腫れ上がっていた。","type":"TXT"},{"name":"","text":"　おまけに、顔面にはアヘ面が貼り付き、##かつて美少女として可愛かったリリスは、##ただの淫らな牝豚へと変貌していた。","type":"TXT"},{"name":"【リリス】","text":"「はわぁ……ん、んふ、んふふふ……！」","type":"TXT","id":"v_SR377_0095","src":"/img/common/voice/ogg/v_SR377_0095.83888f3b88c89f909f51658918215eb2.ogg"},{"name":"","text":"　自分の体の変化に気づくリリスだが##悲しむでも後悔するだけでもなく、##何故か奇妙な笑みを浮かべていた。","type":"TXT"},{"name":"【リリス】","text":"「あぁん……リリスのおっぱい、##すごくエッチになってますぅ……##あなたのお蔭ですぅ……♪」","type":"TXT","id":"v_SR377_0096","src":"/img/common/voice/ogg/v_SR377_0096.e8cfccf3fc1e7a4b1f68192cb07ffc44.ogg"},{"name":"","text":"　乳輪まで唾液と汗と、あらゆる体液で##ベトベトになっている乳首を見て、リリスは##その卑らしさにゾクゾクと昂奮していた。","type":"TXT"},{"name":"","text":"　怒られるどころかお礼まで言われてしまい、##少々戸惑ってしまう。","type":"TXT"},{"name":"","text":"　とその時――","type":"TXT"},{"name":"【リリス】","text":"「……んぅ……！　あ、お、おまんこが、##キュンって疼いちゃいました……。おちんぽ、##もっとして欲しいのかも、です……」","type":"TXT","id":"v_SR377_0097","src":"/img/common/voice/ogg/v_SR377_0097.d85f68da7538646caef3c82c53d5f988.ogg"},{"name":"","text":"　膣肉がピクピクと反応し、##肉棒をぎゅぎゅっと締め付ける。","type":"TXT"},{"name":"【俺】","text":"「お前……まだしたいのか？」","type":"TXT"},{"name":"","text":"　と呆れて返すと。","type":"TXT"},{"name":"【リリス】","text":"「はい～……##もっとエッチしてほしいですぅ……♪」","type":"TXT","id":"v_SR377_0098","src":"/img/common/voice/ogg/v_SR377_0098.829821a8fe7d8db4b1391100b18e2515.ogg"},{"name":"","text":"　と、リリスはまるで悪びれる事もなく##ねだってきた。","type":"TXT"},{"name":"【リリス】","text":"「だってぇ……こんなエッチに##調教したのはあなたでしょう？##……んふふふふ……」","type":"TXT","id":"v_SR377_0099","src":"/img/common/voice/ogg/v_SR377_0099.c6de4f40845a5429f1510dcd155355b6.ogg"},{"name":"","text":"　リリスは、いつになく妖艶に笑う。","type":"TXT"},{"name":"","text":"　俺はため息をつき、頭をかきながら、##覚悟を決めてリリスに告げる。","type":"TXT"},{"name":"【俺】","text":"「満足させてやる」","type":"TXT"},{"name":"","text":"　今夜は長い夜になりそうだ……##そう思いながら、リリスの体にいきり立った##巨根をぶち込んでいく。","type":"TXT"},{"name":"","text":"　俺は、大魔女リリスの歴史をここで##閉ざしてやるかと、##嗜虐的な事を考えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=378613958","type":"JUMP"},{"type":"END"}]
 },
 {
	"id" : "c568",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アスカ】","text":"「ちょっと付き合いなさい」","type":"TXT","id":"v_SR384_0000","src":"/img/common/voice/ogg/v_SR384_0000.a0b4a4339902d28823c165b46d4fe4d7.ogg"},{"name":"","text":"　先ほどそんな風に強引に言われ、##アスカに連れられ、やって来たのは、##ホテルの一室だった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc384a","src":"/img/pc/hello_script/bg/M/srnc384a.0fb858bc96a7fd8f217c24619a388256.jpg"},{"name":"【俺】","text":"「どうして、こんなところに？」","type":"TXT"},{"name":"","text":"　正直、全くもって意味がわからない。","type":"TXT"},{"name":"","text":"　お供も置いてこさせた事を考えると、##何か大切な話でもあるのかと##考えるのが普通だが……。","type":"TXT"},{"name":"","text":"　しかし、そんな話をするにはこの場所は、##ちょっと不釣り合いだ。","type":"TXT"},{"name":"【アスカ】","text":"「うるさいわね。##聞かなくても、すぐにわかるわよ」","type":"TXT","id":"v_SR384_0001","src":"/img/common/voice/ogg/v_SR384_0001.5d1bdcd24df17400e5da8b1c7a3d40ee.ogg"},{"name":"","text":"　そう言うアスカは、少し不機嫌そうだ。","type":"TXT"},{"name":"","text":"　まさかとは思うが、##アスカは俺を倒すつもりでこんなところに##連れてきたのだろうか。","type":"TXT"},{"name":"","text":"　だとすれば、看過できない事だ。","type":"TXT"},{"name":"【俺】","text":"「すぐにわかるって、##言わなきゃわからないだろう。##アスカはここで、何がしたいんだ？」","type":"TXT"},{"name":"【アスカ】","text":"「だから、うるさいって言ってるでしょ？##わかった。そんなに知りたいなら、##今すぐ教えてあげる」","type":"TXT","id":"v_SR384_0002","src":"/img/common/voice/ogg/v_SR384_0002.c8c606d5fe4082878fbf0b9d6bc7b054.ogg"},{"name":"","text":"　アスカは低い声でそう吐き捨てると、##こちらへ向かって真っ直ぐ歩いてくる。","type":"TXT"},{"name":"","text":"　そして次の瞬間、##気づけばアスカに押し倒されてしまっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　背中には、柔らかなクッションの感触。##どうやら、ベッドの上に倒されたようだ。","type":"TXT"},{"name":"【俺】","text":"「お、おい、何するんだ……？」","type":"TXT"},{"name":"","text":"　状況が飲み込めず、妙な声を出してしまう。##我ながら、間抜けな声色だった。","type":"TXT"},{"name":"【アスカ】","text":"「ふんっ……。まだわからないの？##あなたって、意外と鈍いのね？」","type":"TXT","id":"v_SR384_0003","src":"/img/common/voice/ogg/v_SR384_0003.5679b0c957ac7c49790bd81da501d12e.ogg"},{"name":"【アスカ】","text":"「ホテルの一室に、男女が二人……。##とくれば、あとはする事は##一つしかないでしょ？」","type":"TXT","id":"v_SR384_0004","src":"/img/common/voice/ogg/v_SR384_0004.63cfc4f8a06e15a04e7c09bb38dac4f7.ogg"},{"name":"","text":"　アスカはにやりと微笑み、##自らの衣装を剥ぎ取ると、足下にうずくまる。","type":"TXT"},{"name":"","text":"　そしてそのまま、##彼女は豊満な乳をペニスに押し当ててきた。","type":"TXT"},{"name":"","text":"　スーツの下にあったせいか、少し湿った##彼女の柔肌にペニスを包み込まれ、##程よい心地よさに襲われる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR384a","src":"/img/pc/hello_script/ev/M/SR384a.dd053c266ec726c1ab2b9bbfb7d9fce5.jpg"},{"name":"【アスカ】","text":"「どう？　これでわかったでしょ？##今から私は、あなたを##気持ちよくさせてあげるの」","type":"TXT","id":"v_SR384_0005","src":"/img/common/voice/ogg/v_SR384_0005.7cd7821f41da5b2e61cec924023d3dfd.ogg"},{"name":"","text":"　両手で乳房を押さえつけるようにしながら、##アスカは楽しげにそう告げた。","type":"TXT"},{"name":"","text":"　だが、まだよくわからない。","type":"TXT"},{"name":"","text":"　彼女のしたい事は、わかった。##しかし、なぜこの行動に移ったのだろうか。","type":"TXT"},{"name":"【アスカ】","text":"「まだわからないって顔してるわね？##これは、この前の仕返しっ」","type":"TXT","id":"v_SR384_0006","src":"/img/common/voice/ogg/v_SR384_0006.0ebf494d7188cd86b9b8124dedd1bba0.ogg"},{"name":"【アスカ】","text":"「あの時はいいように感じさせられ##ちゃったから、今度は私があなたを##イかせてあげるのっ……！」","type":"TXT","id":"v_SR384_0007","src":"/img/common/voice/ogg/v_SR384_0007.c0007c0a553e842f841873f2ed81a6b8.ogg"},{"name":"【アスカ】","text":"「この前の勝負、もう一度よっ！##今度は私が勝ってみせるわっ！」","type":"TXT","id":"v_SR384_0008","src":"/img/common/voice/ogg/v_SR384_0008.07dd2eac88d2f023a8a698c23d1403ba.ogg"},{"name":"","text":"　アスカは興奮した様子でそう言うと、##胸の圧迫をより強めてきた。","type":"TXT"},{"name":"【俺】","text":"「なるほどな……」","type":"TXT"},{"name":"","text":"　どうやら、彼女の言っている事は##冗談ではないらしい。","type":"TXT"},{"name":"","text":"　確かに、この前アスカをいいように##イかせてやった事は覚えている。","type":"TXT"},{"name":"","text":"　しかし、まさかこんな意趣返しを##されるとは、思ってもみなかった。","type":"TXT"},{"name":"","text":"　だがこちらとしては、アスカの方から##誘ってくれたのは、嬉しい誤算だ。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ……。私のこの身体で、##必ずあなたを屈服させてみせるんだから」","type":"TXT","id":"v_SR384_0009","src":"/img/common/voice/ogg/v_SR384_0009.d69e058557df4010e1010a159591f258.ogg"},{"name":"【アスカ】","text":"「気持ちよすぎて泣いちゃっても、##知らないからね？」","type":"TXT","id":"v_SR384_0010","src":"/img/common/voice/ogg/v_SR384_0010.fcc2419cede24ab2a66efc8eea42eec5.ogg"},{"name":"","text":"　アスカは鼻息荒く、##そんな風に挑発してくる。","type":"TXT"},{"name":"","text":"　そうしている間にも、##ペニスを包み込む圧力は上がっていった。","type":"TXT"},{"name":"【俺】","text":"「なかなか言うじゃないか。##本当に、それくらい気持ちよくなれたら、##すごいと褒めてやるよ」","type":"TXT"},{"name":"","text":"　こちらからも、負けじと挑発を返してやる。","type":"TXT"},{"name":"","text":"　熱くなりやすいアスカの事だ。##俺の挑発には、きっと乗ってくるはず。","type":"TXT"},{"name":"","text":"　そうすれば、より激しく情熱的な奉仕を##期待できる……かもしれない。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ、言ったわね？##今の言葉、ちゃんと覚えておきなさいよ？」","type":"TXT","id":"v_SR384_0011","src":"/img/common/voice/ogg/v_SR384_0011.721f4712f2c4a9aa1bbec252a32b8efc.ogg"},{"name":"【アスカ】","text":"「ペニスからみっともなく精液##吐き出しながら、もう許してくださいって##言わせてみせるわ」","type":"TXT","id":"v_SR384_0012","src":"/img/common/voice/ogg/v_SR384_0012.ef74846a2c77aea32c0fca8ea5160211.ogg"},{"name":"","text":"　それが決定事項であるかのように、##アスカは不遜に笑ってみせる。","type":"TXT"},{"name":"","text":"　どちらかと言うと、##その言葉を言わせたいのは##アスカの方なのだが……。","type":"TXT"},{"name":"","text":"　まぁ、それはいいだろう。","type":"TXT"},{"name":"【俺】","text":"「あぁ、しっかり頑張ってくれ」","type":"TXT"},{"name":"","text":"　適当に返事をしつつ、##次のアスカの行動を促す。","type":"TXT"},{"name":"","text":"　正直、このまま挟まれているだけというのも##退屈だ。そろそろ、新たな刺激が##欲しいところだった。","type":"TXT"},{"name":"【アスカ】","text":"「じゃあ、動くわよ？　言っとくけど、##私のおっぱいが気持ちいいからって、##すぐにイッたりしたら許さないから。いい？」","type":"TXT","id":"v_SR384_0013","src":"/img/common/voice/ogg/v_SR384_0013.9a1e78f90127d2fb24ffb3226122cd4e.ogg"},{"name":"【俺】","text":"「心配しなくていい。##それなりに、我慢はできる」","type":"TXT"},{"name":"","text":"　アスカの乳の感触は、確かに心地よい。","type":"TXT"},{"name":"","text":"　しかし、それがすぐさま射精感に##結びつくかというと、それは否だった。","type":"TXT"},{"name":"【アスカ】","text":"「くぅっ、余裕ぶっこいてんじゃないわよ。##そういうとこが、ムカつくのよね」","type":"TXT","id":"v_SR384_0014","src":"/img/common/voice/ogg/v_SR384_0014.63cfda60986736be674d0bbb99cca0d7.ogg"},{"name":"【アスカ】","text":"「あぁ～、段々イライラしてきちゃった。##もういいわ、容赦してやらない」","type":"TXT","id":"v_SR384_0015","src":"/img/common/voice/ogg/v_SR384_0015.b7be263eede9a159ffe018af99b1080a.ogg"},{"name":"【アスカ】","text":"「最初からマックスでいくから、##覚悟しなさいよっ？」","type":"TXT","id":"v_SR384_0016","src":"/img/common/voice/ogg/v_SR384_0016.de070b9ce7181536f3fb7a22577f0db5.ogg"},{"name":"","text":"　アスカは気迫たっぷりにそう言い放つと、##一気にペニスを挟み込む圧力を上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR384b","src":"/img/pc/hello_script/ev/M/SR384b.298b3ff978476ef77a7047299cde229c.jpg"},{"name":"【アスカ】","text":"「あ、んっ、んんっ……！##ほら、どう？」","effect":"ef02","type":"TXT","id":"v_SR384_0017","src":"/img/common/voice/ogg/v_SR384_0017.3d6ac462eef471304db40f3e220c6709.ogg"},{"name":"【アスカ】","text":"「私のおっぱいで、ぎゅうぎゅうってされて##……おちんぽ、窒息しそうなくらい##キツく挟まれてるでしょ？」","type":"TXT","id":"v_SR384_0018","src":"/img/common/voice/ogg/v_SR384_0018.ef4b53e1150a6beaea21e4f2d1ed9779.ogg"},{"name":"【アスカ】","text":"「あなたは、これくらいキツいのが##好きなんでしょ？　ほら、素直に##気持ちいいって言いなさいよ……」","type":"TXT","id":"v_SR384_0019","src":"/img/common/voice/ogg/v_SR384_0019.b0ed4e397390029507f0e6a35be8b297.ogg"},{"name":"","text":"　さすが、アスカの乳圧は凄まじく、##まるでペニスがおっぱいに##押しつぶされているような感覚になる。","type":"TXT"},{"name":"","text":"　その圧力は、確かに快楽中枢を##激しく刺激してくれた。","type":"TXT"},{"name":"【俺】","text":"「あ、あぁ、そうだな……。気持ちいいよ」","type":"TXT"},{"name":"","text":"　認めざるを得なかった。##豊満な乳房に陰茎を包み込まれている##事に対する、心地よさを。","type":"TXT"},{"name":"","text":"　膣内とはまた違った、弾力のある感触に、##ペニスが喜ぶのを感じる。","type":"TXT"},{"name":"【アスカ】","text":"「どうやら、効いてるみたいね？##でも、まだまだよ？」","type":"TXT","id":"v_SR384_0020","src":"/img/common/voice/ogg/v_SR384_0020.503ae1c1a3b9ba299cda6243e8ba73cc.ogg"},{"name":"【アスカ】","text":"「これしきじゃ、まだ終わらない。##あなたには、もっと凄い快楽を##感じさせてやるんだから」","type":"TXT","id":"v_SR384_0021","src":"/img/common/voice/ogg/v_SR384_0021.4187d546be4d8d6c9b941e24d113690c.ogg"},{"name":"【アスカ】","text":"「それじゃ、いくわよ？　んっ……##あぃっ、あっ、んっ……んぐっ、んんっ」","type":"TXT","id":"v_SR384_0022","src":"/img/common/voice/ogg/v_SR384_0022.4c07036c7ec9f3f0d01af964ee7ee771.ogg"},{"name":"","text":"　アスカは強烈な乳圧を維持したまま、##胸を上下に揺さぶり始めた。","type":"TXT"},{"name":"","text":"　その動きはかなり速く、彼女は言葉通り、##責めに一切の容赦はないらしい。","type":"TXT"},{"name":"","text":"　苛烈な彼女の責めは着実に快感をもたらし、##ついには思わず、声を漏らしてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「んぃっ、あっ、んっ……！##ふふっ、いいざまね。##声なんか出しちゃって」","effect":"ef02","type":"TXT","id":"v_SR384_0023","src":"/img/common/voice/ogg/v_SR384_0023.f9d0d876e7591381e56d36a7d1d00405.ogg"},{"name":"【アスカ】","text":"「よっぽど、私のおっぱいが##気持ちいいみたいね？　あ、あっんあっ……」","type":"TXT","id":"v_SR384_0024","src":"/img/common/voice/ogg/v_SR384_0024.5ed506adab4f829dc90a7de14e644219.ogg"},{"name":"","text":"　熱っぽい声を上げながら、##アスカは不敵に笑う。","type":"TXT"},{"name":"","text":"　彼女の動きは複雑になっていき、##ペニスへ与える刺激も常に変化していった。","type":"TXT"},{"name":"","text":"　様々な方向から加えられる刺激は、##情動を強くかき立てる。","type":"TXT"},{"name":"【アスカ】","text":"「あっ……。今、おっぱいの中で、##あなたのチンポがビクって動いたわよ？」","type":"TXT","id":"v_SR384_0025","src":"/img/common/voice/ogg/v_SR384_0025.7463d2ec593d9fc67f68b5a8a5561a97.ogg"},{"name":"【アスカ】","text":"「あなた、あんまり口には出さないけど、##相当効いてるんでしょ？　んあっ、あぁ……」","type":"TXT","id":"v_SR384_0026","src":"/img/common/voice/ogg/v_SR384_0026.cba0a564e32c98179e3e478ece80b8c9.ogg"},{"name":"【アスカ】","text":"「このまま一気に責め立てて、##精巣が空になるまで、##どぴゅどぴゅ射精させてやるわっ」","type":"TXT","id":"v_SR384_0027","src":"/img/common/voice/ogg/v_SR384_0027.e3ea797e87d804b5ec0a7b4c5cd25ac4.ogg"},{"name":"","text":"　アスカは楽しげにそう言って笑うと、##乳の間からはみ出した亀頭めがけ、##顔を近づける。","type":"TXT"},{"name":"","text":"　そして彼女は、なんのためらいもなく、##口で一気に亀頭を包み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR384c","src":"/img/pc/hello_script/ev/M/SR384c.0d2c34bd9a352970dbd59e66a76f054d.jpg"},{"name":"【アスカ】","text":"「んぐっ……！　んぅぅっ、んぎっ、##んんんんっ……！　んふっ、捕まえらっ」","effect":"ef02","type":"TXT","id":"v_SR384_0028","src":"/img/common/voice/ogg/v_SR384_0028.eea856579c33c8d4cde14f439a44f55b.ogg"},{"name":"","text":"　ペニスの先端を包み込む、温かく、##ぬるりとした感触。","type":"TXT"},{"name":"","text":"　そして、ここから逃がすまいと、##より強力になってゆく陰茎への締め付け。","type":"TXT"},{"name":"","text":"　それは一度油断すれば、##射精を免れないような破壊力を持っていた。","type":"TXT"},{"name":"【アスカ】","text":"「わらひのくひと、おっぱいれっ……##んんっ、げんかいまれ、##感じふぁせれあげるっ……！」","type":"TXT","id":"v_SR384_0029","src":"/img/common/voice/ogg/v_SR384_0029.ff377b56d26aaa21ffd3222c36c6ff3a.ogg"},{"name":"","text":"　アスカは亀頭を口に含んだまま、##唾液が垂れる事も意に介さぬ様子で##挑発してくる。","type":"TXT"},{"name":"","text":"　それほどまでに彼女は、##このペニスの持ち主を屈服させたくて##仕方ないのだろう。","type":"TXT"},{"name":"【アスカ】","text":"「んふっ……！　こうひてるほ、##あなたろ興奮が、##チンポからつらわっれくる……」","type":"TXT","id":"v_SR384_0030","src":"/img/common/voice/ogg/v_SR384_0030.8eb290a0a79b7f2249e2430ee7b1df71.ogg"},{"name":"【アスカ】","text":"「このまま、わらひのおっぱいに##包まれれ……きもひよく、##果てちゃいらさいっ……！」","type":"TXT","id":"v_SR384_0031","src":"/img/common/voice/ogg/v_SR384_0031.ff77587f232fd9565a8ea898d2ba2080.ogg"},{"name":"【アスカ】","text":"「じゅぶっ、んじゅっ、##じゅうっ、んんっ……！##あふっ、じゅばっ、じゅるるるっ！」","type":"TXT","id":"v_SR384_0032","src":"/img/common/voice/ogg/v_SR384_0032.cc5cc5d5144d546338f10aab0d446c91.ogg"},{"name":"","text":"　アスカは口を縦横無尽に使い、##様々な方法で亀頭を攻撃し始めた。","type":"TXT"},{"name":"","text":"　舌先で尿道をさすったかと思えば、##唇で亀頭をすっぽりと覆い、##精液を吸い上げるかのようにバキュームする。","type":"TXT"},{"name":"","text":"　あっという間にペニスや乳が唾液まみれに##なるような口淫と、それに呼応するかの##ように動く、彼女の乳房……。","type":"TXT"},{"name":"","text":"　それは、快楽を一気に臨界点まで##高めてくれるものだった。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！##なかなか、やるじゃないか……」","type":"TXT"},{"name":"","text":"　燃えたぎるような快楽の渦に飲まれながら、##ようやくそれだけ発声する事ができた。","type":"TXT"},{"name":"","text":"　まさか、ここまで気持ちいいとは……。##どうやら、アスカを少々##見くびっていたようだ。","type":"TXT"},{"name":"【アスカ】","text":"「じゅぶぶっ、んじゅっ、じゅばっ……##んじゅるっ、じゅばっ、じゅるっ！##はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR384_0033","src":"/img/common/voice/ogg/v_SR384_0033.a29d94efed40c62547a928171b1d232c.ogg"},{"name":"【アスカ】","text":"「らんらん、余裕がなくらってきた##みらいじゃらい……？　もうちょっろれ##イッちゃうかひら？」","type":"TXT","id":"v_SR384_0034","src":"/img/common/voice/ogg/v_SR384_0034.6ad91bb4684fc15798dd25258e60f172.ogg"},{"name":"【アスカ】","text":"「んぐぐっ、んごっ、じゅぷっ！##ちゅぶっ、じゅぼぼっ、じゅぼぼぼぼっ！」","type":"TXT","id":"v_SR384_0035","src":"/img/common/voice/ogg/v_SR384_0035.c3bc4481e6038f3f414075efcb83f861.ogg"},{"name":"","text":"　こちらの限界が近い事を悟ってか、##アスカは更に激しく胸と口で##ペニスを刺激してくる。","type":"TXT"},{"name":"","text":"　正直言って、このままではまずい。##ここまで執拗に責められては、##さすがにもう我慢の限界だ。","type":"TXT"},{"name":"","text":"　今、アスカにやめろと言って、彼女が素直に##言う事を聞くとは思えない。##むしろ、より調子づく可能性だってある。","type":"TXT"},{"name":"","text":"　だが、このまま黙ってやられるわけにも##いかない。となれば……。","type":"TXT"},{"name":"【俺】","text":"「俺にばっかり奉仕するのも、##そろそろ飽きただろ……？　ここで俺からの##アスカへのプレゼントだ」","type":"TXT"},{"name":"","text":"　これは、せめてもの抵抗だ。","type":"TXT"},{"name":"","text":"　空いていた両手の指でピンとその存在を##主張しているアスカの乳首を摘まみ、##力の限り捻り上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR384d","src":"/img/pc/hello_script/ev/M/SR384d.6a93cd83c5a0622a2f60f329995d1d12.jpg"},{"name":"【アスカ】","text":"「いぎっ、んひっ、んぃいいぃっ！？##あひっ、んっ、んぅぅぅぅっ？」","effect":"ef02","type":"TXT","id":"v_SR384_0036","src":"/img/common/voice/ogg/v_SR384_0036.15963df8dfd74e7b1583d4019cf319e7.ogg"},{"name":"","text":"　カチカチに勃起していた乳首を摘ままれ、##アスカはかわいらしい悲鳴を##上げながら身体を震わせた。","type":"TXT"},{"name":"","text":"　しかしその間も、彼女はペニスを##刺激し続ける事を止めはしなかった。","type":"TXT"},{"name":"","text":"　……全く、強情な女だ。","type":"TXT"},{"name":"【アスカ】","text":"「んぃっ、んんっ……！　ち、ちょっろ、##いきなり乳首つねるろか、##はんそくよっ……！？」","type":"TXT","id":"v_SR384_0037","src":"/img/common/voice/ogg/v_SR384_0037.7d9278795073acc55e7f1953e89db2e7.ogg"},{"name":"【アスカ】","text":"「あなら、ひぶんろおかれへる状況、##わかっへるろっ？」","type":"TXT","id":"v_SR384_0038","src":"/img/common/voice/ogg/v_SR384_0038.656fe648659ec992433cdcafda5272b5.ogg"},{"name":"【俺】","text":"「……わかってるさ。だからこそ、##抵抗のためにアスカの乳首を弄ったんだよ」","type":"TXT"},{"name":"","text":"　言い終わるが早いか、もう一度指先に##力を込め、アスカの乳首を摘まんでやった。","type":"TXT"},{"name":"","text":"　コリコリとした感触と共に勃起した彼女の##乳首がひしゃげるのが、##指先から伝わってくる。","type":"TXT"},{"name":"【アスカ】","text":"「んぎぎっ、ぃっ、いぎぃぃぃぃっ！##ら、らからっ、乳首摘まむの、##やめなさいっれ、いっれるれしょっ……！」","type":"TXT","id":"v_SR384_0039","src":"/img/common/voice/ogg/v_SR384_0039.bc098f33d8013c20834e506839ce7e5c.ogg"},{"name":"【アスカ】","text":"「んあっ、はぁっ、はぁっ……！##あひっ、じゅぶばっ、じゅぷ、んんっ！」","type":"TXT","id":"v_SR384_0040","src":"/img/common/voice/ogg/v_SR384_0040.0ac907242a4c292c493ed076213f347f.ogg"},{"name":"","text":"　またしてもアスカは、##激しく乳首を刺激されてもなお、##ペニスを舐め続けた。","type":"TXT"},{"name":"","text":"　その根性はある意味、尊敬に値する。","type":"TXT"},{"name":"【俺】","text":"「やめて欲しければ……そのバキュームを、##一旦やめる事だな……」","type":"TXT"},{"name":"","text":"　執拗なまでに亀頭を吸われ、##とうに限界は通り越していた。","type":"TXT"},{"name":"","text":"　下腹部には熱い精液が集結し、##今にも外へ溢れ出してしまいそうだ。","type":"TXT"},{"name":"【アスカ】","text":"「あ、いっ……そ、そんらろ、##れきるわけ、ないれしょっ？」","type":"TXT","id":"v_SR384_0041","src":"/img/common/voice/ogg/v_SR384_0041.092cbc0a35586b59878dada0f69779ca.ogg"},{"name":"【アスカ】","text":"「あならが、きほひよさそうにイくまれ、##ぜっらいにやめらいからっ……！」","type":"TXT","id":"v_SR384_0042","src":"/img/common/voice/ogg/v_SR384_0042.337a8f14d7b31b02d8f23aa161163fa3.ogg"},{"name":"【アスカ】","text":"「じゅぶっ、んぐっ、んんぅっ！　おごっ、##ぐじゅっ、おっんんんぅっ、じゅぶぶぶっ！」","type":"TXT","id":"v_SR384_0043","src":"/img/common/voice/ogg/v_SR384_0043.9469e2777045464bde1ed6bb6c3aad01.ogg"},{"name":"","text":"　どこまでもエスカレートしてゆく、##アスカの口撃。","type":"TXT"},{"name":"","text":"　このまま放っておけば、##アスカにいいように弄ばれてしまう。","type":"TXT"},{"name":"","text":"　それだけは避けたい一心で、##仕返しをするように、##アスカの勃起乳首をねじり倒す。","type":"TXT"},{"name":"【アスカ】","text":"「いぎっ、いいぃぃぃぃぃっ！？##はひっ、いぃんっ！　あっ、んひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR384_0044","src":"/img/common/voice/ogg/v_SR384_0044.6aea613a5489ed4e5881ae996a21d779.ogg"},{"name":"【アスカ】","text":"「くぅぅっ……！　ろうやら、##早くイきらくてひからないみたいね……？」","type":"TXT","id":"v_SR384_0045","src":"/img/common/voice/ogg/v_SR384_0045.453880d82485da670dd6d34b2a695f46.ogg"},{"name":"【アスカ】","text":"「いいわ……。そんらにイきらいなら、##いかへれあげるっ……」","type":"TXT","id":"v_SR384_0046","src":"/img/common/voice/ogg/v_SR384_0046.4dab11da5a9bef015d53d52b094b2521.ogg"},{"name":"【アスカ】","text":"「じゅぼぼっ、じゅるるるるるっ！##んうぶっ、じゅばっ、##じゅぼっ、じゅぶぶぶっ！」","type":"TXT","id":"v_SR384_0047","src":"/img/common/voice/ogg/v_SR384_0047.65c679d80cba5c751352c0ecc9f9857c.ogg"},{"name":"","text":"　乳首攻撃を挑戦状と勘違いしてか、##アスカはスパートをかけ始めた。","type":"TXT"},{"name":"","text":"　その反応は意外だったが、##こうなっては仕方ない……。","type":"TXT"},{"name":"【俺】","text":"「よしわかった……。##そっちがその気なら、俺にも考えがある」","type":"TXT"},{"name":"【俺】","text":"「ここは、どちらが先に相手をイかせるか、##勝負といこうじゃないかっ……！」","type":"TXT"},{"name":"","text":"　こみ上げる射精感を、##歯を食いしばって抑えつけなんとか耐える。","type":"TXT"},{"name":"","text":"　そして、アスカの乳首を##キツくつまみ上げる。","type":"TXT"},{"name":"【アスカ】","text":"「んぎぃっ、ぃぃっ！？　あひっ、ぃんっ！##じゅばばっ、んちゅ、じゅるっ！」","effect":"ef02","type":"TXT","id":"v_SR384_0048","src":"/img/common/voice/ogg/v_SR384_0048.c428f1755b6b8c3e0105a93cb7bf9a3b.ogg"},{"name":"","text":"　乳首への攻撃に一瞬は怯んだが、##すぐさま立て直し、##攻撃を継続してくるアスカ。","type":"TXT"},{"name":"","text":"　だが、こちらの攻撃はこれで##終わりではない。","type":"TXT"},{"name":"","text":"　たたみかけるように、##彼女の乳首を摘まみ、激しく蹂躙する。","type":"TXT"},{"name":"【アスカ】","text":"「はひぃっ！　ぃっ、ひぐぅっ！##ぅっ、んっ、んじゅるっ、##じゅご、じゅぶぶっ！」","type":"TXT","id":"v_SR384_0049","src":"/img/common/voice/ogg/v_SR384_0049.76bc372a9dae1163da353717c48def03.ogg"},{"name":"【アスカ】","text":"「んひっ、んんっ！　ぐぼっ、んぐぐっ、##じゅぱ、じゅぽっ、んじゅっ！」","type":"TXT","id":"v_SR384_0050","src":"/img/common/voice/ogg/v_SR384_0050.d0d55873f3da4ec6f150e4ac216cef67.ogg"},{"name":"","text":"　幾度斃されても立ち上がってくる不死身の##兵士のように、アスカは止まらず、##舌を動かし続けた。","type":"TXT"},{"name":"","text":"　それはまるで、無限に続くかのような、##快楽地獄だった。","type":"TXT"},{"name":"","text":"　射精してしまえば、この快楽の渦から##抜け出せる。が、ただ射精するのは、##プライドが許さない。","type":"TXT"},{"name":"","text":"　朦朧とし始めた意識の中、##最後の望みをかけて、##彼女の乳首をひねり潰す。","type":"TXT"},{"name":"【アスカ】","text":"「ひゃいぃぃっ！##んぐぐっ、ひぅっ、あふっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR384_0051","src":"/img/common/voice/ogg/v_SR384_0051.2cd4c26ec72818869afd7ba06d6628e0.ogg"},{"name":"","text":"　不意に、これまでとは少し違う嬌声を上げ、##アスカは身体をビクビクと震えさせる。","type":"TXT"},{"name":"","text":"　もしや、イってしまいそうなのだろうか。","type":"TXT"},{"name":"","text":"　だとすればこの勝負、勝ちはもらった。","type":"TXT"},{"name":"","text":"　そう、確信した直後――","type":"TXT"},{"name":"【アスカ】","text":"「おごっ、おっ、ぉおぅっ！##んぎぎっ、じゅばっ、##じゅぶぶぶぶぶぶぶぶぶっ！！」","type":"TXT","id":"v_SR384_0052","src":"/img/common/voice/ogg/v_SR384_0052.746fef84a1df749d6eb9c48279b2df7a.ogg"},{"name":"","text":"　絶頂を予感させると同時に、##アスカが使用したのは、##これまでで最も強烈なバキュームだった。","type":"TXT"},{"name":"","text":"　それはまさに、奥の手。","type":"TXT"},{"name":"","text":"　完全に不意を突かれた形になり、##堪えていたものを、全て解き放ってしまう。","type":"TXT"},{"name":"【俺】","text":"「くあっ、あぁっ……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR384e","src":"/img/pc/hello_script/ev/M/SR384e.540a45f166eced85073b072dbad1f135.jpg"},{"name":"【アスカ】","text":"「おごごっ！？　おぐっ、##ぐぎぎっ！　んぐっ、んふっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR384_0053","src":"/img/common/voice/ogg/v_SR384_0053.1d4c6e202d3dc2eb143f5a92d7668bcb.ogg"},{"name":"","text":"　爆発的な快楽が下腹を駆け抜け、##精液となって彼女の口内へと流れてゆく。","type":"TXT"},{"name":"","text":"　ペニスの先端から噴出する精液は、##相当な勢いと量を伴っていた。","type":"TXT"},{"name":"","text":"　にも関わらず、彼女はバキュームを##続けながら、滝のような##精液の奔流を飲み込んでゆく。","type":"TXT"},{"name":"【アスカ】","text":"「んぐっ、んぅっ！　じゅぶぶっ、##じゅうっ！　んぐっ、んっ、んぐっ……！」","type":"TXT","id":"v_SR384_0054","src":"/img/common/voice/ogg/v_SR384_0054.9aa11223641c1292003cc65b8edd5dd1.ogg"},{"name":"","text":"　一滴たりとも精液を零すまいと##しているかのような気迫を纏いながら、##アスカは白濁液を嚥下してゆく。","type":"TXT"},{"name":"","text":"　彼女も軽くイッていたはずなのに、##よくもここまでできるものだ。","type":"TXT"},{"name":"【アスカ】","text":"「おふっ、んっ、ごくっ……！##ねぇ、あなら、もうこれれ、おわりらの？」","type":"TXT","id":"v_SR384_0055","src":"/img/common/voice/ogg/v_SR384_0055.ae442222e73cef05ff45c2ca2a102f11.ogg"},{"name":"","text":"　精液を飲み終わったアスカは、##物足りなそうにそう聞いてくる。","type":"TXT"},{"name":"","text":"　とろんとした目つきが、##いやに妖艶に見えてしまう。","type":"TXT"},{"name":"【俺】","text":"「そ、そりゃ、そうだ。##これ以上は、出ない……」","type":"TXT"},{"name":"","text":"　アスカによって、限界まで絞られたのだ。##もう、出るはずもない。","type":"TXT"},{"name":"【アスカ】","text":"「んっんん……らに、言っれるの？　まらまら##こんなもんじゃ、らいでしょ？##もっともっとせーし、らしなさいよっ……！」","type":"TXT","id":"v_SR384_0056","src":"/img/common/voice/ogg/v_SR384_0056.a0d23e51b9fbe7c196848181aa62dba5.ogg"},{"name":"","text":"　突然攻撃的な口調になったかと思うと、##アスカはこちらへ手を伸ばし、##指を尻穴へと突っ込んできた。","type":"TXT"},{"name":"【俺】","text":"「うぐっ、うぅっ……！？##な、なにをっ……！」","type":"TXT"},{"name":"","text":"　突然に指を尻穴に挿入され、##苦しさで呼吸できなくなる。","type":"TXT"},{"name":"【アスカ】","text":"「男っていうろは、##お尻の奥の前立腺を触られるろ、##感じるんれしょ……？」","type":"TXT","id":"v_SR384_0057","src":"/img/common/voice/ogg/v_SR384_0057.3f47082e2b732d07744bea5ea9dbec7f.ogg"},{"name":"【アスカ】","text":"「らから……。こうしれ、##前立腺を刺激しれ、もっろ、##せーし、出させてやるろっ……！」","type":"TXT","id":"v_SR384_0058","src":"/img/common/voice/ogg/v_SR384_0058.8b2809f748b129e228aa5077200047b0.ogg"},{"name":"","text":"　グリグリと、##尻穴の奥を弄られるような感触。","type":"TXT"},{"name":"","text":"　彼女の指先は、尻穴をまさぐるように蠢き、##そして、目当ての前立腺に触れた直後――","type":"TXT"},{"name":"【俺】","text":"「んぎっ、んぅぅっ……！？」","type":"TXT"},{"name":"","text":"　痺れるような感覚が全身に走り、##勝手に身体が痙攣する。","type":"TXT"},{"name":"","text":"　そして前立腺に与えられた刺激は、##再びペニスの脈動を促し、##大量の精液を放出させていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR384f","src":"/img/pc/hello_script/ev/M/SR384f.a1e4f61d4e3ea6895c3b7d5a39d5ebbf.jpg"},{"name":"【アスカ】","text":"「ひぃぃうっ！　やんっ、んうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR384_0059","src":"/img/common/voice/ogg/v_SR384_0059.3a31ee103f17859f767fc264e315f9e4.ogg"},{"name":"","text":"　再度の射精にアスカは嬌声を上げながら、##とうとう亀頭から口を離してしまう。","type":"TXT"},{"name":"","text":"　一度目と変わらぬか、##もしくはそれ以上の射精に驚いたためだろう。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ……。ほら、まだせーし##出るじゃない！　んぐっ、じゅぼっ、##んじゅるるっ！　あぃっ、はぁ、はぁ……！」","type":"TXT","id":"v_SR384_0060","src":"/img/common/voice/ogg/v_SR384_0060.b7b45db7fb19c4eb10c7b89ef7bb6fb7.ogg"},{"name":"【アスカ】","text":"「あひっ、いぃぃっ！　ドロドロで、##汚くて、臭いせーしが、こんなに沢山っ……」","type":"TXT","id":"v_SR384_0061","src":"/img/common/voice/ogg/v_SR384_0061.a6825c5667d05c4816a509403b4c94be.ogg"},{"name":"【アスカ】","text":"「ふふっ！　身体中ビクビク震わせながら、##惨めに射精するのって、どんな気分？##気持ちいいのっ？」","type":"TXT","id":"v_SR384_0062","src":"/img/common/voice/ogg/v_SR384_0062.9a67ad05732b6eecc6cfc6ab252d47a7.ogg"},{"name":"","text":"　よっぽど、射精させた事が嬉しいのだろう。##彼女はネチネチと蔑み、嘲り笑ってくる。","type":"TXT"},{"name":"","text":"　それに対し、何も言い返す事ができない。","type":"TXT"},{"name":"","text":"　なぜならまだ、##射精の快感から抜け出せてはいないからだ。","type":"TXT"},{"name":"","text":"　しかし、長かった射精ももうじき##終わるはず……。","type":"TXT"},{"name":"【アスカ】","text":"「あ、射精を止めちゃダメでしょ？##もっと、もぉっと出さなきゃ」","type":"TXT","id":"v_SR384_0063","src":"/img/common/voice/ogg/v_SR384_0063.35e34d7a1bc11a666cf14d4fd6b4ad6c.ogg"},{"name":"【アスカ】","text":"「あなたの事だし、ザーメンの貯蔵は、##まだあるんでしょ？　だったら、##ケチケチしないで出しなさいよっ！」","type":"TXT","id":"v_SR384_0064","src":"/img/common/voice/ogg/v_SR384_0064.ef41d6b26acdb0f40e67baff729a215a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【俺】","text":"「うあっ、あぁっ……！」","type":"TXT"},{"name":"","text":"　臀部から衝撃が走り、##またもや射精が繰り返される。","type":"TXT"},{"name":"","text":"　もはや、ペニスは完全に彼女の管理下に##置かれていた。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ……！　はははっ、おっかしい。##馬鹿みたいに、ビクンビクンって##射精しちゃって」","type":"TXT","id":"v_SR384_0065","src":"/img/common/voice/ogg/v_SR384_0065.8f73621869f1e59614c3f4db14459c18.ogg"},{"name":"【アスカ】","text":"「これで、この勝負は私の##完全勝利ってところね。あー、気分いいわ」","type":"TXT","id":"v_SR384_0066","src":"/img/common/voice/ogg/v_SR384_0066.3697756644c7f3d19971c74ed1349913.ogg"},{"name":"","text":"　アスカは情けなく射精を繰り返すペニスを##見つめながら、嬉しそうに呟いた。","type":"TXT"},{"name":"","text":"　……どうやら、快楽地獄はこれで##終わりのようだ。","type":"TXT"},{"name":"","text":"　全く、酷い目に遭った","type":"TXT"},{"name":"","text":"　ただ、情けなく慈悲を請うような事態に##ならなかったのは、よかったと言えるだろう。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【アスカ】","text":"「さぁて、今度はこっちの番よ。##次は、どうしてあげようかしら？」","type":"TXT","id":"v_SR384_0067","src":"/img/common/voice/ogg/v_SR384_0067.7aba7e652719957d8ce613a94214ba79.ogg"},{"name":"【俺】","text":"「は？　なにを言って――」","type":"TXT"},{"name":"","text":"　なんだ？　今日はもう、##これで終わりだったはずじゃ――","type":"TXT"},{"name":"【アスカ】","text":"「あなたこそ、何言ってるのよ？##これで終わりのわけないでしょ？」","type":"TXT","id":"v_SR384_0068","src":"/img/common/voice/ogg/v_SR384_0068.4de0cc3461b112c337252e7a55fe6b9a.ogg"},{"name":"【アスカ】","text":"「さ、これから、続きをしましょ？」","type":"TXT","id":"v_SR384_0069","src":"/img/common/voice/ogg/v_SR384_0069.bcc69cfbd3899f80b024685be0c2e83f.ogg"},{"name":"【俺】","text":"「う、嘘だろ……」","type":"TXT"},{"name":"","text":"　上目遣いで微笑む彼女の笑顔は、##まさに小悪魔という表現が##相応しいように思えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=379953910","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c569",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc384a","src":"/img/pc/hello_script/bg/M/srnc384a.0fb858bc96a7fd8f217c24619a388256.jpg"},{"name":"【アスカ】","text":"「いい？　まだ、##そこから動いちゃダメだからね？」","type":"TXT","id":"v_SR385_0000","src":"/img/common/voice/ogg/v_SR385_0000.53b6ba81db30aebef3d6e54b0aefcc3d.ogg"},{"name":"","text":"　こちらを見下ろすようにしながら、##アスカは楽しげに命令してくる。","type":"TXT"},{"name":"","text":"　先ほどの勝負で勝てたのが、##よっぽど嬉しいのだろう。","type":"TXT"},{"name":"【俺】","text":"「……別に、動く気はない」","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ、素直でいいわね」","type":"TXT","id":"v_SR385_0001","src":"/img/common/voice/ogg/v_SR385_0001.ddc1f7c71a6b9329b62697e54bf2e03f.ogg"},{"name":"","text":"　活力に溢れたアスカとは対照的に、##こっちはクタクタで動く気にもなれなかった。","type":"TXT"},{"name":"","text":"　さっき、あれほど精液を##放出させられたのだ。##さすがに、まだ体力は回復しきっていない。","type":"TXT"},{"name":"","text":"　というわけで、アスカの言う事を##素直に聞き、こうしてベッドの上で##だらしなく寝転んでいる。","type":"TXT"},{"name":"","text":"　激しい射精をしたせいか、どこか頭が##ぼうっとする。ともすれば、##このまま寝てしまえそうだ。","type":"TXT"},{"name":"","text":"　……だが、そんな事は##アスカが許さないだろうが。","type":"TXT"},{"name":"【アスカ】","text":"「どう？　今、どんな気分？##前に勝った相手に、完全に##手玉に取られちゃってる気分は」","type":"TXT","id":"v_SR385_0002","src":"/img/common/voice/ogg/v_SR385_0002.a794852179640fd3a3701c92bc012dad.ogg"},{"name":"【アスカ】","text":"「ぜひ、あなたの口から##聞かせてもらいたいわ」","type":"TXT","id":"v_SR385_0003","src":"/img/common/voice/ogg/v_SR385_0003.d5880ebf82406c344464a05c43e90895.ogg"},{"name":"","text":"　追い打ちをかけるように、##アスカは精神攻撃を仕掛けてくる。","type":"TXT"},{"name":"","text":"　正直、答えたくもないが、##言わなければ彼女を怒らせてしまう##事にもなりかねない。","type":"TXT"},{"name":"","text":"　怒って暴れられても困る。##ここは、適当に返事をしておこう。","type":"TXT"},{"name":"【俺】","text":"「……まぁ、最悪の気分だな」","type":"TXT"},{"name":"【アスカ】","text":"「あははっ、そうよね～？　あんなに##ドバドバ射精させられて、精液まみれになった##挙げ句、身体も満足に動かせないんだもの」","type":"TXT","id":"v_SR385_0004","src":"/img/common/voice/ogg/v_SR385_0004.1a6ca5a2cab3d7e5afaf7444942bb07e.ogg"},{"name":"【アスカ】","text":"「ほんと、いい気味だわ～。##やっぱり、目には目をってやつよね」","type":"TXT","id":"v_SR385_0005","src":"/img/common/voice/ogg/v_SR385_0005.30e1a96e25802bf947bbee7ee60c9837.ogg"},{"name":"","text":"　征服した気分に浸っているのか、##アスカは満足げに笑う。","type":"TXT"},{"name":"","text":"　彼女の胸が晴れたのなら、もしかすると、##今日はこのまま返してくれるかもしれない。","type":"TXT"},{"name":"","text":"　そう思った直後――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【アスカ】","text":"「だけどね……？##まだまだ、あんなので終わりじゃないわよ？」","type":"TXT","id":"v_SR385_0006","src":"/img/common/voice/ogg/v_SR385_0006.799b95ca2d937b7d78a11dcc9b6713c0.ogg"},{"name":"【アスカ】","text":"「今日はあなたに、もっと恥辱を与えて##あげるって決めてるの。前に、あなたが##私にした事以上の、辱めをね……？」","type":"TXT","id":"v_SR385_0007","src":"/img/common/voice/ogg/v_SR385_0007.22b8dc71ce77aaa295b6aa2c6ef67fb9.ogg"},{"name":"","text":"　そう言うアスカの囁き声は、##どこか妖艶な雰囲気を纏っていた。","type":"TXT"},{"name":"","text":"　これまでの楽しげな雰囲気とは打って##変わって、また彼女はあの、##艶っぽい笑みを口元にたたえる。","type":"TXT"},{"name":"","text":"　そして、まるで焦らすように、ゆっくりと##こちらへと近づき、跨がってきた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR385a","src":"/img/pc/hello_script/ev/M/SR385a.6bb41c78b76bc99def5a691d36b6e481.jpg"},{"name":"【アスカ】","text":"「ふふっ……。いい眺めね」","type":"TXT","id":"v_SR385_0008","src":"/img/common/voice/ogg/v_SR385_0008.b47a65eb1a6d10fe594e47757be1ad0c.ogg"},{"name":"【アスカ】","text":"「ベッドの横からあなたを##見てるのもいいけど……。こうやって、##真上から見下ろす方が、気分いいわ」","type":"TXT","id":"v_SR385_0009","src":"/img/common/voice/ogg/v_SR385_0009.aa3bfbca190c8fe45a49548572772796.ogg"},{"name":"","text":"　静かに高揚したアスカの声が、##頭上から降ってくる。","type":"TXT"},{"name":"","text":"　彼女はまだ、やる気でいたようだ。","type":"TXT"},{"name":"","text":"　その証拠に彼女は、力を失ったペニスを##愛おしそうな手つきで、##ゆっくりと撫でさすっている。","type":"TXT"},{"name":"","text":"　それは勃起する程の快感ではなかったが、##むずむずとした、##妙な感覚を覚えさせるものだった。","type":"TXT"},{"name":"【アスカ】","text":"「これからする事は、##あなたもわかってるでしょうけど……」","type":"TXT","id":"v_SR385_0010","src":"/img/common/voice/ogg/v_SR385_0010.de56ef376fc208abd734f279e0e6b324.ogg"},{"name":"【アスカ】","text":"「いい？　初めに言っておくけれど、##私が満足するまで、##動く事も射精する事も許さない」","type":"TXT","id":"v_SR385_0011","src":"/img/common/voice/ogg/v_SR385_0011.d908f2ceab0f0da1f8119099973ff211.ogg"},{"name":"【俺】","text":"「それは、なかなかにハードな注文だな」","type":"TXT"},{"name":"","text":"　今はまだ大丈夫だが、##快感を伴ってくれば、自然と身体が##動いてくる事もあるだろう。","type":"TXT"},{"name":"","text":"　それすらも、許されないというのか。","type":"TXT"},{"name":"【アスカ】","text":"「うっさいわね。##勝負に負けたあなたには、##文句を言う権利なんてないの」","type":"TXT","id":"v_SR385_0012","src":"/img/common/voice/ogg/v_SR385_0012.efd5cd23208f9916013b7d9987dfd4d1.ogg"},{"name":"【アスカ】","text":"「これは、勝負に勝った私の命令なの。##あなたは、黙って聞くしかないってわけ。##わかった？」","type":"TXT","id":"v_SR385_0013","src":"/img/common/voice/ogg/v_SR385_0013.2b62165a59241216f188fce49f6ce035.ogg"},{"name":"","text":"　うむを言わさぬといった感じで、##アスカはそう言い放つ。","type":"TXT"},{"name":"","text":"　その表情は、水を得た魚のように##生き生きとしていた。","type":"TXT"},{"name":"","text":"　まさか、アスカにここまで##火を付けてしまっていたとは……。","type":"TXT"},{"name":"","text":"　さすがに、前回のあれは##やり過ぎていたという事か。##……今更、後悔しても遅いが。","type":"TXT"},{"name":"【俺】","text":"「……仕方ない、わかった。##アスカの言うとおりにしよう」","type":"TXT"},{"name":"","text":"　こんな状況だ。何を言っても、##今のアスカには通用しないだろう。","type":"TXT"},{"name":"","text":"　ここは素直に、##アスカの要求を受け入れるしかない。","type":"TXT"},{"name":"","text":"　少々癪ではあるが、いざとなればアレを##使えばいいし、##今のところは辛抱するとしよう。","type":"TXT"},{"name":"【アスカ】","text":"「よーし、言ったわね？　それじゃ、##あなたの竿でたっぷり気持ちよく##させて貰うから。覚悟しなさいよ？」","type":"TXT","id":"v_SR385_0014","src":"/img/common/voice/ogg/v_SR385_0014.dfb8809cccd7fdaa6892899fdc86c581.ogg"},{"name":"","text":"　アスカはニヤリと微笑むと、##いつの間にある程度硬さを取り戻した##ペニス目がけて、腰を下ろしていった。","type":"TXT"},{"name":"","text":"　たっぷりとした肉感のある彼女の性器に、##ペニスはゆっくりと近づいてゆく。","type":"TXT"},{"name":"","text":"　そして、淡いピンク色の割れ目の中に、##亀頭が飲み込まれていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR385b","src":"/img/pc/hello_script/ev/M/SR385b.29a366eee91ec0f3d63228e4d7026fb9.jpg"},{"name":"【アスカ】","text":"「んっ……あっ、んん、んっ……##ほんと相変わらず、##このチンポはおっきいわね……」","effect":"ef02","type":"TXT","id":"v_SR385_0015","src":"/img/common/voice/ogg/v_SR385_0015.5ad8dad2b55a8500aa2523a6f8f2e1d2.ogg"},{"name":"【アスカ】","text":"「まだ完全に勃起してないのに、##ぁ、いっ……なんで、##こんなにおっきいのよ……」","type":"TXT","id":"v_SR385_0016","src":"/img/common/voice/ogg/v_SR385_0016.885185b5532702e7485b25bb012ac3ce.ogg"},{"name":"【アスカ】","text":"「んっ、あぁぁっ……こんなんじゃ、##なかなか、中に、入らないじゃない##……ぃ、んんっ」","type":"TXT","id":"v_SR385_0017","src":"/img/common/voice/ogg/v_SR385_0017.4dca50c6d9e3cefc311a26c087074c42.ogg"},{"name":"","text":"　自らの入り口に対して大きすぎる##ペニスに、次々と不満を投げつけるアスカ。","type":"TXT"},{"name":"","text":"　しかし、その口調はどこか嬉しそうで、##本心で言っているわけではなさそうだ。","type":"TXT"},{"name":"","text":"　むしろ、そのサイズである事を##喜んでいるようにも聞こえる。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、んんっ、あぅ、んっ……##もうちょっとで、##全部入りそうね……あぁっ、んぃ」","type":"TXT","id":"v_SR385_0018","src":"/img/common/voice/ogg/v_SR385_0018.afdc9f0469840e13c28cf0fb3dfb1d2d.ogg"},{"name":"【アスカ】","text":"「ふふっ……ほら、見て？##あなたのチンポ、私のおまんこの中に、##飲み込まれていってるわよ……？」","type":"TXT","id":"v_SR385_0019","src":"/img/common/voice/ogg/v_SR385_0019.597b2321f5a150d9fbeae5e57be27f4b.ogg"},{"name":"","text":"　見ると、亀頭はもう完全に膣内へ挿入され、##竿の部分も後少しで根元まで##入ってしまいそうになっていた。","type":"TXT"},{"name":"","text":"　彼女も言っていた通り、膣に対してペニスは##少々大きく、相当の締め付けがある。","type":"TXT"},{"name":"","text":"　また彼女の膣内は先ほどの行為の影響か、##とろりと濡れており、その感触も相まって、##たまらなく気持ちいい。","type":"TXT"},{"name":"","text":"　その快感により、もう精根尽き果てたと##思っていたペニスが、##にわかに力を取り戻すのを感じた。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、あぁぁっ、んっ……！##あなたのチンポ、んあっ……##私の膣内で、また大きくなって……」","effect":"ef02","type":"TXT","id":"v_SR385_0020","src":"/img/common/voice/ogg/v_SR385_0020.2db6ed6d47ac05e0ac9a0a3aaadb6f27.ogg"},{"name":"【アスカ】","text":"「もしかして……あぃ、んんっ、##私の膣内が気持ちよくて、##感じちゃってるの……？」","type":"TXT","id":"v_SR385_0021","src":"/img/common/voice/ogg/v_SR385_0021.124b66a57565b8c9b615c65950c1235f.ogg"},{"name":"【アスカ】","text":"「気持ちよくなるのは、別にいいけど……##あうっ、んぃ、しっかり射精は##我慢しなさいよ……？」","type":"TXT","id":"v_SR385_0022","src":"/img/common/voice/ogg/v_SR385_0022.f9a8fe9f209072091a099fbce22f0678.ogg"},{"name":"","text":"　ペニスの挿入を続けながら、##アスカはそう言って釘を刺してくる。","type":"TXT"},{"name":"","text":"　確かに彼女の膣内はかなり気持ちいいが、##これだけで射精に至るほど、早漏じゃない。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だ……。##これくらいじゃ、全然イけないからな」","type":"TXT"},{"name":"","text":"　射精するには、##もっと激しい刺激がなければ。","type":"TXT"},{"name":"","text":"　それくらいの事、アスカも##承知しているだろうが、彼女なりの##思惑があるのかもしれない。","type":"TXT"},{"name":"【アスカ】","text":"「んあっ、あぁぁっ……##んっ、やっと、あなたのチンポが##一番奥まで、入ったみたい……」","type":"TXT","id":"v_SR385_0023","src":"/img/common/voice/ogg/v_SR385_0023.13e94771b76fe4a71362a0c53e21b592.ogg"},{"name":"【アスカ】","text":"「ほんと、入れるだけで##一苦労させられるなんて、##どんなチンポよまったく……あ、んん」","type":"TXT","id":"v_SR385_0024","src":"/img/common/voice/ogg/v_SR385_0024.11217cd719b48a7757573c95adb00105.ogg"},{"name":"【アスカ】","text":"「でもまぁ、いいわ……。##これから、苦労させられた分も、##しっかりお返ししてあげるから」","type":"TXT","id":"v_SR385_0025","src":"/img/common/voice/ogg/v_SR385_0025.044bf4d0818d75b95a2f7ea5380bf4b6.ogg"},{"name":"【俺】","text":"「おい。お返しするのは、##前回の分だけじゃなかったのか？」","type":"TXT"},{"name":"","text":"　そういうのは、##ただの当てつけではないだろうか。","type":"TXT"},{"name":"","text":"　向こうから始めてるのにも関わらず、##恨みを上乗せされては、##堪ったものじゃない。","type":"TXT"},{"name":"【アスカ】","text":"「誰がそんな事言ったの？##少なくとも、私は言ってないわよ？」","type":"TXT","id":"v_SR385_0026","src":"/img/common/voice/ogg/v_SR385_0026.2f2c202548130b90148e75d95f16a8c9.ogg"},{"name":"【アスカ】","text":"「というか、あなたには拒否権なんて##ないんだから、何を言っても無駄よ」","type":"TXT","id":"v_SR385_0027","src":"/img/common/voice/ogg/v_SR385_0027.53b212442a2a14cd44f11ca65a381577.ogg"},{"name":"【アスカ】","text":"「あなたはただ、私を感じさせてくれる##肉棒を提供してくれればいいのっ##……んっ、あぁぁっ、あうっ、んんっ」","type":"TXT","id":"v_SR385_0028","src":"/img/common/voice/ogg/v_SR385_0028.50380b99a55c2e41e543cbd38e76e70e.ogg"},{"name":"","text":"　アスカの言葉に反論しようかと思ったが、##そうするよりも前に、##彼女はゆっくりとした抽送運動を開始した。","type":"TXT"},{"name":"","text":"　彼女が腰を動かす度、##ぬるりとした感触がペニス全体を襲う。","type":"TXT"},{"name":"","text":"　アスカの膣内に溢れる愛液はかなりの量で、##少し腰を動かすだけで、##ぬちゃりと艶めかしい音を響かせた。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、あぁぁっ、んあっ……あなたの、##チンポ……私の膣内で、愛液が絡みついて##ヌルヌルになってるわね……」","type":"TXT","id":"v_SR385_0029","src":"/img/common/voice/ogg/v_SR385_0029.8e4d5616b4efaebc51a56df7ff26513b.ogg"},{"name":"【アスカ】","text":"「どう……？　私の膣内、気持ちいい、##でしょ……？　あふっ、あっ、んんっ……」","type":"TXT","id":"v_SR385_0030","src":"/img/common/voice/ogg/v_SR385_0030.7bd0cba8b6837da95cee75552004d65d.ogg"},{"name":"","text":"　緩慢とした速度で腰を動かしつつ、##アスカは感想を求めてきた。","type":"TXT"},{"name":"","text":"　彼女の顔はどことなく紅潮しており、##興奮の色が見て取れる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、気持ちいいな……。##だが、こんなゆっくりのままじゃ、##イけないぞ？」","type":"TXT"},{"name":"","text":"　現状、彼女の動きは非常に遅く、##ペニスに与えられる刺激はそれほどでもない。","type":"TXT"},{"name":"","text":"　感じさせたいのなら、もっと速く動いて、##ペニスを刺激するべきだ。","type":"TXT"},{"name":"【アスカ】","text":"「このままじゃ、イけない……？##だったら、結構よ……あっ、あぁぁぁ」","type":"TXT","id":"v_SR385_0031","src":"/img/common/voice/ogg/v_SR385_0031.13357118761827f6a1e58701b582930e.ogg"},{"name":"【俺】","text":"「ん……？　それは、##どういう意味だ……？」","type":"TXT"},{"name":"【アスカ】","text":"「だから、言葉通りの意味よ……##あぁぁ、んっ、んん……」","type":"TXT","id":"v_SR385_0032","src":"/img/common/voice/ogg/v_SR385_0032.c944efd5969bb0c7fb7fc31f4b49f678.ogg"},{"name":"【アスカ】","text":"「わざと、ゆっくり動いて……あふ、んん、##あなたを、イかせないようにしてるの##……んあっ、ぃっ、んぅぅっ」","type":"TXT","id":"v_SR385_0033","src":"/img/common/voice/ogg/v_SR385_0033.36ac26d87668b3fff96da59158a5e175.ogg"},{"name":"【俺】","text":"「……なるほどな」","type":"TXT"},{"name":"","text":"　ここまできて、ようやくアスカの##思惑を理解する事ができた。","type":"TXT"},{"name":"","text":"　つまりアスカは、焦らして焦らして、##ゆっくりと快感を高め、##追い詰めたいんだろう。","type":"TXT"},{"name":"","text":"　なんとも、巧妙なやり口だ。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ……やっとわかった？##感じたいのに、感じれないって、##辛いものね……あぅっ、んんっ……」","type":"TXT","id":"v_SR385_0034","src":"/img/common/voice/ogg/v_SR385_0034.0d2ba72949ecca11cbede74e62cd86de.ogg"},{"name":"【アスカ】","text":"「こうやって、##わざと快感を抑えて……んぃっ、あぁぁ」","type":"TXT","id":"v_SR385_0035","src":"/img/common/voice/ogg/v_SR385_0035.f37842988a9e15ab4ef1c069d4943275.ogg"},{"name":"【アスカ】","text":"「じっくり、チンポを刺激してやって##……んあっ、んっ、んぐっ……」","type":"TXT","id":"v_SR385_0036","src":"/img/common/voice/ogg/v_SR385_0036.eb77000197ee38c66f4776d0fe7e4bfd.ogg"},{"name":"【アスカ】","text":"「それでもまだ、感じさせてやらなくて……##あっ、あぁんっ、んっ……」","type":"TXT","id":"v_SR385_0037","src":"/img/common/voice/ogg/v_SR385_0037.a20b0c78fc117ed1882e90f51d6e3681.ogg"},{"name":"【アスカ】","text":"「痺れを切らしたあなたが、お願いだ##イかせてくれって……みっともなく##言い始めるまで、こうしてあげるの……」","type":"TXT","id":"v_SR385_0038","src":"/img/common/voice/ogg/v_SR385_0038.b2e06b37c17d90b9d5865c112abde951.ogg"},{"name":"【アスカ】","text":"「どう……？　これって、##かなり素敵なアイディアだと思わない……？」","type":"TXT","id":"v_SR385_0039","src":"/img/common/voice/ogg/v_SR385_0039.cd7c5ff66f7a88d1432f3c94c38c3b0a.ogg"},{"name":"【俺】","text":"「あぁ、最高に冴えてるな……」","type":"TXT"},{"name":"","text":"　もちろん、これは皮肉だ。","type":"TXT"},{"name":"","text":"　アスカがやろうとしている事は、##拷問にも等しい……。","type":"TXT"},{"name":"","text":"　実際、このまま弱い快感を与えられ続けたら##アスカが言うように、彼女に向かって##嘆願してしまうかもしれない。","type":"TXT"},{"name":"","text":"　本当に、よくできた作戦だ。##お世辞抜きに、そう思う。","type":"TXT"},{"name":"","text":"　今度からこの方法を、##拷問のレパートリーに加えても##いいかもしれないな……。","type":"TXT"},{"name":"【アスカ】","text":"「あぅっ、あっ、あぁぁぁっ……##んぃっ、いっ、はぁ、はぁ……」","type":"TXT","id":"v_SR385_0040","src":"/img/common/voice/ogg/v_SR385_0040.5a55cc810bad2375e56a46962ddb7ccf.ogg"},{"name":"【アスカ】","text":"「ふふっ、どう……？##快感、高まってきた……？##ひぅ、ぃっ、んぅぅっ……」","type":"TXT","id":"v_SR385_0041","src":"/img/common/voice/ogg/v_SR385_0041.a6a8b5743ae3cda8d536ebfef0b55cee.ogg"},{"name":"【アスカ】","text":"「私は、それなりに……気持ちよく、##なってきたわよ……？##あぅっ、あっ、んあっ」","type":"TXT","id":"v_SR385_0042","src":"/img/common/voice/ogg/v_SR385_0042.7db20a01b480554da2101a61fce0870f.ogg"},{"name":"","text":"　呼吸を乱しつつ、##艶っぽい声でそう言うアスカ。","type":"TXT"},{"name":"","text":"　彼女のその甘い声色は、##確かに快楽を感じている時のそれだった。","type":"TXT"},{"name":"","text":"　アスカが感じている一方で、反対にこちらは##未だ煮え切らない刺激に苛まれていた。","type":"TXT"},{"name":"","text":"　一向に速くならない、##アスカの腰の動き……。","type":"TXT"},{"name":"","text":"　まるで真綿で首を絞められているかのように##じわりじわりと、苦しさが##迫ってくるのを実感する。","type":"TXT"},{"name":"【俺】","text":"「俺は、全然だな……。##確かに気持ちいいが、イくまでじゃない……」","type":"TXT"},{"name":"【アスカ】","text":"「そう……？##なら、よかった……ぃあっ、んっ、あぁぁっ」","type":"TXT","id":"v_SR385_0043","src":"/img/common/voice/ogg/v_SR385_0043.7e589c752388dd9a1e1712ba5cb00af0.ogg"},{"name":"【アスカ】","text":"「これくらいでイかれたら、困るもの……##あなたには、もっと気持ちよくなってもらって##……苦しんで貰わないとね……？」","type":"TXT","id":"v_SR385_0044","src":"/img/common/voice/ogg/v_SR385_0044.8bd8ceffd9d301ff9344940ab8c61c72.ogg"},{"name":"","text":"　言って、アスカは少しだけ動きの##リズムを変える。","type":"TXT"},{"name":"","text":"　それは微妙な変化だったが、##単調なリズムに慣れきったペニスを##刺激するには十分だった。","type":"TXT"},{"name":"【俺】","text":"「うあっ……くっ、うぅぅっ……！」","type":"TXT"},{"name":"","text":"　不意に訪れた快感に、##思わず声を上げてしまう。","type":"TXT"},{"name":"","text":"　痺れるような刺激が全身を駆け巡り、##びくりと身体が勝手に痙攣する。","type":"TXT"},{"name":"【アスカ】","text":"「あらあら、変な声上げちゃって……##どうやら、もうかなり感じてきてるみたいね##……あっ、んっ」","type":"TXT","id":"v_SR385_0045","src":"/img/common/voice/ogg/v_SR385_0045.a8c7618069eb48d79f83809101c3e8fd.ogg"},{"name":"【アスカ】","text":"「それに、息もそんなに荒くして……##あなたのチンポも、膣内でビクビクって##震えてるわよ……？」","type":"TXT","id":"v_SR385_0046","src":"/img/common/voice/ogg/v_SR385_0046.3bd0e7cd918f4a3aa4b42ddd4005aca5.ogg"},{"name":"【俺】","text":"「こ、こんなに、長い時間焦らされたらな……##そうもなるさ……」","type":"TXT"},{"name":"【俺】","text":"「頼むから、もっと速く、##腰を動かしてくれ……はぁっ、はぁっ」","type":"TXT"},{"name":"","text":"　こうして喋るだけで、##全身から汗が噴き出る。","type":"TXT"},{"name":"","text":"　身体中の熱がこもって、##身体が溶けてしまいそうだ。","type":"TXT"},{"name":"","text":"　射精したくてもできないという事が、##ここまで辛いとは、思いもしなかった。","type":"TXT"},{"name":"【アスカ】","text":"「ふふっ、辛そうね……？##もどかしくて、気持ちよくなりたくて、##腰を動かしたくなるでしょ……？」","type":"TXT","id":"v_SR385_0047","src":"/img/common/voice/ogg/v_SR385_0047.e4e2a16b530048d78e884366ccaf28a9.ogg"},{"name":"【アスカ】","text":"「でも、だめよ……？##それは、許さない……んぁっ、あぁぁ……」","type":"TXT","id":"v_SR385_0048","src":"/img/common/voice/ogg/v_SR385_0048.7d42e73facd7851df087a3dfb8ad457e.ogg"},{"name":"【アスカ】","text":"「だけど、さすがに、このままじゃ##可哀想だから……もう少しだけ、##チンポを刺激してあげるわね……？」","type":"TXT","id":"v_SR385_0049","src":"/img/common/voice/ogg/v_SR385_0049.aa7fb751a1b6a0d114cee8bcef7fe6b4.ogg"},{"name":"","text":"　慈悲を垣間見せたアスカは、##少しづつ腰の動きに変化を付けていった。","type":"TXT"},{"name":"","text":"　これまではゆっくりとした##上下運動だったものが、","type":"TXT"},{"name":"","text":"　次第に、腰全体をグラインドさせるような、##ダイナミックな動きになっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR385c","src":"/img/pc/hello_script/ev/M/SR385c.6b7e3e61e263313d3e1b8a33416c3b0f.jpg"},{"name":"【アスカ】","text":"「あっ、んっ、あぁぁぁっ……！##どう？　こういうのも、##なかなかいいでしょ……？」","effect":"ef02","type":"TXT","id":"v_SR385_0050","src":"/img/common/voice/ogg/v_SR385_0050.f4f7d1c3ec3114fb4b08156c2736c57f.ogg"},{"name":"【アスカ】","text":"「まんこにキツく締められて、グリグリ##搾り取られる感触は、どうかしら……？##あぁぁっ、んぐっ、はぁ、はぁ……」","type":"TXT","id":"v_SR385_0051","src":"/img/common/voice/ogg/v_SR385_0051.14e3f1abd8ddab0c3313a5426547fca4.ogg"},{"name":"","text":"　角度を付けて腰を動かしているため、##まるでペニスを膣壁に##擦り付けているような感覚があった。","type":"TXT"},{"name":"","text":"　それは、これまでよりも強い刺激だったが、##それでもまだ射精に至るようなものではない。","type":"TXT"},{"name":"","text":"　ただただ快感がつのり、##それがイけない苦しみとなって、##襲いかかってくる。","type":"TXT"},{"name":"【俺】","text":"「あぅっ、あぁっ！　はぁ、はぁ……！」","type":"TXT"},{"name":"","text":"　ひたすらに高められた快感のせいで、##もうまともに言葉を発する事すらできない。","type":"TXT"},{"name":"【アスカ】","text":"「うふふっ……気持ちよすぎて、##言葉にならないって感じね……##んぁっ、うぅぅっ」","type":"TXT","id":"v_SR385_0052","src":"/img/common/voice/ogg/v_SR385_0052.25be435a0f292797bacd5d576bd7a9c3.ogg"},{"name":"【アスカ】","text":"「あぁ、なんていい気分……！##最高よっ……！　一度、あなたをこうやって##たぶらかしてやろうと思ってたの……」","effect":"ef02","type":"TXT","id":"v_SR385_0053","src":"/img/common/voice/ogg/v_SR385_0053.ee669f0631e92fae23b59c1e2978026f.ogg"},{"name":"【アスカ】","text":"「その夢が叶って、たまらなく嬉しいわ……##あぃっ、あっ、んんっ……！」","type":"TXT","id":"v_SR385_0054","src":"/img/common/voice/ogg/v_SR385_0054.e59e422cce793a496d676054da34404b.ogg"},{"name":"","text":"　息を荒げ、アスカは勝ち誇ったように笑う。","type":"TXT"},{"name":"","text":"　その彼女に組み敷かれた哀れな男は、##屈辱的な気分にまみれていた。","type":"TXT"},{"name":"","text":"　生殺しのまま、女からいいように##扱われるのは、これほどまでに##羞恥に駆られるものだったか。","type":"TXT"},{"name":"","text":"　……仕方ない。こうなったら、##奥の手を使うか。","type":"TXT"},{"name":"","text":"　彼女に気づかれぬよう、そっと手を動かし、##ズボンのポケットをまさぐる。","type":"TXT"},{"name":"","text":"　あった――","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ、んっ、あぁぁぁぁっ……！##あははっ、最高ね、最高よっ……！」","type":"TXT","id":"v_SR385_0055","src":"/img/common/voice/ogg/v_SR385_0055.49faecb7a10a665258fcf27936c9dedf.ogg"},{"name":"【アスカ】","text":"「私を辱めた男に、倍返し……##こんなに、気分のいい事はないわねっ##……んぐっ、あっ、んっ」","type":"TXT","id":"v_SR385_0056","src":"/img/common/voice/ogg/v_SR385_0056.0e288264ecd1f369e32b425538e38a07.ogg"},{"name":"","text":"　アスカはその満足感を##身体で表現するかように、##何度も何度も腰を動かしている。","type":"TXT"},{"name":"","text":"　完全に勝利を確信し、##この状況に彼女が酔っている今なら、##難なくコイツを打ち込める。","type":"TXT"},{"name":"","text":"　ポケットの中のブツの存在を再確認し、##アスカの顔を真っ直ぐに見つめた。","type":"TXT"},{"name":"【俺】","text":"「……気分よくなってるとこ悪いが、##そろそろ、終わりにしようか」","type":"TXT"},{"name":"【アスカ】","text":"「あっ、んぅぅっ……終わりって、##何を寝言言ってるの……？」","type":"TXT","id":"v_SR385_0057","src":"/img/common/voice/ogg/v_SR385_0057.eeef578997eeffd0288d041c6e8fc78a.ogg"},{"name":"【アスカ】","text":"「どうせあなたは、##何もできないでしょっ……？##んぃっ、いっ、あぁぁっ」","type":"TXT","id":"v_SR385_0058","src":"/img/common/voice/ogg/v_SR385_0058.c7b537978e8934a240da3a2e9ce58fff.ogg"},{"name":"【俺】","text":"「……本当は、そうしようかと##思ってたんだけどな。気が変わったんだ」","type":"TXT"},{"name":"【アスカ】","text":"「はぁ？　一体、何を言って……」","type":"TXT","id":"v_SR385_0059","src":"/img/common/voice/ogg/v_SR385_0059.891da19069c7d2dfeda66a486357c079.ogg"},{"name":"【俺】","text":"「お前は少し、やり過ぎた」","type":"TXT"},{"name":"","text":"　言い終わるやいなや、先ほど探り当てた##注射器をポケットから取り出し、##アスカの太股へ突き立ててやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR385d","src":"/img/pc/hello_script/ev/M/SR385d.5a6dd6fb6d5e9cb906c9ca7e41b4861f.jpg"},{"name":"【アスカ】","text":"「んぎっ、いぎいいぃぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR385_0060","src":"/img/common/voice/ogg/v_SR385_0060.f67c956e97f4bc1eb0cc5e031335656e.ogg"},{"name":"","text":"　注射を打ち込んだ瞬間、##彼女は悲鳴を上げながら、##ビクンと身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　……どうやら、効果は絶大のようだな。","type":"TXT"},{"name":"【アスカ】","text":"「ひぎっ、んぐぅぅっ……！　か、身体が、##急に熱くなってる……はぁ、はぁっ！」","type":"TXT","id":"v_SR385_0061","src":"/img/common/voice/ogg/v_SR385_0061.d6c43faa6442734a9c937d6584267eea.ogg"},{"name":"【アスカ】","text":"「あ、あなた、私に何したのっ？　この、##注射器で、何を注射したのよっ……？」","type":"TXT","id":"v_SR385_0062","src":"/img/common/voice/ogg/v_SR385_0062.4ccb8567ad9708b800465c8b6f825c10.ogg"},{"name":"","text":"　声を震わせ、身体を震わせ、##火照った身体から大粒の汗を流すアスカ。","type":"TXT"},{"name":"","text":"　その姿は動揺しきっており、##先ほどまでの余裕は欠片もなかった。","type":"TXT"},{"name":"【俺】","text":"「何って、答えは簡単だ」","type":"TXT"},{"name":"【俺】","text":"「注射器の中身は、特農の即効性媚薬。##これでお前の感度は、##常人の数百倍くらいになったはずだ」","type":"TXT"},{"name":"【アスカ】","text":"「おごっ、おっ、おおぉぉっ！##そ、そんなもど、##うぢこむなんて、卑怯よっ……！」","type":"TXT","id":"v_SR385_0063","src":"/img/common/voice/ogg/v_SR385_0063.e06c77255697b3221014452444dcc0e2.ogg"},{"name":"","text":"　媚薬が完全に回り始めたのか、##アスカは微妙に呂律が回らなくなってきた。","type":"TXT"},{"name":"","text":"　もうじき、自分が誰であるかも忘れて、##イキ狂うだけの雌に##成り下がってしまうはずだ。","type":"TXT"},{"name":"【俺】","text":"「最初は、使うつもりはなかったんだけどな##……お前が挑発するのが悪い」","type":"TXT"},{"name":"","text":"　もうアスカには届いていないだろうが、##それだけ彼女に投げかけ、##今度はこちらから一気に腰を突き上げる。","type":"TXT"},{"name":"","text":"　これまで焦らされた分を取り返すように、##限界の強度で、腰を動かしていく。","type":"TXT"},{"name":"【アスカ】","text":"「ひっ、ひぎぃぃぃっ！？##んぎっ、あぁっ、ひぃぃぃぃぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR385_0064","src":"/img/common/voice/ogg/v_SR385_0064.1d8dac15a6fa5ab0cc504b240a60f54c.ogg"},{"name":"【アスカ】","text":"「おごっ、おぉぉっ！？　お、おまんこっ、##ぎもじいいぃぃっ！　ゴスゴスって##おチンポきてりゅのぉぉぉっ！」","type":"TXT","id":"v_SR385_0065","src":"/img/common/voice/ogg/v_SR385_0065.fa9e7634a8d1de3c38af063856a76f90.ogg"},{"name":"","text":"　腰を突き上げる度、アスカは狂ったように##嬌声を上げながら、絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　その絶頂も、軽いものではない。","type":"TXT"},{"name":"","text":"　何度も膣が収縮し、##びしゅびしゅと激しく潮を吹く。","type":"TXT"},{"name":"","text":"　彼女が噴出させた潮で、もう下腹部は##びしょびしょになってしまっていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、気持ちいいだろ？##もっと感じるといい」","type":"TXT"},{"name":"【俺】","text":"「今回は、お前の勝利記念だ。##特別に、コイツをプレゼントしてやろう」","type":"TXT"},{"name":"","text":"　新たに取り出したそれは、特注のバイブ。","type":"TXT"},{"name":"","text":"　それを、アスカの尻穴へ、##一気に挿入してやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR385e","src":"/img/pc/hello_script/ev/M/SR385e.4e6e35aa164247276b5fe2e9d0530b55.jpg"},{"name":"【アスカ】","text":"「おうっ！？　おっ、おごっ、おおぉぉっ！？##いぎぎっ、んぐっ、ぐぎぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR385_0066","src":"/img/common/voice/ogg/v_SR385_0066.658cb929d60f08acd6367ac652da8716.ogg"},{"name":"【アスカ】","text":"「ら、らめぇぇぇっ！##おまんことおひり、一緒に犯されるろ、##気持ちよしゅぎるのぉっ！」","type":"TXT","id":"v_SR385_0067","src":"/img/common/voice/ogg/v_SR385_0067.7269fa1fc54c5f96e00020041ba66d0f.ogg"},{"name":"","text":"　余りの快感に、アスカは頭を振り乱し、##だらしなく唾液を垂らしながら絶叫する。","type":"TXT"},{"name":"","text":"　正確に数えたわけではないが、##もう相当な回数の絶頂を迎えている事だろう。","type":"TXT"},{"name":"【俺】","text":"「ははっ、バイブも気に入ったみたいだな？」","type":"TXT"},{"name":"【俺】","text":"「俺のと同じ形のバイブだ。どうだ？##まるで二人の俺に犯されてるみたいだろう？」","type":"TXT"},{"name":"【アスカ】","text":"「んぎっ、いぃぃぃっ！　いいろぉっ！##おチンポっ、らいしゅきぃぃぃっ！」","type":"TXT","id":"v_SR385_0068","src":"/img/common/voice/ogg/v_SR385_0068.7919bd2e41f728450151b3191cba09b7.ogg"},{"name":"【アスカ】","text":"「気持ちいいとこ、前と後ろから攻められてっ##ビクビクってイッちゃいましゅうぅぅっ！」","type":"TXT","id":"v_SR385_0069","src":"/img/common/voice/ogg/v_SR385_0069.b1e6a6236e2cf94da936b9a331ad799d.ogg"},{"name":"【アスカ】","text":"「二本差しおチンポ、いいろぉっ！##こ、こんな気持ちいいろ初めてれしゅうぅっ！##いっ、んぎぃぃっ、んんっ！」","type":"TXT","id":"v_SR385_0070","src":"/img/common/voice/ogg/v_SR385_0070.7f20c8fb1f5210f542211427d5e7c89b.ogg"},{"name":"","text":"　新たに追加されたバイブをアスカは##大喜びで受け入れ、またもや激しく絶頂する。","type":"TXT"},{"name":"","text":"　彼女の絶頂と共に、##膣はよりキツくペニスを締め上げる。","type":"TXT"},{"name":"","text":"　その刺激は、##射精感を容易に刺激してくれた。","type":"TXT"},{"name":"【俺】","text":"「さっきまで、随分と焦らして##くれたからな……もう、限界だ」","type":"TXT"},{"name":"【俺】","text":"「俺の精子、たっぷり味わってくれ」","type":"TXT"},{"name":"","text":"　体内の精を放出するため、より速く、##そして強く腰を打ち付けてゆく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「ひっ、ひぎぃぃぃっ！##せ、せーしっ！　せーし、##いっぱいおまんこにほぢいろぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR385_0071","src":"/img/common/voice/ogg/v_SR385_0071.771f5201331abb9598d7236cfacd55d6.ogg"},{"name":"【アスカ】","text":"「熱くて、ドロドロのせーしっ、##ビクビクっておまんこに##注ぎ込んでくらしゃいぃぃっ！」","type":"TXT","id":"v_SR385_0072","src":"/img/common/voice/ogg/v_SR385_0072.aa69922fcd826ef1c8b003f930561564.ogg"},{"name":"【俺】","text":"「……頼まれなくても、そうしてやるさ」","type":"TXT"},{"name":"","text":"　そう告げた直後、##体内で張り詰めていた何かが、##一気に解放されるのを感じる。","type":"TXT"},{"name":"","text":"　それと同時に腰を突き上げ、##ペニスを彼女の最奥へと突き立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR385f","src":"/img/pc/hello_script/ev/M/SR385f.6a195fbdc2e235d5d71daebea01543d3.jpg"},{"name":"【アスカ】","text":"「おごごっ？　おっ！##おぉぉぉぉぉんっ！」","effect":"ef02","type":"TXT","id":"v_SR385_0073","src":"/img/common/voice/ogg/v_SR385_0073.5e38e4572b757937a66426525446e1cd.ogg"},{"name":"","text":"　溜めに溜めた濃厚な精液が溢れ、##アスカの膣内を汚してゆく。","type":"TXT"},{"name":"","text":"　相当な量の精液を注ぎ込まれ、##彼女の膣はすぐさまいっぱいになり、##次第に圧迫される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「んごっ、おおぉぉぉっ！##しゅ、しゅごいろぉぉぉぉっ！」","type":"TXT","id":"v_SR385_0074","src":"/img/common/voice/ogg/v_SR385_0074.61c9f51f4bbf2249f03e54bee50ee956.ogg"},{"name":"【アスカ】","text":"「おまんこっ、せーしれいっぱいになっれ、##破裂しちゃいそうらのぉぉぉぉっ！」","type":"TXT","id":"v_SR385_0075","src":"/img/common/voice/ogg/v_SR385_0075.5cc1b9de04ace9be8813859449d3dfa6.ogg"},{"name":"","text":"　よっぽど膣内射精されたのが##気持ちいいのか、アスカは何度も身体を##跳ね上げ、絶頂する。","type":"TXT"},{"name":"","text":"　また、彼女の快感の度合いを示すかのように##潮の量が増え、辺りを汚していった。","type":"TXT"},{"name":"","text":"　アスカの絶頂は永遠に続くかと思われたが、##いくら媚薬が効いていても限界はある。","type":"TXT"},{"name":"","text":"　やがて身体の痙攣は収まり、##潮も噴かなくなっていった。","type":"TXT"},{"name":"【アスカ】","text":"「おうっ、おっ、んんっ……##あっ、んぃっ……」","type":"TXT","id":"v_SR385_0076","src":"/img/common/voice/ogg/v_SR385_0076.053590dbf1da54af1e00564e16978fb8.ogg"},{"name":"","text":"　絶頂が収まり、アスカは意味不明な言葉を##羅列した後、そのまま固まってしまった。","type":"TXT"},{"name":"【俺】","text":"「おい、どうしたんだ……？」","type":"TXT"},{"name":"","text":"　聞いても、返事は帰ってこない。","type":"TXT"},{"name":"【俺】","text":"「……どうやら、気絶しているようだな」","type":"TXT"},{"name":"","text":"　まぁ、そうなるのも無理はない。","type":"TXT"},{"name":"","text":"　あれだけ何度もイかされて、##正常でいられる方が難しいはずだ。","type":"TXT"},{"name":"【俺】","text":"「しかし、コイツは本当に油断ならんな……」","type":"TXT"},{"name":"","text":"　今回は媚薬があったため、##なんとか反撃できたが……。","type":"TXT"},{"name":"","text":"　なければ、情けない目に遭っていたのは、##こちらだっただろう。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……っと、そろそろここから##立ち去るとするか」","type":"TXT"},{"name":"","text":"　媚薬の影響で、##さっきまでの事は忘れているだろうが……。","type":"TXT"},{"name":"","text":"　もしアスカが気づいてこの惨状を見たら、##またしてもキツい仕返しが来るかもしれない。","type":"TXT"},{"name":"","text":"　アスカを起こさぬよう、##そっと身体を離す。","type":"TXT"},{"name":"","text":"　なるべく物音を立てぬようにして、##静かに部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=379953910","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c570",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR378a","src":"/img/pc/hello_script/ev/M/SR378a.0b923a085d6762de331a1dcc658ecc8d.jpg"},{"name":"【男優】","text":"「じゃあ、自己紹介からしていこうか」","type":"TXT"},{"name":"","text":"　別にイケメンじゃないけど、##女の子の扱いには慣れていそうな男優さんが##聞いてきた。","type":"TXT"},{"name":"","text":"　自分はもう裸になって、##まだ下着姿のさくらのおっぱいを##やっぱり慣れた感じで触りながらだ。","type":"TXT"},{"name":"【さくら】","text":"「はーい！　井河さくらで～す♪」","type":"TXT","id":"v_SR378_0000","src":"/img/common/voice/ogg/v_SR378_0000.75bfe7c801d679b47e0b598f4e3f03fd.ogg"},{"name":"","text":"　さくらは手のひらで目を隠しつつ、##ちょっと女優さん気分を出して答えた。","type":"TXT"},{"name":"【男優】","text":"「さくらちゃん」","type":"TXT"},{"name":"【さくら】","text":"「うん♪」","type":"TXT","id":"v_SR378_0001","src":"/img/common/voice/ogg/v_SR378_0001.2e4b4992806513ac7973e8ead8f43f2f.ogg"},{"name":"【男優】","text":"「さくらちゃんはいくつ？」","type":"TXT"},{"name":"【さくら】","text":"「年齢は秘密♪」","type":"TXT","id":"v_SR378_0002","src":"/img/common/voice/ogg/v_SR378_0002.8741e30f75dff80f37a7d8aa35468ac3.ogg"},{"name":"【男優】","text":"「３サイズは教えてくれる？」","type":"TXT"},{"name":"【さくら】","text":"「こないだ計ったときは上から##９２、５８、８８。でも日々成長中だから##もっとセクシーボディかもっ！」","type":"TXT","id":"v_SR378_0003","src":"/img/common/voice/ogg/v_SR378_0003.5f6d8a837c569fcbc2312d86b91b91bb.ogg"},{"name":"【男優】","text":"「さくらちゃん、元気でいいなあ」","type":"TXT"},{"name":"【さくら】","text":"「それが取り柄だもん。##チームのムードメーカー的な存在？##自称だけど。なはは」","type":"TXT","id":"v_SR378_0004","src":"/img/common/voice/ogg/v_SR378_0004.8e372666113d1485b38e0a3d123908af.ogg"},{"name":"【男優】","text":"「分かる分かる。元気だし、可愛いし」","type":"TXT"},{"name":"【さくら】","text":"「ありがとっ♪」","type":"TXT","id":"v_SR378_0005","src":"/img/common/voice/ogg/v_SR378_0005.29fd05372cd914537664fe93f47f9e23.ogg"},{"name":"【男優】","text":"「でも、せっかく可愛いんだから##顔見せてあげて欲しいなあ」","type":"TXT"},{"name":"","text":"　男優さんは「おねが～い」的な声を##出しながら、さくらの乳房を##やわやわとリズミカルに揉んでくる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃふっ……んっ、あんっっ……」","type":"TXT","id":"v_SR378_0006","src":"/img/common/voice/ogg/v_SR378_0006.10168537bf760e7949cbaa96504f743a.ogg"},{"name":"","text":"　強すぎず弱すぎず、##甘くて切ない刺激がキュンキュンキュンと##おっぱいから全身に広がっていく。","type":"TXT"},{"name":"","text":"　大股開きにされた足の間で##下着の奥がジュンッと潤んでいくのが分かる。","type":"TXT"},{"name":"【さくら】","text":"（やっぱりプロだから上手。##私もいつもより感じやすくなってる。##そりゃ、初めてのＡＶだもんね）","type":"TXT","id":"v_SR378_0007","src":"/img/common/voice/ogg/v_SR378_0007.ed0b671cc45067e6670f2ce9d86cbdca.ogg"},{"name":"【男優】","text":"「ねえ、さくらちゃん、顔見せてよ～～」","type":"TXT"},{"name":"【さくら】","text":"「でもこれエッチいでしょ♪」","type":"TXT","id":"v_SR378_0008","src":"/img/common/voice/ogg/v_SR378_0008.f3fb6146c41d1507f75bda5e62922384.ogg"},{"name":"","text":"　目を隠したまま、指先をピンと伸ばし、##自分的にエッチでクールで##ミステリアスな感じにポーズを決めてみる。","type":"TXT"},{"name":"【男優】","text":"「でも、みんなさくらちゃんの##顔見たいって思ってるよ。エッチい顔」","type":"TXT"},{"name":"【さくら】","text":"「すごい感じちゃったら##隠せなくなっちゃうかも」","type":"TXT","id":"v_SR378_0009","src":"/img/common/voice/ogg/v_SR378_0009.a79c1165d108a0ef810b4f4db6e5dc01.ogg"},{"name":"","text":"　ちょっと思わせぶりな声で##男優さんに誘いをかける。","type":"TXT"},{"name":"【男優】","text":"「あ、そういうことね。了解了解」","type":"TXT"},{"name":"","text":"　男優さんは楽しそうに頷くと、##両手の動きをいきなり強く激しくしてきた。","type":"TXT"},{"name":"【さくら】","text":"「うにゃんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0010","src":"/img/common/voice/ogg/v_SR378_0010.4b32f91782142bfd73cd2e2357a9bc33.ogg"},{"name":"","text":"　今までインタビュー中の##悪戯程度だったのが、あっという間に##本気のオッパイ揉みになる。","type":"TXT"},{"name":"","text":"　柔らかい乳肉がしっかり鷲づかみにされ、##グニュウッ、グニュウッと##音を立てるように捏ねられる。","type":"TXT"},{"name":"【さくら】","text":"「ふああっ……あぁんっ……あんあんっ##……ひゃふっ……ああんっっ♪」","type":"TXT","id":"v_SR378_0011","src":"/img/common/voice/ogg/v_SR378_0011.a690bffdadd061cd65ae551b2bbe049c.ogg"},{"name":"【男優】","text":"「さくらちゃん胸大きいねえ」","type":"TXT"},{"name":"【さくら】","text":"「でしょ？　結構……あんっ、##自信あるんだ……にゃふ、ぅうんっ！」","type":"TXT","id":"v_SR378_0012","src":"/img/common/voice/ogg/v_SR378_0012.d8df86495f5f954c21359135fa184b7e.ogg"},{"name":"","text":"　さくらはヒクンヒクンと##身をくねらせつつ喘ぎ答えた。","type":"TXT"},{"name":"","text":"　男優さんの手の中で乳肉がパンパンに##張り詰め、感度をますます増していき、##乳首が痛いくらいに痼ってくる。","type":"TXT"},{"name":"【男優】","text":"「なんでＡＶに出ようと思ったの？」","type":"TXT"},{"name":"【さくら】","text":"「エッチが好きだかりゃっ……あん、やだ」","type":"TXT","id":"v_SR378_0013","src":"/img/common/voice/ogg/v_SR378_0013.d0c056cc32b4043916203fceef6c846b.ogg"},{"name":"","text":"　さくらは可愛く答えようとしたが、##下着越しに乳首にタイミングよく刺激が来て、##声が恥ずかしく裏返ってしまった。","type":"TXT"},{"name":"【男優】","text":"「こんな可愛いのに淫乱だねえ」","type":"TXT"},{"name":"","text":"　男優さんは半分笑いながら、##乳房をグニグニと揉みしだいた。","type":"TXT"},{"name":"【さくら】","text":"「あんっ、そうかもっ……ひゃふっ、##ああんっ……わたし淫乱かもっ♪」","type":"TXT","id":"v_SR378_0014","src":"/img/common/voice/ogg/v_SR378_0014.ffbf4e4feb016eb4d4ad3d2586e91362.ogg"},{"name":"","text":"　一揉みごとに感じやすくなっていくのが##分かるが相手は人間だ。まだまだ余裕がある。","type":"TXT"},{"name":"【男優】","text":"「じゃあ、もっと感じさせちゃわないとね～」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、うんっっ……わたしもっ、あっ、##もっと……感じさせてもらいたい気分なのっ##……あん、オマンコとかあ♪」","type":"TXT","id":"v_SR378_0015","src":"/img/common/voice/ogg/v_SR378_0015.b138b6b79fee7140e169a361f60c5e90.ogg"},{"name":"","text":"　胸ばかり弄られて、##いい加減切なくなってきた股間を##クイクイとくねらせる。","type":"TXT"},{"name":"【男優】","text":"「さくらちゃん、ほんと積極的でいいなあ」","type":"TXT"},{"name":"","text":"　男優さんは胸を両手で揉むのをやめて、##利き手の方をスルスル～～ッと##股間に伸ばしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR378b","src":"/img/pc/hello_script/ev/M/SR378b.a0f43da261d14d55f02627caab1a2df5.jpg"},{"name":"【さくら】","text":"「あはあんっっっ♪」","effect":"ef02","type":"TXT","id":"v_SR378_0016","src":"/img/common/voice/ogg/v_SR378_0016.37b786152c6dabed590cc7290359451a.ogg"},{"name":"","text":"　いきなり下着の上から##アソコを中指でキュウッとされた。","type":"TXT"},{"name":"","text":"　ちょっとお汁が滲んでいたあたりを##奥に押し込まれ、そのまま割れ目に##そってなぞられる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっんっ……あんっ、んぅ……##あっ、んっ、ああんっっ……」","type":"TXT","id":"v_SR378_0017","src":"/img/common/voice/ogg/v_SR378_0017.adeb904652e6cdeb1b00b549279a8754.ogg"},{"name":"","text":"　敵に捕まって犯されてるのでも、##誰かの身代わりで陵辱されてるのでもない、##ＡＶだけどごく普通のエッチだ。","type":"TXT"},{"name":"","text":"　なんの気兼ねもいらないし、快感を抑える##必要もないから、別に彼氏じゃなくても、##ついつい甘い声が出てしまう。","type":"TXT"},{"name":"【さくら】","text":"「あっ、んっ……あっ、くううっ##……ああん、あんあんっっ」","type":"TXT","id":"v_SR378_0018","src":"/img/common/voice/ogg/v_SR378_0018.d97271ee3ea18337a2865bafdc90e486.ogg"},{"name":"【男優】","text":"「敏感だね、もうクリトリスが##硬くなってきたよ」","type":"TXT"},{"name":"","text":"　あっちもさすがプロ、##硬くなった陰核を下着越しに素早く察知して、##コリコリと弄ってくる。","type":"TXT"},{"name":"【さくら】","text":"「う、うんっ。##もうクリちゃんコリコリ……##あ、そ、そこっ、そこそこおっ」","type":"TXT","id":"v_SR378_0019","src":"/img/common/voice/ogg/v_SR378_0019.6bc48b3dbd2db821052501f53d1e082c.ogg"},{"name":"【男優】","text":"「パンツも濡れてきたよ。ほらこんなに」","type":"TXT"},{"name":"【さくら】","text":"「だって……お兄さんの指っ、##あ、んっ、気持ちいいんだもん……ああんっ」","type":"TXT","id":"v_SR378_0020","src":"/img/common/voice/ogg/v_SR378_0020.248971fa4feec1d0757c531a21a2d15e.ogg"},{"name":"","text":"　さくらは遠慮なく感じた声を出して、##弄られるだけの身体をくねらせた。","type":"TXT"},{"name":"","text":"　お腹の奥の方がキュンキュンと疼き、##蜜壷がじわああっと潤んで##愛液が後から後から染み出てくる。","type":"TXT"},{"name":"【男優】","text":"「オッパイも直に揉んで欲しい？」","type":"TXT"},{"name":"【さくら】","text":"「揉んで揉んでっ、ギュ～～ッて##凄い強くしても大丈夫だからっ、##ねっ？　してして♪」","type":"TXT","id":"v_SR378_0021","src":"/img/common/voice/ogg/v_SR378_0021.8c0eb7ac0ea7fca7317e5216b790cccb.ogg"},{"name":"【男優】","text":"「うは、積極的」","type":"TXT"},{"name":"","text":"　男優さんはブラジャーを上にずらして##オッパイをぶるんと露出させ、##アソコを弄ってない方の手で揉み始めた。","type":"TXT"},{"name":"【さくら】","text":"「ひああっ、あっ、ああああんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0022","src":"/img/common/voice/ogg/v_SR378_0022.69b966de957b7139cc297d67b4c75646.ogg"},{"name":"","text":"　ブラがなくなって楽になったオッパイに、##今度は五本の指がグウウッと食い込んで、##ギュッギュッと揉み込まれる。","type":"TXT"},{"name":"【さくら】","text":"「ああんっ、オッパイいい、指で潰れてっ、##あんっ、乳首もスゴい勃っちゃうっ！」","type":"TXT","id":"v_SR378_0023","src":"/img/common/voice/ogg/v_SR378_0023.339f1fe13e5faa2a886c30b066417094.ogg"},{"name":"【男優】","text":"「これで感じちゃうんだ。##強くしてるつもりなんだけどな」","type":"TXT"},{"name":"【さくら】","text":"「これくらいでいいよっ！##これくらい強くしてもっ、大丈夫だからっ、##わたし気持ちいいからっっ！」","type":"TXT","id":"v_SR378_0024","src":"/img/common/voice/ogg/v_SR378_0024.5de075095716f2fd73180a749acf738a.ogg"},{"name":"","text":"　オークとかと違って、いくら強くしたって##人間は限度も加減もあるし、##その塩梅がとても気持ちいい。","type":"TXT"},{"name":"【さくら】","text":"「お兄さんもおっきくなってるじゃん♪」","type":"TXT","id":"v_SR378_0025","src":"/img/common/voice/ogg/v_SR378_0025.308dac79a2830705f037cb8545a66dd2.ogg"},{"name":"","text":"　胸と股間を弄られてお尻をくねらせると、##だいぶ前から硬くなっている男優さんの##イチモツがコツコツと当たってくる。","type":"TXT"},{"name":"【男優】","text":"「さくらちゃんがエッチすぎるから##こんなになっちゃった」","type":"TXT"},{"name":"【さくら】","text":"「やっぱり？　うれしいっ、エッチなわたしで##興奮してオチンチンおっきくしてくれるのって##すごく嬉しいっ♪」","type":"TXT","id":"v_SR378_0026","src":"/img/common/voice/ogg/v_SR378_0026.ad57bae24a59c035106d42a3a68ded26.ogg"},{"name":"","text":"　普通っぽいセックスのせいで、##まだ前戯なのに身体がプルプル震えて、##頭の天辺がすぐにボーッとしてしまう。","type":"TXT"},{"name":"【男優】","text":"「なんかさくらちゃん、イキそう？」","type":"TXT"},{"name":"【さくら】","text":"「あはは、バ、バレちゃった？##そ、そうかも、なんかもうイッちゃうかもっ」","type":"TXT","id":"v_SR378_0027","src":"/img/common/voice/ogg/v_SR378_0027.5429cfda6247cbbe9b96d81c1805a058.ogg"},{"name":"【男優】","text":"「じゃあ、さくらちゃんを##イカせちゃうよ～～～」","type":"TXT"},{"name":"","text":"　男優さんは当然のように##胸と股間の刺激を強くしてきた。","type":"TXT"},{"name":"【さくら】","text":"「えっ？　え？　いいのっ？　わたし何にも##してないけどっ、イッちゃっていいの？##前戯でイッてオッケー？　ほんとに？」","type":"TXT","id":"v_SR378_0028","src":"/img/common/voice/ogg/v_SR378_0028.d14a75830596075742a5c1c33306dc16.ogg"},{"name":"【男優】","text":"「オッケーオッケー。はい注目。##さくらちゃんがもうイキま～～す♪」","type":"TXT"},{"name":"","text":"　オッパイがぐりぐり捏ねられ、##乳首がコリコリ捻られ、##下着越しにアソコがグイグイ押し込まれる。","type":"TXT"},{"name":"【さくら】","text":"「あっ、ああっ、イッちゃうっ、ほんとに、##前戯でイッちゃうっ、あんっ、イクっ、##イクイクぅっっ」","type":"TXT","id":"v_SR378_0029","src":"/img/common/voice/ogg/v_SR378_0029.5157393ee97f853159645bba14dd1328.ogg"},{"name":"","text":"　レイプでも強制中出しでもない、##ただ普通に弄られるだけの、##甘い快感がさくらを一気に突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR378c","src":"/img/pc/hello_script/ev/M/SR378c.8fd9562fc726249051ad9e9a123d7452.jpg"},{"name":"【さくら】","text":"「はぁああんイっクぅうううううぅうっ♪」","effect":"ef02","type":"TXT","id":"v_SR378_0030","src":"/img/common/voice/ogg/v_SR378_0030.aa359c9a38d1d08cf3066965e8f82b80.ogg"},{"name":"","text":"　さくらは甲高いアクメの叫びを発した。","type":"TXT"},{"name":"","text":"　いっぱい押されて、膣内にまで下着が##食い込んだアソコから、##ビューッ、ビューッと大量の愛液が噴き出す。","type":"TXT"},{"name":"【さくら】","text":"「あっあっあっあっ##あぁああああああああんんんんんっっっ！！」","type":"TXT","id":"v_SR378_0031","src":"/img/common/voice/ogg/v_SR378_0031.ce9cac6b435fdc98899dd4cb61c3b88e.ogg"},{"name":"","text":"　オッパイを押しつぶすように後ろから##抱きしめられた身体が##ビクンビクンと痙攣する。","type":"TXT"},{"name":"","text":"　化け物に犯されていたのでは得られない、##甘く繊細な前戯アクメの心地よさに、##顔を隠していた手もずれてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ひあっっ！？##あっ、ああああああっっっ！」","effect":"ef02","type":"TXT","id":"v_SR378_0032","src":"/img/common/voice/ogg/v_SR378_0032.caa9111572cbd1ba78734846fb7b107a.ogg"},{"name":"","text":"　レンズのキラキラっとした輝きが目に入り、##イキ顔を撮られているのに気づいたが、##なぜか隠す気になれない。","type":"TXT"},{"name":"","text":"　逆に、これを見ているみんなに恥ずかしい##イキ顔を見て欲しいような変な気になって、##妙な笑みまで浮かんでしまう。","type":"TXT"},{"name":"【さくら】","text":"「あはあっ、あははっ、##撮られてるっっ、イッてるとこっ、##全部撮られちゃっれるうっっっ！！」","type":"TXT","id":"v_SR378_0033","src":"/img/common/voice/ogg/v_SR378_0033.e39a770f6c66d2f43902c4084c01f03b.ogg"},{"name":"【さくら】","text":"「でも気持ちいいっっ、##見られてイクのっ、なんかすっごい##気持ちぃいいいいいいいいっっ！！」","type":"TXT","id":"v_SR378_0034","src":"/img/common/voice/ogg/v_SR378_0034.fdfc016be948541c8fb74536d744b924.ogg"},{"name":"【男優】","text":"「やっとさくらちゃんの##可愛い顔が見られたね。##しかもイッてるとこ」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、うんっ見られちゃったっオッパイと##オマンコっ、弄られてっ、イッてるとこ、##しっかり見られちゃったあああっ！」","type":"TXT","id":"v_SR378_0035","src":"/img/common/voice/ogg/v_SR378_0035.0e4f4fa865892c1f75b7a1ad8632e896.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ああああんっっ##恥ずかしぃいいいいいいいいいいいいっっ♪」","effect":"ef02","type":"TXT","id":"v_SR378_0036","src":"/img/common/voice/ogg/v_SR378_0036.6dddb8ac3bf57dd8980316701162e059.ogg"},{"name":"【男優】","text":"「全然恥ずかしそうに見えないよ、##さくらちゃん」","type":"TXT"},{"name":"","text":"　男優さんは絶頂を煽るように、##やわやわと両手を動かすのを止めない。","type":"TXT"},{"name":"","text":"　アクメ中のすごい敏感になっている##胸と股間を弄り回され、ビクンビクンと##いつまでも絶頂が続いてしまう。","type":"TXT"},{"name":"【さくら】","text":"「あっあっ、まだイッてるっっ、##最初のアクメなのにっ、こんなに、こんなに##長イキしてるっ、あああんっっっ！！」","type":"TXT","id":"v_SR378_0037","src":"/img/common/voice/ogg/v_SR378_0037.1f7a35e8b131d38891a02311b63b7b9d.ogg"},{"name":"【さくら】","text":"「男優さんっ、アクメっ、長引かせるのっ、##ああっ、上手すぎるよおっ、あ、またイク##またイク、またイクぅううううううっっ！！」","type":"TXT","id":"v_SR378_0038","src":"/img/common/voice/ogg/v_SR378_0038.8e90cbd925b5e225767460f1bb258c45.ogg"},{"name":"","text":"　まだ前戯なのに触手チンポで何リットルも##射精された時のように、##さくらの身体は何度も脈打った。","type":"TXT"},{"name":"","text":"　アクメ潮だってオシッコみたいに##いっぱい出て、下着はどこもかしこも##グチョグチョになった。","type":"TXT"},{"name":"","text":"　太股にまでべっとり飛び散って、##甘酸っぱいアクメの匂いが##そこら中にプンプン漂っている。","type":"TXT"},{"name":"【さくら】","text":"「はあん、はあん……あはぁ、##すっごいイッちゃた……##自分でもビックリぃ……ああん♪」","type":"TXT","id":"v_SR378_0039","src":"/img/common/voice/ogg/v_SR378_0039.9744892b9a81d91eca77901e5fd973ad.ogg"},{"name":"","text":"　さくらはトロットロに緩んだ身体を##男優さんに預けながら、##心地良い深呼吸を繰り返した。","type":"TXT"},{"name":"【男優】","text":"「少し休む？」","type":"TXT"},{"name":"【さくら】","text":"「やだあ。入れて欲しいよお。すぐにぃ」","type":"TXT","id":"v_SR378_0040","src":"/img/common/voice/ogg/v_SR378_0040.ef9e05ce5bd11bb26c2a9e791a14f469.ogg"},{"name":"","text":"　ＡＶ男優とは思えない優しい言葉に、##さくらは迷うことなく挿入をねだってしまう。","type":"TXT"},{"name":"【男優】","text":"「さくらちゃんは本当にエッチだね」","type":"TXT"},{"name":"","text":"　男優さんもその言葉を##１００％予想していたみたいに、","type":"TXT"},{"name":"","text":"　濡れた下着をズルッと器用にずらして##オチンチンを素早く入れてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR378d","src":"/img/pc/hello_script/ev/M/SR378d.88de7bb377fb1ee410442cd416a413b6.jpg"},{"name":"【さくら】","text":"「んっっっ、##くぅううう～～～～～～～～～っっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR378_0041","src":"/img/common/voice/ogg/v_SR378_0041.faa30c0a8d9bb2e137a33c42ba6865be.ogg"},{"name":"","text":"　熱くて硬い肉根が膣口を##グパッと押し広げて、奥にズブズブ入ってくる##快感に息が詰まる。","type":"TXT"},{"name":"【さくら】","text":"「こ、この感触ぅうっっ、ああんっ、##来たああっ、あ、あっああああんんっっ！！」","type":"TXT","id":"v_SR378_0042","src":"/img/common/voice/ogg/v_SR378_0042.458c3424ac3d3b2fb106ba6952b6be6c.ogg"},{"name":"","text":"　オークなんかとは絶対に違う、##ガチガチなのにしっかり弾力がある、人間の##オマンコにぴったりの人間のオチンチンだ。","type":"TXT"},{"name":"","text":"　それがどうしようもなく嬉しくて、##ごく自然に膣襞を奥向きに##ジュルジュル蠕動させてしまう。","type":"TXT"},{"name":"【男優】","text":"「うおっっ、さくらちゃん、すごいこれっ、##吸い込まれるみたいだっっ！！」","type":"TXT"},{"name":"【さくら】","text":"「みたいじゃなくて、吸い込んでるのっ、##オチンチン、ンンッ、ンンッ、##ンンン～～～～～～～～～ッッ！！」","type":"TXT","id":"v_SR378_0043","src":"/img/common/voice/ogg/v_SR378_0043.fbcbbc1ea0addb483d6a8af053a979ca.ogg"},{"name":"【男優】","text":"「おっ、おおおおっっ！」","type":"TXT"},{"name":"【さくら】","text":"「いきなり射精なんかしちゃだめだよ、##プロなんだからぁ、ンッンッ、ンンンンッ」","type":"TXT","id":"v_SR378_0044","src":"/img/common/voice/ogg/v_SR378_0044.c350b5cc20799619d99f4907e1fad340.ogg"},{"name":"","text":"　蜜壷が人間のチンポの形になっていくのを##しっかり味わいながら、根元まで##がっちりみっちり咥え込んでいく。","type":"TXT"},{"name":"【さくら】","text":"「ふはぁあ……ああん全部奥まで……##お兄さんのおちんちん入っちゃった……##むふふ、どうかなあ？」","type":"TXT","id":"v_SR378_0045","src":"/img/common/voice/ogg/v_SR378_0045.4db387419613d7ab57918a91e143cf39.ogg"},{"name":"","text":"　自分でも意識した甘ったるい声で##尋ねながら、膣内を埋め尽くした肉柱を##キュッ、キュッと締め上げる。","type":"TXT"},{"name":"【男優】","text":"「くぅっ……すごい締め付けだよ。ヒダヒダが##みっちり絡みついてきて……いやこれ、##さくらちゃん、スゴい名器だね」","type":"TXT"},{"name":"","text":"　男優さんは少し切なそうな顔をしながら、##でもさすがにプロだけあって、##余裕で射精をこらえて言った。","type":"TXT"},{"name":"【さくら】","text":"「そう？　お兄さんのおちんちんも硬くて、##おっきくて、すっごく気持ちいいよ。##子宮の奥までキュンキュンしちゃう♪」","type":"TXT","id":"v_SR378_0046","src":"/img/common/voice/ogg/v_SR378_0046.abea5272cba5ba39b2213e9e89d8aca1.ogg"},{"name":"【男優】","text":"「おチンチン好きなのかな？」","type":"TXT"},{"name":"","text":"　男優さんは両手でさくらの腰を掴んで、##ゆっくりと抽送を始めた。","type":"TXT"},{"name":"","text":"　亀頭が膨らんだ肉根がじゅるっ、じゅるっと##膣襞の凹凸を抉るように擦っていく。","type":"TXT"},{"name":"【さくら】","text":"「あんっ、んっ、ああっ、だ、大好きッ♪」","effect":"ef02","type":"TXT","id":"v_SR378_0047","src":"/img/common/voice/ogg/v_SR378_0047.1a97d68cafa4ac0ea7e6b94991f50485.ogg"},{"name":"","text":"　こんなＡＶでウソをついても##しょうがないから、喘ぎながら正直に答える。","type":"TXT"},{"name":"【さくら】","text":"「あっ、あんっ、好きだからっ、##オチンチンほんと好きだからっ、もっと、##あんっ、もっと激しく動いて、ね、ねっ？」","type":"TXT","id":"v_SR378_0048","src":"/img/common/voice/ogg/v_SR378_0048.ae437e3f826f075f1b6375ceff8f73f1.ogg"},{"name":"","text":"　男優さんの律動に合わせて##自分も身を上下に揺すりながら、##甘えた声でおねだりする。","type":"TXT"},{"name":"【男優】","text":"「でもいいの？　前戯のあと即ハメで##休憩してなかったから、コンドームを##つけてないよ。それでいいのかなあ？」","type":"TXT"},{"name":"【さくら】","text":"「え？　コンドーム？」","type":"TXT","id":"v_SR378_0049","src":"/img/common/voice/ogg/v_SR378_0049.7a18f8d1f01645adbd47192cccfd05a1.ogg"},{"name":"","text":"　男優さんは「それじゃ困るよね？」的な##口調だったが、さくらは全くそんなこと##考えていなかったから逆に驚いた。","type":"TXT"},{"name":"","text":"　なぜなら、対魔忍として任務に失敗して##敵に犯されるときは、##生ハメ中出しが当然だからだ。","type":"TXT"},{"name":"【さくら】","text":"（うわ、コンドームつけてエッチとか、##なんか普通の恋人みたいでちょっとイイけど）","type":"TXT","id":"v_SR378_0050","src":"/img/common/voice/ogg/v_SR378_0050.ba2c4b2374b4ffe8f582b8ff7ad7ef94.ogg"},{"name":"【さくら】","text":"（でもでも、射精しても精液は##感じられないってことだよね。##えとえと、どうしようかな？）","type":"TXT","id":"v_SR378_0051","src":"/img/common/voice/ogg/v_SR378_0051.a289cfac9675c682325b580b38135270.ogg"},{"name":"【男優】","text":"「さくらちゃん、どうする？##やっぱりつけようか？##生ハメ中出しで妊娠したら困るもんね」","type":"TXT"},{"name":"","text":"　男優さんはそうやって煽りながら、##生チンポで焦らすように##膣内をジュルジュルと刺激してくる。","type":"TXT"},{"name":"【さくら】","text":"（ああんだめ、やっぱり無理！）","type":"TXT","id":"v_SR378_0052","src":"/img/common/voice/ogg/v_SR378_0052.fb436984dcf6fee5336148919e8d08a1.ogg"},{"name":"【さくら】","text":"「つけなくていいからっ！！　ううん、##つけないでっ、生ハメ中出しオッケーで！##このまましてっ、お願いしてぇっ！」","effect":"ef02","type":"TXT","id":"v_SR378_0053","src":"/img/common/voice/ogg/v_SR378_0053.dd1bc1f6601660823a95e5420b05dce4.ogg"},{"name":"【男優】","text":"「さくらちゃん、最高。こんなに##いやらしい素人さんなかなかいないよ」","type":"TXT"},{"name":"","text":"　男優さんは嬉しそうに言うと、##さくらの身体をしっかり抱え直して、##本気で生チンポを抜き差しし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR378e","src":"/img/pc/hello_script/ev/M/SR378e.a7c2c47da04ca15875cb6f2c8af3ea14.jpg"},{"name":"【さくら】","text":"「ひぇあああっ！！　ひゃっはっ、##はあっ、ひゃあんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0054","src":"/img/common/voice/ogg/v_SR378_0054.af2b922dab617836e4a5852f68183a08.ogg"},{"name":"","text":"　さくらの黄色い喘ぎがキュンッと##１オクターブも跳ね上がった。","type":"TXT"},{"name":"","text":"　今までとは比較にならない抽送刺激が##ズコズコとさくらの蜜壷に叩きつけられる。","type":"TXT"},{"name":"【さくら】","text":"「ああんっ、ああんっ、すごいっっ、##お兄さんのチンポっっ、オマンコの奥まで##ズンズン来てるぅうううっ！！」","type":"TXT","id":"v_SR378_0055","src":"/img/common/voice/ogg/v_SR378_0055.7b7e00ef361c41f5a7c44af3d933f604.ogg"},{"name":"","text":"　さくらの身体はガクガクと##上下に揺さぶられ、そのたびに##生チンポが激しく抜き差しされた。","type":"TXT"},{"name":"","text":"　跳ねる身体の重さを全て受け止めるように、##亀頭が膣奥までズボッとめり込み、","type":"TXT"},{"name":"","text":"　串刺しにされた刺激に息を詰まらせる##暇も無くすぐさま剛直が引き抜かれ、肉びらが##外までベロンと捲れて、また突き刺される。","type":"TXT"},{"name":"【さくら】","text":"「きもちいいっっ、##ああん、スゴイスゴイ##気持ちぃいいいいいいいいおおっっ！」","type":"TXT","id":"v_SR378_0056","src":"/img/common/voice/ogg/v_SR378_0056.3842ee9b0b4ff4a78189df3a3aef7d51.ogg"},{"name":"","text":"　さくらはカメラの向こうまで届くように##ヨガリ喘ぎ、派手に身体をくねらせた。","type":"TXT"},{"name":"","text":"　左右のオッパイがブルンブルンと##激しく弾んで、二つの乳首が真っ赤な軌跡を##複雑に描いた。","type":"TXT"},{"name":"【さくら】","text":"「ひゃああっ、ああんっ、##あんあんああああんんんっっっ！！」","type":"TXT","id":"v_SR378_0057","src":"/img/common/voice/ogg/v_SR378_0057.b02ecaf65f3b31ee650d347f75486cb5.ogg"},{"name":"【男優】","text":"「さくらちゃんの感じ方、これは絶景だね」","type":"TXT"},{"name":"","text":"　男優さんは笑いながら、##さらにズコズコと腰を突き上げてくる。","type":"TXT"},{"name":"【さくら】","text":"「ほんとに？　ほんとに？##そんなにわたしってエッチ？」","type":"TXT","id":"v_SR378_0058","src":"/img/common/voice/ogg/v_SR378_0058.4aec74b1b025a02c6121069555045778.ogg"},{"name":"【男優】","text":"「今までで一番エッチな素人さんだね！」","type":"TXT"},{"name":"【さくら】","text":"「嬉しぃいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0059","src":"/img/common/voice/ogg/v_SR378_0059.cec8d6e23d687af0f6fad93254bda9c4.ogg"},{"name":"","text":"　心も体も悦びに包まれ、自分の##オマンコだけでなく相手のオチンチンも一番##気持ちよくなるように腰をくねらせてしまう。","type":"TXT"},{"name":"","text":"　じゅぼじゅぼ抜き差しされる刺激に加えて、##膣内で剛直がぐるんぐるんと強烈に捻れ、##蜜汁がそこら中に噴き出す。","type":"TXT"},{"name":"【さくら】","text":"「あっんっ、##腰が動いちゃうっ、オマンコもっと、##もっと気持ちよくなりたくなっちゃうっ！！」","type":"TXT","id":"v_SR378_0060","src":"/img/common/voice/ogg/v_SR378_0060.8d86ecffef725ecc42484adeae952d64.ogg"},{"name":"【男優】","text":"「す、すごいね……##くうっ、さくらちゃん本当に素人なの？」","type":"TXT"},{"name":"","text":"　男優さんは尋ねながら息を詰まらせている。","type":"TXT"},{"name":"【さくら】","text":"「もちろん素人だよっっ！　これ初めての##ＡＶだしっ……ああん、でも、##調教は受けたことあるかもぉっ！！」","type":"TXT","id":"v_SR378_0061","src":"/img/common/voice/ogg/v_SR378_0061.dc1fde81abd221730e48d1481e8780f3.ogg"},{"name":"【男優】","text":"「ちょ、調教！？##それってどういう――ううっっ！！」","type":"TXT"},{"name":"","text":"　また切なそうに呻いた。","type":"TXT"},{"name":"","text":"　一回りくらい膨らんだオチンチンが##膣内でビクンビクンと##切なそうに脈打っている。","type":"TXT"},{"name":"【さくら】","text":"（あはぁン、オチンチンもう射精しそう、##嬉しい♪）","type":"TXT","id":"v_SR378_0062","src":"/img/common/voice/ogg/v_SR378_0062.60f19ddfc0c43d64e731033921a1a8c8.ogg"},{"name":"","text":"　それならもうお喋りは必要ない。##さくらは精液欲しさに##全力で蜜壷を絞り上げた。","type":"TXT"},{"name":"【さくら】","text":"「そんなこと、どうでもいいよねっっお兄さん##わたしに射精したいでしょっ、##絶対中出ししたいでしょ？　ね？　ねっ？」","type":"TXT","id":"v_SR378_0063","src":"/img/common/voice/ogg/v_SR378_0063.8fbd9c9b70857a87c4b4d77518829500.ogg"},{"name":"【男優】","text":"「も、もちろんだよ！！##絶対中出しするよ！！」","type":"TXT"},{"name":"","text":"　男優さんはプロの頑張りを発揮して、##射精直前のペニスをさらに##強く突き上げてきた。","type":"TXT"},{"name":"【さくら】","text":"「ひああっ、あああっ、じゃあしてっ、##中チンポで中出ししてっっ、##ビュビュッてザーメン出してっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0064","src":"/img/common/voice/ogg/v_SR378_0064.6aaf281e18af7a33edd1ba0eef4b5178.ogg"},{"name":"【さくら】","text":"「遠慮しないでいいよ、妊娠させるつもりでっ##オチンチンの先、子宮口にギュッて押しつけて##ああんっ全力で射精してぇええっ！！」","type":"TXT","id":"v_SR378_0065","src":"/img/common/voice/ogg/v_SR378_0065.b72bb5817af33254097803f1cc25db1b.ogg"},{"name":"","text":"　射精直前のオチンチンが最後の悲鳴を##上げるのに合わせ、根元をギュウウッと締め、##そこから亀頭まで一気に絞ってあげた。","type":"TXT"},{"name":"【男優】","text":"「くうううっっ、出るっっっ！！」","type":"TXT"},{"name":"","text":"　子宮口にびっちり押しつけられた亀頭から##噴水のように精液が発射された。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっはあああああああああ##んんんんんんんんんんんんっっっ！！！」","type":"TXT","id":"v_SR378_0066","src":"/img/common/voice/ogg/v_SR378_0066.4f9163f772e1676a7931531bd86c1af1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR378f","src":"/img/pc/hello_script/ev/M/SR378f.416e6ca5418e8e6a2c74ea974b6455be.jpg"},{"name":"","text":"　ドビュッ、ドビュッッ、##ドビュビュウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「中出しザーメン##来たぁああああああんんんんっっっ！！！」","type":"TXT","id":"v_SR378_0067","src":"/img/common/voice/ogg/v_SR378_0067.f79ff0008fd8f8441cf6ee8a5ca1a9e0.ogg"},{"name":"","text":"　焼けるように熱い精液の濁流が##子宮内に容赦なく叩きつけられる。","type":"TXT"},{"name":"【さくら】","text":"「ああんっっ、出てるぅうっっ、##あっついザーメンすごいでてるううっっ！！」","type":"TXT","id":"v_SR378_0068","src":"/img/common/voice/ogg/v_SR378_0068.f8f88f8135e9f1820c87f37ad1cbd017.ogg"},{"name":"","text":"　精子がたっぷり詰まった精液。","type":"TXT"},{"name":"","text":"　オークなんかとは違う、##気持ちいい人間の精液。","type":"TXT"},{"name":"【さくら】","text":"「やっぱりこれ最高っっ、##中出しって最高ぉおおおおおおおおっっ！！」","type":"TXT","id":"v_SR378_0069","src":"/img/common/voice/ogg/v_SR378_0069.5a4ddb282545cdabac159e1c45200a8f.ogg"},{"name":"","text":"　子宮が悦びの叫びを上げている。","type":"TXT"},{"name":"","text":"　さくらの身体はビクンビクンと##壊れるくらいによじれた。","type":"TXT"},{"name":"【さくら】","text":"「これやっぱり妊娠しちゃううっっ、##初めてのＡＶでイキながら##妊娠しちゃうっっ！！」","type":"TXT","id":"v_SR378_0070","src":"/img/common/voice/ogg/v_SR378_0070.5e5439eb4ebedad9b5e91b03b468f04d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ああんっ##イクイクイクぅうううううっっ！！」","type":"TXT","id":"v_SR378_0071","src":"/img/common/voice/ogg/v_SR378_0071.18d7f4287e7b9f2d335ea17401982b78.ogg"},{"name":"","text":"　初めてのＡＶなので、アクメを決めながら、##カメラをしっかり意識してしまう。","type":"TXT"},{"name":"【さくら】","text":"「みんなに見られてるっっ、わたしが##イッてるとこっ、恥ずかしいアヘ顔っ、##みんなに全部見られるっっっ！！」","type":"TXT","id":"v_SR378_0072","src":"/img/common/voice/ogg/v_SR378_0072.8da251985056bc76665c68b26ca076b8.ogg"},{"name":"","text":"　目を大きく開けて、##だらしなく開いた口から舌を突き出して、##ビクビクと震えさせる。","type":"TXT"},{"name":"","text":"　見た人がそれだけで射精しちゃうくらいの、##自分の一番イヤらしい顔をして、##それを全部撮ってもらう。","type":"TXT"},{"name":"【さくら】","text":"「でも気持ちいいいっ、見られるの##気持ちいいのっ、ああんＡＶアクメ、##なんか癖になっちゃうぅうううっっ！！」","type":"TXT","id":"v_SR378_0073","src":"/img/common/voice/ogg/v_SR378_0073.743658c2ddb5048d348b18d9958f1e4b.ogg"},{"name":"【男優】","text":"「さくらちゃん、初めてなのにスゴすぎ！！」","type":"TXT"},{"name":"","text":"　初ＡＶのさくらに負けじと、##プロの男優さんも射精チンポを##グイグイと子宮口に押しつけてくる。","type":"TXT"},{"name":"【さくら】","text":"「ひゃっああんっ、すごいっ、まだ出てるっっ##ビュクビュク激しいのっ、ああんっ、##もっともっともっとおおおっっ！！」","type":"TXT","id":"v_SR378_0074","src":"/img/common/voice/ogg/v_SR378_0074.67681cab29ad50109b0667d60f777c48.ogg"},{"name":"","text":"　オマンコのなかで苦しんでいるみたいに##跳ねるオチンチンに合わせて、##さくらはグイグイと腰を震えさせた。","type":"TXT"},{"name":"","text":"　もちろん膣襞は全力でうねらせて##ザーメンを搾り取り、そのお返しにイキ潮を##ビュビュッと派手に撒き散らす。","type":"TXT"},{"name":"【男優】","text":"「くうううっ、##チンポが引っこ抜かれそうだっっっ！！」","type":"TXT"},{"name":"【さくら】","text":"「ああんっ、それでもいいよおっっ、##それでもぉおおっっ、##気持ちよくしてくれるならぁああっっっ！！」","type":"TXT","id":"v_SR378_0075","src":"/img/common/voice/ogg/v_SR378_0075.fb3a485973381317b4889cc95ea68170.ogg"},{"name":"【さくら】","text":"「このままずっとイッてたいよっっ、##ずっとずっとイッてたいよぉおっっ！！」","type":"TXT","id":"v_SR378_0076","src":"/img/common/voice/ogg/v_SR378_0076.f468aef2322d4faae3cc176077bbf467.ogg"},{"name":"【男優】","text":"「ぬふおおおおっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「あんあんああああ##んんんんんんんんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR378_0077","src":"/img/common/voice/ogg/v_SR378_0077.fa3e737a8ef8a876cc8e6f0792bd4cb4.ogg"},{"name":"","text":"　さくらはひたすら楽しそうに、男優さんは##最後はちょっと辛そうに、でも互いの快感を##高めるように二人でイキ続けたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR378g","src":"/img/pc/hello_script/ev/M/SR378g.dd2a5d9792d47e942c907e59d220f5ae.jpg"},{"name":"【さくら】","text":"「はぁ、はぁ……ふあぁ……はぁん……」","type":"TXT","id":"v_SR378_0078","src":"/img/common/voice/ogg/v_SR378_0078.fca35e60e0e57a3db47be8030fc8b9eb.ogg"},{"name":"","text":"　さくらは身も心も蕩けきった満足顔で##アクメの余韻に浸っていた。","type":"TXT"},{"name":"【さくら】","text":"「な～～んか、すっごいイッちゃった##……むふふ～～～♪」","type":"TXT","id":"v_SR378_0079","src":"/img/common/voice/ogg/v_SR378_0079.b89c63f3757e15598f429086a925e4a3.ogg"},{"name":"","text":"　まだ頭は霞がかかったように、##ぼんやり視線を漂わせていると、##ついつい口が緩んで涎も垂れてしまう。","type":"TXT"},{"name":"【さくら】","text":"「普通のセックスって……##やっぱりいい……満足ぅ……」","type":"TXT","id":"v_SR378_0080","src":"/img/common/voice/ogg/v_SR378_0080.8fd6aee9ee4775913d3c09b08de10bcb.ogg"},{"name":"【男優】","text":"「さくらちゃん、普通じゃないでしょ。##これＡＶの撮影だよ」","type":"TXT"},{"name":"【さくら】","text":"「なはは……そうでした……」","type":"TXT","id":"v_SR378_0081","src":"/img/common/voice/ogg/v_SR378_0081.b9ca1a78c4baeccb27eb4f699278ea02.ogg"},{"name":"","text":"　さくらはカメラに向かって##涎まみれの舌をペロッとしてみせた。","type":"TXT"},{"name":"【男優】","text":"「じゃ、さくらちゃんの中出しマンコ、##たっぷり見てもらおうかな。いいよね？」","type":"TXT"},{"name":"【さくら】","text":"「え？　う、うん……##見てもらおっかな、えへへ♪」","type":"TXT","id":"v_SR378_0082","src":"/img/common/voice/ogg/v_SR378_0082.061be3ff0c4169f9f3104c529b375cc2.ogg"},{"name":"","text":"　さくらは見ているみんなに##向かってはにかんで見せた。","type":"TXT"},{"name":"【男優】","text":"「よし、抜くよ～～～」","type":"TXT"},{"name":"","text":"　男優さんがたっぷり出して##普通に柔らかくなったオチンチンを##膣穴から引き出していく。","type":"TXT"},{"name":"【さくら】","text":"「ふああ、あっ、##あぁあああああっ～～～～～ン」","type":"TXT","id":"v_SR378_0083","src":"/img/common/voice/ogg/v_SR378_0083.38cf6d5b33a2018e94bee99467ed50f3.ogg"},{"name":"","text":"　萎えた肉根が膣襞をジュルッと##擦り抜けていく感覚に身体が##プルプルしてしまう。","type":"TXT"},{"name":"","text":"　じゅぼんっっ。","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひゃんっ♪」","type":"TXT","id":"v_SR378_0084","src":"/img/common/voice/ogg/v_SR378_0084.9ee30927a81ec4c60393c5d6f091fc47.ogg"},{"name":"","text":"　抜けた瞬間、お尻から背中を伝って##ぞわわっと頭まで切ない快感が駆け上がった。","type":"TXT"},{"name":"","text":"　もちろんオマンコを締め上げようと##したけれど、気持ちよくイカされて##そこはすっかり緩んでしまっていて、","type":"TXT"},{"name":"","text":"　ぱっくり開きっぱなしになった膣口から##白濁液がトロ～～ッ、トロ～～ッっと##溢れ出てきた。","type":"TXT"},{"name":"【さくら】","text":"「ああん、もったいないよぉ」","type":"TXT","id":"v_SR378_0085","src":"/img/common/voice/ogg/v_SR378_0085.fa2c285db8ed80731e54c6af1cda4223.ogg"},{"name":"","text":"　さくらはどうしようもなく切ない声を出して##身体をくねらせた。","type":"TXT"},{"name":"【さくら】","text":"「中出しザーメン、##しばらく感じてたかったのにぃ」","type":"TXT","id":"v_SR378_0086","src":"/img/common/voice/ogg/v_SR378_0086.5be89ccae91b0fa49c4289348856a63b.ogg"},{"name":"【男優】","text":"「さくらちゃん、つくづくエッチに##正直だよねえ。女の子の鑑だ」","type":"TXT"},{"name":"【さくら】","text":"「そうかな？　えへへ……そうかも♪」","type":"TXT","id":"v_SR378_0087","src":"/img/common/voice/ogg/v_SR378_0087.68cad06f7224c9bd79ab42b6ec3f07ce.ogg"},{"name":"【男優さん】","text":"「じゃあ、カメラに向かって最後に一言」","type":"TXT"},{"name":"【さくら】","text":"「さ、最後に一言？」","type":"TXT","id":"v_SR378_0088","src":"/img/common/voice/ogg/v_SR378_0088.fcc116bda953f03d3fa032eea1ffe1cb.ogg"},{"name":"","text":"　さくらの痴態をずっと撮り続けていた##カメラがグーーッと近づいてきた。","type":"TXT"},{"name":"【さくら】","text":"「えとえと……みんな、どうだった？##私はすっごい下品に気持ちよくなれたけど、##みんなもイケた？」","type":"TXT","id":"v_SR378_0089","src":"/img/common/voice/ogg/v_SR378_0089.82d12c021fa125f6f930e61619f6e487.ogg"},{"name":"【さくら】","text":"「わたしのイヤらしくイッてるの見て、##いっぱいザーメン出してくれてたら##嬉しいな、うん！」","type":"TXT","id":"v_SR378_0090","src":"/img/common/voice/ogg/v_SR378_0090.62ba39c955f96d0ef58d0f513dd8dbec.ogg"},{"name":"【さくら】","text":"「――ってことで、エッチ大好き、##オチンチン大好きの井河さくらでした。##みんな、ホントありがとっ♪」","type":"TXT","id":"v_SR378_0091","src":"/img/common/voice/ogg/v_SR378_0091.ccc3c4bf083665246402bb9c619486d3.ogg"},{"name":"","text":"　さくらはとびっきりのトロ顔で##ブイッとピースをしてみせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8909841","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c571",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR379a","src":"/img/pc/hello_script/ev/M/SR379a.334939306349bd7ffb7c34efc9c88290.jpg"},{"name":"【男優】","text":"「じゃあ、自己紹介からしていこうか」","type":"TXT"},{"name":"【紫】","text":"「……………」","type":"TXT","id":"v_SR379_0000","src":"/img/common/voice/ogg/v_SR379_0000.6c0843bda301391da5cf5de0eb6daf9f.ogg"},{"name":"","text":"　今、紫にカメラを向けているのは##ＡＶ男優とかいう男だ。##名前は聞いたが忘れた。","type":"TXT"},{"name":"","text":"　ともかく、今そのＡＶ男優に撮られている##紫はＡＶ女優――ということになる。","type":"TXT"},{"name":"","text":"　そういうことになってしまった。","type":"TXT"},{"name":"【紫】","text":"（おのれ……なんで私がこんな目に……）","type":"TXT","id":"v_SR379_0001","src":"/img/common/voice/ogg/v_SR379_0001.8a604b52791545e65f14fa15e6ffd633.ogg"},{"name":"【紫】","text":"（まんまとさくらに嵌められた……なにが##『二人でちょっと勉強してみない？』だ！）","type":"TXT","id":"v_SR379_0002","src":"/img/common/voice/ogg/v_SR379_0002.a0de92022b578108ffec2e77096a4407.ogg"},{"name":"【紫】","text":"（ハメ撮り風の素人ＡＶ撮影だと？##それのどこが勉強だ。付き合いきれない！）","type":"TXT","id":"v_SR379_0003","src":"/img/common/voice/ogg/v_SR379_0003.f00088719ca327c569bf9c98272abd1c.ogg"},{"name":"","text":"　さくらの妙に積極的で楽しそうな態度に##騙され、知らないうちにＡＶ撮影の契約を##結ばされていた。","type":"TXT"},{"name":"","text":"　驚き戸惑い怒る暇もなくあれよあれよという##間に下着姿にさせられ、大股開きの##恥ずかしい恰好で撮影が始まっている。","type":"TXT"},{"name":"【紫】","text":"（「お姉ちゃんも一度くらい##ＡＶ経験してみたらって言ってたよ」だと。##くそ騙された）","type":"TXT","id":"v_SR379_0004","src":"/img/common/voice/ogg/v_SR379_0004.66309500003c99bdcebaa748c87722ee.ogg"},{"name":"【紫】","text":"（やっぱりアサギ様がそんなことを##言うわけがなかった。ついご自分の経験を##踏まえた発言かと……不覚だ）","type":"TXT","id":"v_SR379_0005","src":"/img/common/voice/ogg/v_SR379_0005.eb72435ec70b3a107dc1226e741eaa16.ogg"},{"name":"【男優】","text":"「どうしたの？　緊張してるのかな？##大丈夫大丈夫。みんな最初はそうだから。##リラックスして笑顔笑顔ではい、自己紹介♪」","type":"TXT"},{"name":"","text":"　自分はもう裸になってイツモツを##屹立させている、恥知らずの権化のような男が##カメラを顔に近づけてくる。","type":"TXT"},{"name":"【紫】","text":"「……八津紫だ」","type":"TXT","id":"v_SR379_0006","src":"/img/common/voice/ogg/v_SR379_0006.87f4b276c140bed11cda0d93ae8dfb51.ogg"},{"name":"","text":"　無遠慮なレンズごと男の顔面を##ブチ割りたい衝動を堪えながら、##紫はボソッと答えた。","type":"TXT"},{"name":"【男優】","text":"「う～～ん、声が小さいな。##やつ……なに？　ムラムラ？」","type":"TXT"},{"name":"【紫】","text":"「誰がムラムラだ。紫だ！」","effect":"ef02","type":"TXT","id":"v_SR379_0007","src":"/img/common/voice/ogg/v_SR379_0007.13e3267784c35076388b501a390a373c.ogg"},{"name":"【男優】","text":"「はいはい。紫ちゃんね。##紫ちゃん、紫ちゃん。##ＡＶ初体験の彼女は紫ちゃんでーす」","type":"TXT"},{"name":"【紫】","text":"「人の名を気安く連呼するな」","type":"TXT","id":"v_SR379_0008","src":"/img/common/voice/ogg/v_SR379_0008.bd594bcf58dac3449fdfd1624f1be1a0.ogg"},{"name":"【男優】","text":"「紫ちゃん、##ちょっ～～と緊張してるみたいだね。##素人さんだからしょうがないか」","type":"TXT"},{"name":"【男優】","text":"「でもそこがウブで可愛いよ」","type":"TXT"},{"name":"【紫】","text":"「………っ！」","type":"TXT","id":"v_SR379_0009","src":"/img/common/voice/ogg/v_SR379_0009.85fbfa19104c5d863192d2775b46adfe.ogg"},{"name":"","text":"　紫は口を閉じて、男をキッと睨み付けた。","type":"TXT"},{"name":"【男優】","text":"「ううん……ノリが悪いなぁ。##ほらもっと楽しそうにして」","type":"TXT"},{"name":"【紫】","text":"「ほとんど騙されたような形なんだ、##楽しそうになどできるか」","type":"TXT","id":"v_SR379_0010","src":"/img/common/voice/ogg/v_SR379_0010.f649b33a674895626960047952625301.ogg"},{"name":"【男優】","text":"「お友達のさくらちゃんはノリノリだったよ」","type":"TXT"},{"name":"【紫】","text":"「あんな奴のこと知るか！」","type":"TXT","id":"v_SR379_0011","src":"/img/common/voice/ogg/v_SR379_0011.7effd0113fb7502e2658383b76fbd948.ogg"},{"name":"","text":"　それならさっき少し見せられた。##友達を止めたくなるくらい酷かった。","type":"TXT"},{"name":"","text":"　今に始まったことではないが、##全く何を考えているのか。","type":"TXT"},{"name":"","text":"　あんなのがアサギ様の##妹なんて間違っている。","type":"TXT"},{"name":"【紫】","text":"「ふんっ」","type":"TXT","id":"v_SR379_0012","src":"/img/common/voice/ogg/v_SR379_0012.2a6c1a517dcf476dfdd6c346bf05d51b.ogg"},{"name":"","text":"　ムカムカしてきて思いきり鼻を鳴らした。##笑顔など浮かべてやるものか。","type":"TXT"},{"name":"【男優】","text":"「紫ちゃんは今、彼氏いるの？」","type":"TXT"},{"name":"【紫】","text":"「答える必要はない」","type":"TXT","id":"v_SR379_0013","src":"/img/common/voice/ogg/v_SR379_0013.496dcc5adc4b466bda42fcdd38fd4b6a.ogg"},{"name":"【男優】","text":"「今までに経験した人数は？##ひょっとして処女？」","type":"TXT"},{"name":"【紫】","text":"「誰が答えるか。大体、##こんなインタビューなど嘘八百なのだろう。##処女でも十人でも百人でも好きにしろ」","type":"TXT","id":"v_SR379_0014","src":"/img/common/voice/ogg/v_SR379_0014.de76426b80ac866168240fd50deb8aad.ogg"},{"name":"【男優】","text":"「紫ちゃ～ん、それを言ったらおしまいだよ。##見てる人は紫ちゃんのこともっと##よく知りたいと思ってるけどな～～？」","type":"TXT"},{"name":"【紫】","text":"「いかがわしいビデオを見るやつなどに##私のことを知られたくない」","type":"TXT","id":"v_SR379_0015","src":"/img/common/voice/ogg/v_SR379_0015.00cd3272bdb4df1f1e1704a6e0e8b767.ogg"},{"name":"【男優】","text":"「でも、下着姿はもう見られちゃってるよ。##これからセックスするところも##全部見られちゃうんだよ」","type":"TXT"},{"name":"","text":"　男はニヤニヤと##いけ好かない笑みを浮かべた。","type":"TXT"},{"name":"【紫】","text":"「すればいいだろう。##契約だからしょうがない、してやる」","type":"TXT","id":"v_SR379_0016","src":"/img/common/voice/ogg/v_SR379_0016.49c91a2fab6b8506bc1cdc959aeadf21.ogg"},{"name":"【男優】","text":"「おっ、実は積極的？##さっきからのは全部ツンデレ？」","type":"TXT"},{"name":"【紫】","text":"「そう思いたければ思うがいい」","type":"TXT","id":"v_SR379_0017","src":"/img/common/voice/ogg/v_SR379_0017.d358eb5c09e278486aa1ee1dcaeb895a.ogg"},{"name":"","text":"　紫は男の股間を##見て思いきり冷淡に言ってやった。","type":"TXT"},{"name":"【紫】","text":"「いつまでダラダラやるつもりだ。##その無様におっ立てた代物はハリボテか？」","type":"TXT","id":"v_SR379_0018","src":"/img/common/voice/ogg/v_SR379_0018.d101bcd0d40799076020041aa04f0896.ogg"},{"name":"【紫】","text":"「ＡＶ男優などと自称するなら、##それでとっとと仕事をすませたらどうだ。##ろくでなしめ」","type":"TXT","id":"v_SR379_0019","src":"/img/common/voice/ogg/v_SR379_0019.81710a6a61d9cfb114bfa2ae2a97710b.ogg"},{"name":"【男優】","text":"「ちっ……分かったよ」","type":"TXT"},{"name":"","text":"　男は明らかに気分を害したようだった。","type":"TXT"},{"name":"","text":"　露骨に舌打ちし、作りものの##軽薄な口調に下衆な本性をにじませる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR379b","src":"/img/pc/hello_script/ev/M/SR379b.bfe86de9dbf2c4e1fed3b49eb405e4f5.jpg"},{"name":"【男優】","text":"「ツンデレ紫ちゃんは早く初めて##欲しいそうなので、まずはこの大きな胸から##弄ることにしまーす♪」","type":"TXT"},{"name":"","text":"　一応はプロ意識もあるのか、##男は口調を元に戻して、##紫の胸に手を伸ばしてきた。","type":"TXT"},{"name":"【紫】","text":"「くっっ……」","effect":"ef02","type":"TXT","id":"v_SR379_0020","src":"/img/common/voice/ogg/v_SR379_0020.5d956c39fb6e1e3ae015494cf1d0b9a0.ogg"},{"name":"","text":"　恋人でもない男の指が乳房に##無遠慮に食い込んできた。","type":"TXT"},{"name":"","text":"　激しい屈辱と嫌悪にぞわああっと##鳥肌が立つ。","type":"TXT"},{"name":"【男優】","text":"「うっわ、紫ちゃん、ほんと胸大きいねえ。##自慢のオッパイでしょこれ？」","type":"TXT"},{"name":"","text":"　などとわざとらしく言いながら、##男はぐにゅり、ぐにゅりと##乳房を揉み込んでいく。","type":"TXT"},{"name":"【紫】","text":"「こ……こんなもの邪魔なだけだ……」","type":"TXT","id":"v_SR379_0021","src":"/img/common/voice/ogg/v_SR379_0021.58e490dbdf7f9d4f02742e570b52bf9c.ogg"},{"name":"【男優】","text":"「またまたあ」","type":"TXT"},{"name":"【紫】","text":"「動くとやたらに揺れるし……肩も凝るし……##胸が大きくていいことなど……っ、##一つもないっ……」","type":"TXT","id":"v_SR379_0022","src":"/img/common/voice/ogg/v_SR379_0022.747e7ab915016234047d420f9331eb71.ogg"},{"name":"【紫】","text":"「お前のような男が喜ぶだけだっ」","type":"TXT","id":"v_SR379_0023","src":"/img/common/voice/ogg/v_SR379_0023.d3991dd5838def00dbaf9f3e45a0d369.ogg"},{"name":"【男優】","text":"「それが一番じゃない。##ほーらほら、柔らかいオッパイが##指にムニュムニュ絡みついてくるよお」","type":"TXT"},{"name":"【紫】","text":"「うっ……くっっ……」","type":"TXT","id":"v_SR379_0024","src":"/img/common/voice/ogg/v_SR379_0024.4dae060e10e743c180cfd8c346f737e9.ogg"},{"name":"【紫】","text":"（この男っっ……）","type":"TXT","id":"v_SR379_0025","src":"/img/common/voice/ogg/v_SR379_0025.f78abb30dad0a8833410ac90bcb878de.ogg"},{"name":"","text":"　どうせオークの出来損ないのような##力任せのことしかしないだろうと##思っていたが、","type":"TXT"},{"name":"","text":"　男の指は予想を超えてねちっこく、##そして繊細に紫の乳房を刺激してきた。","type":"TXT"},{"name":"","text":"　びた一文感じたくないのに、##まるで紫の胸のことが##全部分かっているかのように、","type":"TXT"},{"name":"","text":"　ムニュリムニュリと##的確に乳肉を揉み込んでくる。","type":"TXT"},{"name":"【紫】","text":"（ＡＶ男優……これがプロかっ……）","type":"TXT","id":"v_SR379_0026","src":"/img/common/voice/ogg/v_SR379_0026.2232f94ee0c3068632bc71f100af9e50.ogg"},{"name":"【紫】","text":"「んっ……くっ……ふっ……ぅうっ……」","type":"TXT","id":"v_SR379_0027","src":"/img/common/voice/ogg/v_SR379_0027.10e079dad4e6101d92123d5db9a4df4f.ogg"},{"name":"","text":"　妙な声が出ないように、##キュッと唇を噛みしめてはいるが、","type":"TXT"},{"name":"","text":"　乳房がジンジンと焼けるように熱くなって、##汗や恥ずかしい汁がじゅわっと##溢れ出てくるのを抑えられない。","type":"TXT"},{"name":"【男優】","text":"「あっれえ、ツンデレ紫ちゃん、##胸は敏感みたいだね」","type":"TXT"},{"name":"【紫】","text":"「だ、誰がツンデレだっ……##別に敏感なんかじゃないっ！」","type":"TXT","id":"v_SR379_0028","src":"/img/common/voice/ogg/v_SR379_0028.3613cc6bd9bca7704f533d031ece74cb.ogg"},{"name":"【男優】","text":"「そうは思えないけどなあ。##ほーら、乳首がこんなに硬くなってるよ。##感じちゃってるんでしょ？」","type":"TXT"},{"name":"【紫】","text":"「ひ……人のことを人形かなにかとでも##……くっ……思ってるのか……！」","type":"TXT","id":"v_SR379_0029","src":"/img/common/voice/ogg/v_SR379_0029.96dbe46f4e8e43b6459e33aca174e281.ogg"},{"name":"【紫】","text":"「そんな執拗に弄られたら……##乳首は硬くなるに決まっている##……馬鹿かっ……」","type":"TXT","id":"v_SR379_0030","src":"/img/common/voice/ogg/v_SR379_0030.a7af4bfd37b51491a8bd5c5a0272f2e3.ogg"},{"name":"","text":"　男の見透かしたようなニヤケ面に##紫は目を逸らしてしまう。","type":"TXT"},{"name":"【男優】","text":"「はいはいツンデレ乙。見てる人には##丸わかりだね。紫ちゃんがオッパイ揉まれて##感じまくりだって。ねーー？」","type":"TXT"},{"name":"【紫】","text":"「だ……だから……くっ##……感じていないって――」","type":"TXT","id":"v_SR379_0031","src":"/img/common/voice/ogg/v_SR379_0031.1979851af5dd1a805f84111fc11e762c.ogg"},{"name":"【男優】","text":"「乳首グリッ♪」","type":"TXT"},{"name":"【紫】","text":"「くうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0032","src":"/img/common/voice/ogg/v_SR379_0032.08bd826c85fb6cbe805327182e5ccb3f.ogg"},{"name":"","text":"　硬くなった乳首をいきなり指で強く捻られ、##紫は息を詰まらせてしまった。","type":"TXT"},{"name":"","text":"　つい全身に力が入り、##アソコもキュッと窄まって、##膣口から愛液がぴゅっと噴き出した。","type":"TXT"},{"name":"【男優】","text":"「あれえ、下着になんか染みができてるよ。##なんの染みかな？　あ、これ紫ちゃんの##エッチな汁の染みだあ♪」","type":"TXT"},{"name":"【紫】","text":"「うっ……くっ……」","type":"TXT","id":"v_SR379_0033","src":"/img/common/voice/ogg/v_SR379_0033.bf60aad547c3dd31b3efd33934f4ace4.ogg"},{"name":"","text":"　男に目ざとくそれを見つけられ、##しかも懇切丁寧に解説までされて、##紫は悔しさに唇を噛みしめた。","type":"TXT"},{"name":"【紫】","text":"「んっ……くぅ……ふっ##……くっ……ふくぅ……」","type":"TXT","id":"v_SR379_0034","src":"/img/common/voice/ogg/v_SR379_0034.03c233a5654506573df6f18acb2e0844.ogg"},{"name":"","text":"　オッパイを捏ねくり回す男の手つきは##ますますねちっこく、##執拗なものになっていく。","type":"TXT"},{"name":"","text":"　感じまいと口を閉じていても、##唇の隙間から甘く恥ずかしい吐息が##どうしても漏れてしまう。","type":"TXT"},{"name":"【紫】","text":"「む……無駄なことをしてないで##……は、早くすませろっ……」","type":"TXT","id":"v_SR379_0035","src":"/img/common/voice/ogg/v_SR379_0035.4ebd431d337b9e682a9901381f28ccc6.ogg"},{"name":"","text":"　紫は嫌なことを終わらせたい一心で##男に言った。","type":"TXT"},{"name":"【男優】","text":"「紫ちゃんはほんとツンデレだね！##え～～～早くチンポ入れて欲しいそうなので、##今すぐオマンコにぶっ込みまーす♪」","type":"TXT"},{"name":"【紫】","text":"「くっっ……」","type":"TXT","id":"v_SR379_0036","src":"/img/common/voice/ogg/v_SR379_0036.a783e9ad50946557c2d58d3110eee77d.ogg"},{"name":"","text":"　反応すると余計喜ぶので、##紫はただ黙って耐えた。","type":"TXT"},{"name":"【男優】","text":"「まあ、こんだけ感じてたら入るかな……」","type":"TXT"},{"name":"","text":"　男はマイクには入らないような声でぼやくと##僅かに濡れた下着をズリ下ろして、##勃ちっぱなしの肉棒を押し込んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR379c","src":"/img/pc/hello_script/ev/M/SR379c.48da87ce7f9925c90bab66b0cffd4685.jpg"},{"name":"【紫】","text":"「ふっくぅうううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0037","src":"/img/common/voice/ogg/v_SR379_0037.d8434ef4bac69b760f7111ca24dd29f7.ogg"},{"name":"【紫】","text":"（入って……くるぅっ……）","type":"TXT","id":"v_SR379_0038","src":"/img/common/voice/ogg/v_SR379_0038.9d86b0966979e0bb651ed02307a49e2c.ogg"},{"name":"","text":"　焼けるように熱い肉根が膣壁を##こじ開けてズブズブと侵入してくる。","type":"TXT"},{"name":"","text":"　オークなどとは決定的に違う、##人間特有のどこか甘いペニスの##感触に声が出そうになる。","type":"TXT"},{"name":"【紫】","text":"「んんんっっ～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR379_0039","src":"/img/common/voice/ogg/v_SR379_0039.1fb379c4b8396e483a1d5f854a658c88.ogg"},{"name":"","text":"　みっともない姿を晒さないように目を閉じ、##口を閉じて、ギュッと歯を食いしばる。","type":"TXT"},{"name":"","text":"　だが、そうすると自然に股間まで力が入り、##まるで挿入を心待ちにしていたかのように##膣肉が締まってしまう。","type":"TXT"},{"name":"【紫】","text":"（くうっ……ますますチンポを##はっきり意識して……しまうっ……）","type":"TXT","id":"v_SR379_0040","src":"/img/common/voice/ogg/v_SR379_0040.022e58ee09b5d89a3ea1326523c1aeca.ogg"},{"name":"【男優】","text":"「うおおっっ！！　すごい締め付け！！」","type":"TXT"},{"name":"","text":"　別に鍛えるつもりなどなくても、##対魔忍としての日々の修行や任務で##常人以上にキツキツになった蜜壷だ。","type":"TXT"},{"name":"","text":"　女を犯すことに慣れきっているはずの##ＡＶ男優が本気で驚いている。","type":"TXT"},{"name":"【紫】","text":"「だ、黙れっ！」","type":"TXT","id":"v_SR379_0041","src":"/img/common/voice/ogg/v_SR379_0041.b5b7101712d11e5cc009bc3dfd4e7c2b.ogg"},{"name":"【男優】","text":"「くう～～～っ、紫ちゃん、##とんでもない名器だね。チンポがオマンコに##食いちぎられそうだよ、こんなの初めてだ」","type":"TXT"},{"name":"【紫】","text":"「ひ……卑猥なことを……くうっ、##言うなっ……お前は黙って――」","type":"TXT","id":"v_SR379_0042","src":"/img/common/voice/ogg/v_SR379_0042.7bd1fdc9182e30f38856d790a8e443ff.ogg"},{"name":"","text":"　さっさと済ませろ！","type":"TXT"},{"name":"","text":"　そう言おうとした紫の膣奥を##男の亀頭が突き上げるようにゴツンと抉った。","type":"TXT"},{"name":"【紫】","text":"（～～～～～～～～っ！？）","type":"TXT","id":"v_SR379_0043","src":"/img/common/voice/ogg/v_SR379_0043.f441a7ba58dd41c6e898ea61c6d52399.ogg"},{"name":"","text":"　狙ったのが偶然かチンポの##衝撃が子宮壁の方までズキュンと伝わった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「かっはああっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0044","src":"/img/common/voice/ogg/v_SR379_0044.e9d0c4f1ffe9ea82b95807c6761939e5.ogg"},{"name":"","text":"　そのものすごい衝撃に頭の中が##一瞬真っ白になり、##言葉にならないかすれた悲鳴が出た。","type":"TXT"},{"name":"【紫】","text":"「くっ……はっ……ひっ……くっ##……は……ひっ……はっ……」","type":"TXT","id":"v_SR379_0045","src":"/img/common/voice/ogg/v_SR379_0045.acc53216424cc35f6cfcff2fa13223b6.ogg"},{"name":"","text":"　肺がひりついたように##震えてうまく息ができない。","type":"TXT"},{"name":"","text":"　薄く開いた唇がみっともなく震えてしまう。","type":"TXT"},{"name":"【男優】","text":"「ははーん、紫ちゃん、##いきなり子宮口で感じちゃったね」","type":"TXT"},{"name":"【紫】","text":"「し……子宮口で感じてなど……##い、いないっ……」","type":"TXT","id":"v_SR379_0046","src":"/img/common/voice/ogg/v_SR379_0046.6c7c505668a59f6db2f89191a15e26d9.ogg"},{"name":"【男優】","text":"「嘘吐いても駄目駄目。今まで何人も##素人の子を子宮アクメさせてきたんだから。##しかも、この反応は初めてじゃないね」","type":"TXT"},{"name":"【紫】","text":"「な、なにを――」","type":"TXT","id":"v_SR379_0047","src":"/img/common/voice/ogg/v_SR379_0047.cab432919c8c789a1b07686b1bed9044.ogg"},{"name":"","text":"　ぐりっぐりっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くひっ！　ひっ、はああっっっ！！」","type":"TXT","id":"v_SR379_0048","src":"/img/common/voice/ogg/v_SR379_0048.fb0e8eb1e20d808bca5c3bcce58ae061.ogg"},{"name":"【男優】","text":"「ほらその反応、子宮アクメの経験あるんだ。##なんだかんだいって男好きだろ、紫ちゃん」","type":"TXT"},{"name":"【紫】","text":"「ち、ちがっ……はっ、かはああっっ！！」","type":"TXT","id":"v_SR379_0049","src":"/img/common/voice/ogg/v_SR379_0049.8bca46a3348b2caaa02be85eee7bc278.ogg"},{"name":"","text":"　さすが仕事でセックスしている馬鹿と##言うべきか男は紫が反応してしまっているのを##見切って子宮口を重点的に責めてきた。","type":"TXT"},{"name":"【紫】","text":"「かふぁっ！　あっ、くっ……くふあっ！##あ、くっ……くっくぅうっっ！」","type":"TXT","id":"v_SR379_0050","src":"/img/common/voice/ogg/v_SR379_0050.094604ef9238cc91d3f5e861fd5eda9b.ogg"},{"name":"","text":"　チンポを膣奥に突っ込んだまま、","type":"TXT"},{"name":"","text":"　たいして激しく腰を振っていないのに、##ズズンッ、ズズンッという##抽送刺激が確実に襲ってくる。","type":"TXT"},{"name":"","text":"　しかも、その突き込みに合わせて、##乳房をグニュッ、グニュッと##小憎らしいほどの加減で揉んでくる。","type":"TXT"},{"name":"【紫】","text":"「はっ！　ひっ、はひっ、くっ、##んん～～～～～～～～っっ！！」","type":"TXT","id":"v_SR379_0051","src":"/img/common/voice/ogg/v_SR379_0051.56cd1833b0ed3fae3a7e5fbcd186f704.ogg"},{"name":"","text":"　そのたびに息ができなくなるくらい##身体が強ばり、キュウキュウと蜜壷が##みっともなく収縮してしまう。","type":"TXT"},{"name":"【紫】","text":"（く、くそおっ……悔しいが……この男、##う、うまいっ……これがプロのテクニックか##……さくらもこれにやられたのかっ……）","type":"TXT","id":"v_SR379_0052","src":"/img/common/voice/ogg/v_SR379_0052.3bc4d80fb743cba5fad85ea542219b09.ogg"},{"name":"【男優】","text":"「気持ちいいだろ？　あ？」","type":"TXT"},{"name":"","text":"　男は答えなど聞かなくても分かっていると##言いたげな紫を見下した目で言った。","type":"TXT"},{"name":"【紫】","text":"「そ、そんなこと……はッ……くうっ##……ど、ど、どうでもいいっ……！！」","type":"TXT","id":"v_SR379_0053","src":"/img/common/voice/ogg/v_SR379_0053.407933c7b4331b0f412cfc4e23c8eab7.ogg"},{"name":"","text":"　こんな男などに屈服してなるものかと、##紫は声を引きつらせながら言い返した。","type":"TXT"},{"name":"【男優】","text":"「あっそ。これじゃ盛り上がらないから、##とりあえず一発イッて貰おうか」","type":"TXT"},{"name":"【紫】","text":"「な、なんだとっ！」","type":"TXT","id":"v_SR379_0054","src":"/img/common/voice/ogg/v_SR379_0054.ac7c7070942eeeada1fb3a5e94f2fc23.ogg"},{"name":"","text":"　ズボズボズボズボズボッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くひぃいいいいいいいい##いいいいいいいいっっ！！！」","type":"TXT","id":"v_SR379_0055","src":"/img/common/voice/ogg/v_SR379_0055.b1cfbaaf978b083a71c9983a98bb2bec.ogg"},{"name":"","text":"　男の抽送が突然激しくなった。","type":"TXT"},{"name":"","text":"　まるで子宮を肉槍でメチャクチャに##突かれるような刺激が紫に襲いかかる。","type":"TXT"},{"name":"【紫】","text":"（なんだこいつ！？　なんだこいつっ！？##なんだこいつぅううううっっ！！）","type":"TXT","id":"v_SR379_0056","src":"/img/common/voice/ogg/v_SR379_0056.26a09809c1be2a10b3563fd8b0d0afcd.ogg"},{"name":"","text":"　いきなり数倍に跳ね上がった##快感に身体が強く突っ張る。","type":"TXT"},{"name":"【紫】","text":"（いきなりスゴすぎるぅうううううっっ！！）","type":"TXT","id":"v_SR379_0057","src":"/img/common/voice/ogg/v_SR379_0057.bac3d8a8b2d469fa5854484fea37eec1.ogg"},{"name":"","text":"　頭の中が真っ白になり、##耳の奥がキーンとなって、##絶頂への昴ぶりが止められない。","type":"TXT"},{"name":"【紫】","text":"（だ、駄目だっ、イクっ、イッてしまうっ、##こんな男にイカされてしまうっ、##イヤだっ、イヤだあっっっ！！）","type":"TXT","id":"v_SR379_0058","src":"/img/common/voice/ogg/v_SR379_0058.cf272067d3ac8d476753899b7f5b1d53.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR379d","src":"/img/pc/hello_script/ev/M/SR379d.9aefbe508f2fdc0031561d86beed0590.jpg"},{"name":"【紫】","text":"「あぁああああああああああ##あーーーーーーーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0059","src":"/img/common/voice/ogg/v_SR379_0059.e24e49e73fa1a8b21bff93d5c9a3f01f.ogg"},{"name":"","text":"　快楽の激流に紫は抗えなかった。","type":"TXT"},{"name":"","text":"　悲痛なアクメの悲鳴が上がった。","type":"TXT"},{"name":"","text":"　しかも、もう完全に紫を##裏切っているさもしい蜜壷が勝手に収縮し、##男を射精にまで導いてしまう。","type":"TXT"},{"name":"【男優】","text":"「くうううっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッ、ドビュッ、ドビュドビュッッ！！","type":"TXT"},{"name":"","text":"　焼けるように熱い精液を子宮壁で感じ、##紫はアクメ中の身体をさらに強く跳ねさせた。","type":"TXT"},{"name":"【紫】","text":"「やっやめろっっ出すなっっ中出しするなっっ##よせっっ、よせぇえええーーーーーっっ！！」","type":"TXT","id":"v_SR379_0060","src":"/img/common/voice/ogg/v_SR379_0060.b516a51bfc724ac31e175aac018da3d2.ogg"},{"name":"【男優】","text":"「くははは！！　もう止まらねえよ！！」","type":"TXT"},{"name":"【紫】","text":"「あ、ああっ！　精液がっ、##びちゃびちゃかかってるっ、いやだあっ、##本当に妊娠してしまうううううっっ！！」","type":"TXT","id":"v_SR379_0061","src":"/img/common/voice/ogg/v_SR379_0061.94390b81e5be0272c337da13066c4d17.ogg"},{"name":"【男優】","text":"「初ＡＶで妊娠しちまいな！　ほれほれ！！」","type":"TXT"},{"name":"","text":"　男はそんな紫の膣奥に亀頭を##グリグリと押し付けて精液を##すり込むようにしてくる。","type":"TXT"},{"name":"【紫】","text":"「きっさまぁあっ、あっあっ、##あああああああああああああああっっっ！！」","type":"TXT","id":"v_SR379_0062","src":"/img/common/voice/ogg/v_SR379_0062.561d0c670d3b4ee0ef71c5132d5800bd.ogg"},{"name":"","text":"　毒液のような子種汁がビチャビチャと##子宮壁にぶち当たり、その奥まで##染み込んでくるのが分かる。","type":"TXT"},{"name":"","text":"　恋人でもなんでもない男の精液に子宮は##キュンキュンと甘えるように脈打ってしまう。","type":"TXT"},{"name":"","text":"　数々の敵に受けた忌まわしい調教の記憶、##紫の身体はそれを##どうしようもなく覚えている。","type":"TXT"},{"name":"【紫】","text":"「感じたくっ……ないのにいいっ……##イキたくないのにぃっ……駄目だぁっ……##アクメっ止まらないっ……くそおおおっ！」","type":"TXT","id":"v_SR379_0063","src":"/img/common/voice/ogg/v_SR379_0063.abbceaaca859b1e4cb71a0bbed93a510.ogg"},{"name":"【男優】","text":"「身体は喜んでるぜ、すげえ潮吹きだ！」","type":"TXT"},{"name":"【紫】","text":"「うるさい、だまれ、だまれ、##だまれぇええええええええっっ！！」","type":"TXT","id":"v_SR379_0064","src":"/img/common/voice/ogg/v_SR379_0064.9297725f9fe1685b9b5463239281f917.ogg"},{"name":"","text":"　男が言うとおり、ビュクビュクと##吐き出される汚濁汁のお礼をするかのように、##恥ずかしい潮が噴き上がっている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あひあひあひぃ##いいいいいいいいいいいいっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0065","src":"/img/common/voice/ogg/v_SR379_0065.73f8bd7b9c51eaaa0d9da2ce1f9c46f7.ogg"},{"name":"","text":"　中出しされるのも、絶頂するのも、##潮噴きするのも止められない。","type":"TXT"},{"name":"【紫】","text":"「ああああんっっ、##くっそぉおおおおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR379_0066","src":"/img/common/voice/ogg/v_SR379_0066.2ba765006d8424d23a399f2152e7bc4b.ogg"},{"name":"","text":"　出されたらイカずにいられない自分を##呪いながら、紫は男の射精が終わるまで##無様によがり続けた。","type":"TXT"},{"name":"【紫】","text":"「はぁはぁあ……はぁ……はあはぁ……##はぁ……はぁ……はぁ……くそ……」","type":"TXT","id":"v_SR379_0067","src":"/img/common/voice/ogg/v_SR379_0067.7fd89d8905a152f8976238ae20cd93d6.ogg"},{"name":"","text":"　何回イッたのか自分でも分からない。","type":"TXT"},{"name":"","text":"　情けないくらい息が上がっている。","type":"TXT"},{"name":"","text":"　オークの群れと戦っても##こんなことにはならないのに。","type":"TXT"},{"name":"【男優】","text":"「どうだよ、アクメキメさせられた気分はよ」","type":"TXT"},{"name":"【紫】","text":"「お……終わったなら……早く……抜け……」","type":"TXT","id":"v_SR379_0068","src":"/img/common/voice/ogg/v_SR379_0068.147dce247810d74d2d44ad5a0031ac21.ogg"},{"name":"","text":"　馬鹿みたいに出して顔を##てらてらさせている男に言った。","type":"TXT"},{"name":"【男優】","text":"「そういう返事かよ。なら予定変更だ。##こんなんじゃ商品にならねえからな」","type":"TXT"},{"name":"【紫】","text":"「な……に……するつもりだ……」","type":"TXT","id":"v_SR379_0069","src":"/img/common/voice/ogg/v_SR379_0069.de6c2534abbf7c484f3b780a29f21ac2.ogg"},{"name":"","text":"　情けないことに今、気づいた。","type":"TXT"},{"name":"","text":"　男のチンポはまだ硬さを失っていない。","type":"TXT"},{"name":"","text":"　絶頂直後の身体にぞわりと怖気が走った。","type":"TXT"},{"name":"【男優】","text":"「こうすんだよ！！」","type":"TXT"},{"name":"","text":"　男は膣穴から肉棒を引き抜くと、##何の準備もしていない肛門に##それをねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR379e","src":"/img/pc/hello_script/ev/M/SR379e.be3c477a1bf51650801edfa55710dcb5.jpg"},{"name":"【紫】","text":"「んふおほぉおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0070","src":"/img/common/voice/ogg/v_SR379_0070.3c996a77fe9421c1f64ada10e8f25e2a.ogg"},{"name":"","text":"　薄褐色の肛門が強引に押し広げられ、##ザーメンと愛液にまみれた剛直が##直腸にめり込んでくる。","type":"TXT"},{"name":"【紫】","text":"「おっ、おおおおっ、お尻ぃいいいいっっ、##きひゃまあああああああっっ！！」","type":"TXT","id":"v_SR379_0071","src":"/img/common/voice/ogg/v_SR379_0071.350603dee453655932e2e75a5cbe0514.ogg"},{"name":"","text":"　さっきの絶頂がようやく治まり始めた##身体がまたどうしようもなく強ばっていく。","type":"TXT"},{"name":"【紫】","text":"「き、き、聞いてないぞっっ！##お尻までするなんて##聞いてないぞぉおおおおっっ！！」","type":"TXT","id":"v_SR379_0072","src":"/img/common/voice/ogg/v_SR379_0072.564e21204b2893bae8c0de0f2c1fd2ca.ogg"},{"name":"【男優】","text":"「こっちは商売としてやってるんだよ、##嫌だ嫌だいってんじゃねえ！」","type":"TXT"},{"name":"","text":"　男はマンコを犯していた時よりも##強くアナルをガツンと突き上げた。","type":"TXT"},{"name":"【紫】","text":"「ほひぃいいいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR379_0073","src":"/img/common/voice/ogg/v_SR379_0073.c4dc049f4c834638d1f54474c514aa0c.ogg"},{"name":"","text":"　油断しきっていた菊門がチンポと一緒に##直腸内に入り込み、死にたくなるくらい##みっともない声が出てしまう。","type":"TXT"},{"name":"【男優】","text":"「やっぱりアナルも開発済みだったか。##口は悪い癖にどうしようもない##淫乱女だぜ！！」","type":"TXT"},{"name":"","text":"　男はチンポを根元まで##ずっぽり肛門に埋め込んで決めつけた。","type":"TXT"},{"name":"【紫】","text":"「んぅううっよ、余計なお世話だっっ！　すす##好きでっ、開発されたわけじゃないっっっ！！##お、おっ、ほおおっ！」","type":"TXT","id":"v_SR379_0074","src":"/img/common/voice/ogg/v_SR379_0074.448607617265eb47e1fc54f8a65b05e8.ogg"},{"name":"","text":"　紫は引きつった声で抗議したが、##剛直をみっちり咥え込んだアナルは直腸壁まで##一緒になってキュウキュウと脈打っている。","type":"TXT"},{"name":"【男優】","text":"「クソ穴で感じながら##ほざいてんじゃねえ！！」","type":"TXT"},{"name":"","text":"　ずるぅううううううっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふひはぁああああああああああっっ！！」","type":"TXT","id":"v_SR379_0075","src":"/img/common/voice/ogg/v_SR379_0075.1708d5108a35cadfdcd2587a1e80c000.ogg"},{"name":"","text":"　男のチンポが勢いよく引き抜かれる。","type":"TXT"},{"name":"","text":"　直腸内にめり込んでいた菊門が##ベロンと外に捲れ、猛烈な抽送が始まった。","type":"TXT"},{"name":"【紫】","text":"「ほえあっ……！！　めくれっ……るぅうっ！##お尻っ、めくれるぅっ！　やめりょおっ！##そんな動かひゅなああっっ！！」","type":"TXT","id":"v_SR379_0076","src":"/img/common/voice/ogg/v_SR379_0076.c92278ed93c243a14ed3505ce063e389.ogg"},{"name":"【男優】","text":"「とか言って感じてんだろ！！##動かして欲しいんだろ！！」","type":"TXT"},{"name":"","text":"　男はそう決めつけて紫に深く覆い被さり、##全体重を叩きつけるように##チンポを突き入れてくる。","type":"TXT"},{"name":"【紫】","text":"「こ、こ、こんなことでっ、##か、感じるはずが……感じるはずが……」","type":"TXT","id":"v_SR379_0077","src":"/img/common/voice/ogg/v_SR379_0077.5bb4f8d75b74fe98a500e0dc29e1bfa3.ogg"},{"name":"","text":"　ジュッボッ！　ジュッボッ！##ジュボジュボジュボッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「おひりで感じりゅはじゅ##ないのにぃいいいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR379_0078","src":"/img/common/voice/ogg/v_SR379_0078.4f3299397fc9b274782748d14c02f690.ogg"},{"name":"","text":"　否定しようとする言葉すら##快感で蕩けていく。","type":"TXT"},{"name":"","text":"　暴力的に抜き差しされる肉根に合わせて##肛門がクチャクチャと楽しそうに鳴っている。","type":"TXT"},{"name":"","text":"　菊門は排泄のための穴であることを##忘れたかのように忙しなく脈打ち、チンポの##隙間からブヂュブヂュと腸汁を噴き出させる。","type":"TXT"},{"name":"【紫】","text":"「ひえああっ！！　へやあっ！！##くひょおっ！　抵抗できないっっ！！##お尻に抵抗れきなぃいいいいいっ！！」","type":"TXT","id":"v_SR379_0079","src":"/img/common/voice/ogg/v_SR379_0079.e79ee68503d8b4a81e91edbebe193445.ogg"},{"name":"","text":"　相手がオークならまだ苦しさも##感じることができるのだが、このチンポは##どうしようもなく人間だ。","type":"TXT"},{"name":"","text":"　しかもＡＶ男優のテクニックを駆使して##アナルが捏ねくり回され、直腸越しに##子宮までズボズボと抉られる。","type":"TXT"},{"name":"【紫】","text":"「おっ、ほおっ、お尻っっ、らめらあっ、##感じたくないのにっ！！　感じてひまうっ！##ろうしても感じてひまうぅうううっ！！」","type":"TXT","id":"v_SR379_0080","src":"/img/common/voice/ogg/v_SR379_0080.1ae3a367b579a70cc7a0a3be30e449c2.ogg"},{"name":"【男優】","text":"「生意気言っておいて、##クソ穴がお気に入りかメス豚め！！」","type":"TXT"},{"name":"【紫】","text":"「メス豚って言うなっっ！！##メス豚っていうなああっっ！！##あっああっひゃぁあああああああっっ！！！」","type":"TXT","id":"v_SR379_0081","src":"/img/common/voice/ogg/v_SR379_0081.03b689bf6252097e1a16ca495f3b89ae.ogg"},{"name":"【男優】","text":"「テメエはメス豚なんだよ！！」","type":"TXT"},{"name":"","text":"　男の言葉も抽送も一気に加速していく。","type":"TXT"},{"name":"","text":"　さっき射精したばかりのチンポが##アナルの中でビクンビクンと脈打っている。","type":"TXT"},{"name":"【紫】","text":"「ひああっ、やめろっ、だひゅなっっ、お尻で##射精するなっっ！！　イッひゃうだろっっ！##またお尻でイッちゃうだろおおっっっ！！」","type":"TXT","id":"v_SR379_0082","src":"/img/common/voice/ogg/v_SR379_0082.674c5fc12cd0ce280688730f07af5af5.ogg"},{"name":"【男優】","text":"「ケツでチンポがイクのも分かるのかよ！！##このケツ女が！！　さっさとイッちまえ！！」","type":"TXT"},{"name":"【紫】","text":"「やっっ、ああんっ、らめええっっ、##イクなイクな射精ひゅるなっ、あっあっ、##ダメダメらめへぇえええええええっっ！！」","type":"TXT","id":"v_SR379_0083","src":"/img/common/voice/ogg/v_SR379_0083.65092d192cc1a820cdb2d021e4b9ef78.ogg"},{"name":"【男優】","text":"「おらあああっっっ！！」","type":"TXT"},{"name":"","text":"　男は肉棒を思いきり突き込み、##直腸越しに子宮をチンポで##押すように射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR379f","src":"/img/pc/hello_script/ev/M/SR379f.164239006ce39f1c698561b775535c83.jpg"},{"name":"【紫】","text":"「おっほぉおおおおおおおおお##おおおおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0084","src":"/img/common/voice/ogg/v_SR379_0084.2930a35aec6b5bf8407a4be89ce49cb3.ogg"},{"name":"","text":"　ただのアナル射精ではない。","type":"TXT"},{"name":"","text":"　すでに精液がパンパンに詰まっている子宮を##裏側からさらに熱い精液で刺激されるのだ。","type":"TXT"},{"name":"【紫】","text":"（まさかこんな##ことぉおおおおおおおっっ！！！）","type":"TXT","id":"v_SR379_0085","src":"/img/common/voice/ogg/v_SR379_0085.eaff4b07fc776db21f0991a4a63bde70.ogg"},{"name":"【紫】","text":"（もう無理##もう無理ぃいいいいいいいいっっ！！）","type":"TXT","id":"v_SR379_0086","src":"/img/common/voice/ogg/v_SR379_0086.55062b835c154ef6c73c1f9276ba5e93.ogg"},{"name":"","text":"　抵抗することなどできなかった。","type":"TXT"},{"name":"","text":"　できるわけがなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「イクぅうううっ！！##イクぅうううっ！！　イクイク##ひくぅううううううううううっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR379_0087","src":"/img/common/voice/ogg/v_SR379_0087.8da773e226761507c856dd436e55f186.ogg"},{"name":"","text":"　アクメの瞬間、紫は抗うのを止めた。","type":"TXT"},{"name":"","text":"　ずっと勝手に収縮するのに##任せていた肛門を自分の意思で絞り上げる。","type":"TXT"},{"name":"【紫】","text":"「くひぃいいいいいいいいいいいいっっ！！」","type":"TXT","id":"v_SR379_0088","src":"/img/common/voice/ogg/v_SR379_0088.06f6d71e72ab5589fe71e02bc01c8726.ogg"},{"name":"","text":"　あまりに息みすぎてオシッコが##ビューッと噴き出したが構わなかった。","type":"TXT"},{"name":"","text":"　意識がアクメに染まり、##それを全て撮影されているのも##どうでもよくなった。","type":"TXT"},{"name":"【紫】","text":"「きぃいいい気持ちいいいっ、##きもちいいいっっ、##尻穴きもひぃいいいいいいいいっっ！！」","type":"TXT","id":"v_SR379_0089","src":"/img/common/voice/ogg/v_SR379_0089.e02b49bdf6b8a9d3cd3bab8188ab0e1f.ogg"},{"name":"【男優】","text":"「くうううっっ！！　なんてケツ穴だ！！##これがお前の本性かっっ！！」","type":"TXT"},{"name":"","text":"　紫の全力ケツ穴締めに、##射精の瞬間まで偉そうにしていた男が##切なそうに呻いている。","type":"TXT"},{"name":"","text":"　だがそこはさすがにプロ、##目を血走らせながらさらに激しく##腰を振り立てる。","type":"TXT"},{"name":"【紫】","text":"「えはああっ、ああっ、そうらっっ、##これがわたひの本性らっっ、##さくらと同じらっっ、同じなんらっっ！！」","type":"TXT","id":"v_SR379_0090","src":"/img/common/voice/ogg/v_SR379_0090.af7c80a128baff4feef54a3fcd7dc380.ogg"},{"name":"【紫】","text":"「初めてあった男のチンポれっ、オマンコで##アクメひてっ、アナルでもアクメしゅるっ、##変態淫乱女なんらあああっっ！！」","type":"TXT","id":"v_SR379_0091","src":"/img/common/voice/ogg/v_SR379_0091.8064046c342bd3c332b9133a48013df3.ogg"},{"name":"【男優】","text":"「最高だぜ！！　紫ちゃんよっっ！！」","type":"TXT"},{"name":"【紫】","text":"「わたひぃいもひゃいこおおっっ、##ケチュあなアクメ##ひゃいこおおおおおおおおっっ！！」","type":"TXT","id":"v_SR379_0092","src":"/img/common/voice/ogg/v_SR379_0092.a47a195bb57300975314c503eb2f132c.ogg"},{"name":"","text":"　開き直ったアナルアクメに頭のてっぺんから##爪先までビクンビクンと##嬉しそうに痙攣している。","type":"TXT"},{"name":"","text":"　さっき中出しされたオマンコも、##今出されているケツマンコも##強く強く締まって、","type":"TXT"},{"name":"","text":"　紫のイヤらしい愛液に腸汁にオシッコに、##そしてもちろん男のくれる精液が##勢いよく撒き散らされる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ひああああんんっっ！！　もうケツ穴アクメ##とまらなひぃいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR379_0093","src":"/img/common/voice/ogg/v_SR379_0093.7cee1daca1f362181bce525dbe3f30ba.ogg"},{"name":"【男優】","text":"「くおおおおっおっおおおおおおっ！！」","type":"TXT"},{"name":"【紫】","text":"「おおっおほっんほほおおっ##おほおほおほぉおおおおおおおっっ！！！」","type":"TXT","id":"v_SR379_0094","src":"/img/common/voice/ogg/v_SR379_0094.5996d3ee587d53b3fc7e235afa66c32d.ogg"},{"name":"","text":"　ＡＶの男優と女優ではなく、交尾中の##オス豚とメス豚のような野太い声を出して、##紫は男と徹底的にイキまくったのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR379g","src":"/img/pc/hello_script/ev/M/SR379g.9613763d2e5cdd6fd258fa754f7ecd12.jpg"},{"name":"【紫】","text":"「あへえ……はいえ……へや……##ひゃ……あうあぁ……」","type":"TXT","id":"v_SR379_0095","src":"/img/common/voice/ogg/v_SR379_0095.66226fe1e298d5330fc76da4127d76b0.ogg"},{"name":"","text":"　長い長いアナル絶頂が終わっても、##紫はしばらく元に戻れなかった。","type":"TXT"},{"name":"【紫】","text":"「あうあ……うあ……あ……え……##あぁ……ふえあはあ……」","type":"TXT","id":"v_SR379_0096","src":"/img/common/voice/ogg/v_SR379_0096.d91597b1d40f2049276b00a382156094.ogg"},{"name":"","text":"　顔も別人のようにだらしなく崩れている。","type":"TXT"},{"name":"","text":"　凜々しかった眉尻は下がりきり、##半開きのまぶたの下で瞳はうらがえって、##力を失った唇から涎まで垂らしている。","type":"TXT"},{"name":"","text":"　紫はそんな自分の有様をかすかに##意識していたが、それよりもアクメの##余韻が心地よかった。","type":"TXT"},{"name":"【紫】","text":"（醜態を……晒してしまった……でも……##気持ちよかったから……いいか……）","type":"TXT","id":"v_SR379_0097","src":"/img/common/voice/ogg/v_SR379_0097.d831f5fca043522bc3084be1d2f9f971.ogg"},{"name":"【紫】","text":"（さくらに……付き合った……##甲斐が……あったな……）","type":"TXT","id":"v_SR379_0098","src":"/img/common/voice/ogg/v_SR379_0098.fe89a4b4ec0bdab1b4b7ec7f37e3244e.ogg"},{"name":"【男優】","text":"「ふう……やべえやべえ、##仕事忘れちまったぜ。##まあでもなんとか売れそうな画が取れたな」","type":"TXT"},{"name":"","text":"　オス豚からＡＶ男優に戻った男が##なにやら呟いて、紫にカメラを向けた。","type":"TXT"},{"name":"【紫】","text":"「んあ……なんら……？」","type":"TXT","id":"v_SR379_0099","src":"/img/common/voice/ogg/v_SR379_0099.02a84c6b47c47456eb1da673f169ddd2.ogg"},{"name":"","text":"　キラキラ光るレンズが煩わしくて、##紫は呂律の回らない声で尋ねた。","type":"TXT"},{"name":"【男優】","text":"「これを見てくれる人達に挨拶しろ」","type":"TXT"},{"name":"【紫】","text":"「あいしゃつって？」","type":"TXT","id":"v_SR379_0100","src":"/img/common/voice/ogg/v_SR379_0100.c829fc0f9e46f20152612b96dc4d007c.ogg"},{"name":"","text":"　まだ頭がボーッとして##言葉が全く浮かんでこない。","type":"TXT"},{"name":"【男優】","text":"「ちっ……クソ穴でイク淫乱女ですって言え」","type":"TXT"},{"name":"【紫】","text":"「ああ、しょうか……わかっら」","type":"TXT","id":"v_SR379_0101","src":"/img/common/voice/ogg/v_SR379_0101.f409bd25362717f3d9ae656b088cd617.ogg"},{"name":"","text":"　紫はコクンと頷いて、##緩みきっていた口で挨拶した。","type":"TXT"},{"name":"【紫】","text":"「クソ穴れ……イク……淫乱おんられふ……」","type":"TXT","id":"v_SR379_0102","src":"/img/common/voice/ogg/v_SR379_0102.54e91df0c0c7821587f271d454640fb2.ogg"},{"name":"【男優】","text":"「前半空気を悪くしてごめんなさい」","type":"TXT"},{"name":"【紫】","text":"「れんはん……くうひを悪くひて……##ごめんらひゃい……ごめんなはい##……ごめんらはい……」","type":"TXT","id":"v_SR379_0103","src":"/img/common/voice/ogg/v_SR379_0103.42d220e5aa3d059a61cd9d35d9ca9fe1.ogg"},{"name":"","text":"　男が教えてくれる言葉を##オウムのように繰り返す。","type":"TXT"},{"name":"【男優】","text":"「みなさん聞こえましたか？##あんなに生意気だった紫ちゃんも##こんなになりました」","type":"TXT"},{"name":"【紫】","text":"「……なりまひらぁ」","type":"TXT","id":"v_SR379_0104","src":"/img/common/voice/ogg/v_SR379_0104.2f2b4c84a058482f69d8f5932d242f4d.ogg"},{"name":"【男優】","text":"「見たいプレイがあったら、##是非メールください。汁男優も募集中です。##よろしくおねがいしまーす！！」","type":"TXT"},{"name":"【紫】","text":"「ぼひゅう……ちゅうれふ……##よろ……よろひく……お願いひまふ……」","type":"TXT","id":"v_SR379_0105","src":"/img/common/voice/ogg/v_SR379_0105.18504e086c744ec64f6280b02fa4d591.ogg"},{"name":"","text":"　男と一緒にカメラに向かって##喋っているうちに少しだけ意識が戻ってきた。","type":"TXT"},{"name":"","text":"　どうやらＡＶ女優として##もっと色々なことができるらしい。","type":"TXT"},{"name":"【紫】","text":"「楽しみらな……さくら……ふふふっ」","type":"TXT","id":"v_SR379_0106","src":"/img/common/voice/ogg/v_SR379_0106.fa28cf9599ed82595f7813099adfdbf0.ogg"},{"name":"","text":"　紫は次のプレイを想像して、##まだ余韻がたっぷり残っている身体を##ブルッと震わせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8909841","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c572",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev231a","src":"/img/pc/hello_script/ev/M/R-ev231a.4b9c764a825715aff5301ffd29ff278f.jpg"},{"name":"","text":"　……オスとメスの発情臭が充満し、##呼吸をしただけで頭がクラクラしそうな##熱気に包まれる室内。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……！」","type":"TXT"},{"name":"","text":"　思わず呻き声を漏らし肉笠の先端が弾けた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあ～ん♪##ちんちんからいっぱい精液出てるにゃ～。##そんなにメルを孕ませたいのかにゃ～♪」","type":"TXT","id":"v_R-ev231_0000","src":"/img/common/voice/ogg/v_R-ev231_0000.848e015122ab98cd497b314a6ca80c5e.ogg"},{"name":"","text":"　下半身の付近は、先ほど放出した##精液の水たまりが出来ており、##既に大量の精が吐き出されていた。","type":"TXT"},{"name":"","text":"　豊満な肉体と、規格外の爆乳を振り乱し、##俺の上に跨る女は嬉しそうに腰を振る。","type":"TXT"},{"name":"【俺】","text":"「ぐ……も、もういい加減に……！」","type":"TXT"},{"name":"【メルシー】","text":"「何言ってるにゃ！##ちんちんまだ硬いままにゃ。##もっといっぱい出せるにゃ♪」","type":"TXT","id":"v_R-ev231_0001","src":"/img/common/voice/ogg/v_R-ev231_0001.5db0da007d27fe74ba60cf23f8a507a8.ogg"},{"name":"","text":"　言いながらゆっくりと腰を上下させ、##股間に力を入れてちんぽを締め付ける。","type":"TXT"},{"name":"【メルシー】","text":"「んふふ～♪　ほらほら、##我慢しないでせーえき出すにゃ。この悪い##ちんちんから、ぜーんぶ搾り取ってやるにゃ」","type":"TXT","id":"v_R-ev231_0002","src":"/img/common/voice/ogg/v_R-ev231_0002.484cef6e76150958909ee9795ce7d828.ogg"},{"name":"","text":"　密着した蜜襞が肉竿を絞り上げると、##射精中枢に直接響くような快感を呼び起こされ##萎えかけた剛直に血液が集まってくる。","type":"TXT"},{"name":"【俺】","text":"「うっ、ま、また……！」","type":"TXT"},{"name":"","text":"　びくびくと痙攣し、##尿道が灼けるような熱い白濁液が迸る。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぁん！##お腹の中でちんちんが膨らんで、##おまんこの中いっぱいになってるにゃ～」","effect":"ef02","type":"TXT","id":"v_R-ev231_0003","src":"/img/common/voice/ogg/v_R-ev231_0003.5624d83443c8a926f583de91d928dbec.ogg"},{"name":"","text":"　度重なるセックスでほぐれた膣肉が、##肉棒から放出される子種汁を欲して、##ガッチリとしがみ付いてくる。","type":"TXT"},{"name":"","text":"　肉体改造と一級の調教師が仕込んだような##膣穴の具合、力の緩急、腰の動きに、","type":"TXT"},{"name":"","text":"　射精が長引き、##あまりの快感に目の前が白くなる。","type":"TXT"},{"name":"","text":"　そしてびゅくびゅくと射精を続けながら、##肉棒がまんこの中に##溶けていくような錯覚に陥った。","type":"TXT"},{"name":"【メルシー】","text":"「んふふ……♪##メルのおまんこに負けちゃったかにゃ？」","type":"TXT","id":"v_R-ev231_0004","src":"/img/common/voice/ogg/v_R-ev231_0004.db7db1fd3dd85354698bc1275aeb4670.ogg"},{"name":"","text":"　勝ち誇ったような笑みでこちらを##見下ろし笑うメルシー。","type":"TXT"},{"name":"【俺】","text":"「き、貴様……っ！？」","type":"TXT"},{"name":"","text":"　肉襞がギュウゥゥと締まり、##剥きだしになった神経に##触れたかのような衝撃が下半身に走る。","type":"TXT"},{"name":"","text":"　あまりの快感に言葉が詰まってしまう。","type":"TXT"},{"name":"【メルシー】","text":"「ほーらほーら、どうにゃ～？##ちんちん降参するにゃ～？」","type":"TXT","id":"v_R-ev231_0005","src":"/img/common/voice/ogg/v_R-ev231_0005.ff8d4d69a11369a6d45e84e3e2a857ce.ogg"},{"name":"【俺】","text":"（く、くそ……この異常なまでの##感度さえどうにかなれば、##俺のテクで堕としてやれるのに……！）","type":"TXT"},{"name":"【俺】","text":"（だ、だが、このままでは、足腰が##立たなくなるまで搾り取られかねん……！##どうする、どうする……！？）","type":"TXT"},{"name":"","text":"　人間が欲する絶頂と快楽も、##この段階にまで来ると##文字通りの昇天と成り得る。","type":"TXT"},{"name":"","text":"　頭の中では、性を貪る煩悩と、##身の危険に警鐘を鳴らす思考とで、##せめぎ合っていた。","type":"TXT"},{"name":"","text":"　言葉を詰まらせるほどの快感の要因に##なっている、自身の異様な感度と性的興奮、##心拍数に、迂闊だったと内心で歯噛みする。","type":"TXT"},{"name":"【メルシー】","text":"「にゃっふっふ、チョロイもんだにゃ……！##このまま精根尽き果てるまで搾り取って、##おまんこ漬けにしてやるにゃ……！」","type":"TXT","id":"v_R-ev231_0006","src":"/img/common/voice/ogg/v_R-ev231_0006.f2f2f3df39872950a21b1111bf08328a.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……ここに至った経緯はこうだ。","type":"TXT"},{"name":"","text":"　娼館に草として送り込んでいる##娼婦と連絡を取るためヨミハラを訪れた。","type":"TXT"},{"name":"","text":"　娼館への道中で声をかけてきた##メルシーを客引きか何かかと思ったが、##その姿を見た途端に強烈な欲情に襲われた。","type":"TXT"},{"name":"","text":"　そのまま近くの宿へと引きずり込まれて##押し倒され、そして、今の様だった。","type":"TXT"},{"name":"","text":"　草の娼婦から、ヨミハラを荒らしている##奇妙な娼婦がいるらしいと聞いていたが、##それがこいつだったとは……。","type":"TXT"},{"name":"","text":"　数多の女を相手にしてきた俺が、##一介の娼婦にこれほど興奮する事自体、##有り得ない事だ。","type":"TXT"},{"name":"","text":"　どうしてその違和感に気づけなかったのか##……後悔しても遅いが、##自分の読みの甘さに腹が立つ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev231a","src":"/img/pc/hello_script/ev/M/R-ev231a.4b9c764a825715aff5301ffd29ff278f.jpg"},{"name":"【メルシー】","text":"「んん～、何考え事してるにゃ？##はは～ん、もしかしてメルと##エッチしちゃったの後悔してるにゃ～？」","type":"TXT","id":"v_R-ev231_0007","src":"/img/common/voice/ogg/v_R-ev231_0007.40f0936a27bc7b484664d8ac2c6e2350.ogg"},{"name":"【俺】","text":"「そ、それは……うくっ！」","type":"TXT"},{"name":"","text":"　こちらの思考を見透かしたメルシーが、##激しく腰を振り立てる。","type":"TXT"},{"name":"【メルシー】","text":"「いいから、気にせず##気持ちよくなるにゃ！　玉の中が空になるまで##メルのおまんこに中出しするにゃー！！」","type":"TXT","id":"v_R-ev231_0008","src":"/img/common/voice/ogg/v_R-ev231_0008.8fbcb07b335796fa45b0e529c610f252.ogg"},{"name":"【俺】","text":"「うぐっ……ぐっ、くあぁ！##き、きさ、まぁ……！！」","type":"TXT"},{"name":"","text":"　勢いに負けじと、寸前の所で射精を堪える。","type":"TXT"},{"name":"【俺】","text":"「ま、まだまだ、##この程度ならなんて事ないぞ……！」","type":"TXT"},{"name":"【メルシー】","text":"（むむむ！　にゃかにゃかしぶといヤツにゃ。##結構射精してるのに、全然萎えないにゃ……）","type":"TXT","id":"v_R-ev231_0009","src":"/img/common/voice/ogg/v_R-ev231_0009.d7c81da553409d4e07a37986d77be483.ogg"},{"name":"【メルシー】","text":"（……でも、それにゃらそれで##楽しませてもらうだけだにゃ～♪）","type":"TXT","id":"v_R-ev231_0010","src":"/img/common/voice/ogg/v_R-ev231_0010.612482598b57b643a02e757de0fc808a.ogg"},{"name":"","text":"　メルシーはぺろんと舌なめずりし、##股間に力を込める。","type":"TXT"},{"name":"【メルシー】","text":"「にゃかにゃかイイちんちんを持ってるけど、##メルの手にかかればイチコロにゃ♪」","type":"TXT","id":"v_R-ev231_0011","src":"/img/common/voice/ogg/v_R-ev231_0011.628792c006f274d9f52176348a928b2d.ogg"},{"name":"【メルシー】","text":"「ほらほらぁ子宮に遠慮なく精液出すにゃぁ。##メルを妊娠させるくらい、濃くてねばねば##したちんちん汁ぴゅっぴゅするにゃ～」","type":"TXT","id":"v_R-ev231_0012","src":"/img/common/voice/ogg/v_R-ev231_0012.0ccef6b29303cc89c294189eb3e288c9.ogg"},{"name":"","text":"　男が悦びそうな台詞を並べて##煽り立てるメルシー。","type":"TXT"},{"name":"","text":"　感度の倍増した下半身は、##それにも敏感に反応してしまい、##今にも出そうになる。","type":"TXT"},{"name":"","text":"　高濃度の媚薬を##打たれたかのような強烈な快感に、##理性が吹き飛びそうだった。","type":"TXT"},{"name":"【メルシー】","text":"「しぶといにゃーねぇ？##でも、メルの力は##まだまだこんなもんじゃないにゃよ～」","type":"TXT","id":"v_R-ev231_0013","src":"/img/common/voice/ogg/v_R-ev231_0013.db7ed5a187323c50228a9259010ee0bc.ogg"},{"name":"【俺】","text":"「なんだと……？」","type":"TXT"},{"name":"【メルシー】","text":"「メルが本気になったら、お猿さん##みたいに腰をカクカク振るようになって、##ぶっ倒れるまでハメまくってしまうにゃ」","type":"TXT","id":"v_R-ev231_0014","src":"/img/common/voice/ogg/v_R-ev231_0014.aedc728ef0ca47936e1882a3e106ea47.ogg"},{"name":"【メルシー】","text":"「満足しても油断は禁物にゃよ？##その後はいっぱいご飯を食べたり、ぐっすり##寝ないと駄目にゃ。疲れて動けないにゃ」","type":"TXT","id":"v_R-ev231_0015","src":"/img/common/voice/ogg/v_R-ev231_0015.c61b592a5f3f93d1a7883c1f05d75731.ogg"},{"name":"【俺】","text":"「ほほう……」","type":"TXT"},{"name":"【メルシー】","text":"「男はちんちん中出しで気持ちよく##なるし、女は種付けされてみんなハッピー！##どうにゃ？　すごいにゃ～？」","type":"TXT","id":"v_R-ev231_0016","src":"/img/common/voice/ogg/v_R-ev231_0016.2571d9737779f446849f4b334905bb71.ogg"},{"name":"","text":"　要するに、満足するまで発情し続け、##疲れ果てて動けなくなった後は大量の##栄養補給と睡眠が必要という訳か……。","type":"TXT"},{"name":"","text":"　これはこれで厄介な能力だ。","type":"TXT"},{"name":"","text":"　自我を抑え込まれ、##三大欲求を武器にされては、##仏のような奴でない限り抗う事は困難だろう。","type":"TXT"},{"name":"【メルシー】","text":"「おっほん！　ちょ、ちょと喋りすぎたにゃ。##さーて、せーえきも##お金も絞り取ってやるにゃ～！」","type":"TXT","id":"v_R-ev231_0017","src":"/img/common/voice/ogg/v_R-ev231_0017.5f4eb016f5083875c52a45caa5b471c6.ogg"},{"name":"","text":"　メルシーがべらべらと喋るお陰で能力を理解##できているが、邪眼を発動させ能力を##奪おうにも強烈な発情と快感に邪魔をされる。","type":"TXT"},{"name":"","text":"　そんな俺の思考を無視し、##メルシーは腰を激しくグラインドさせ、##肉棒を激しく責め立てる。","type":"TXT"},{"name":"","text":"　発情スイッチが入っているだけあり大して##動かなくても愛液が溢れ出し、潤滑油が滑りを##良くし、更に感度を増幅させていた。","type":"TXT"},{"name":"","text":"　否が応にも最奥部に亀頭が達してしまい、##反射的に蜜壺全体に力がこもる。","type":"TXT"},{"name":"","text":"　膣全体をゴリゴリ擦る感覚に性器が##敏感に反応し、快楽を貪ろうと##勝手に腰が動いてしまう。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぁん！　ち、ちんちんが##子宮を突き上げてくるにゃ～！##それイイ、イイにゃ～！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0018","src":"/img/common/voice/ogg/v_R-ev231_0018.08d9b41cba8bb75d28ffee45aac316bd.ogg"},{"name":"","text":"　メルシーの体がビクビクと痙攣し、膣襞の##凸凹が蛸の吸盤のように吸い付いて、##陰茎をぎゅうぎゅうと締め付ける。","type":"TXT"},{"name":"【俺】","text":"「うぅぅっっ！！！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃぅん！　ちんちんがメルの##膣内で暴れ回ってるにゃ～！　イキそう##なのかにゃ？　イっちゃうのかにゃ？」","type":"TXT","id":"v_R-ev231_0019","src":"/img/common/voice/ogg/v_R-ev231_0019.7c5064e9b64301a12b319e81cd2bdc8d.ogg"},{"name":"","text":"　思わず仰け反りそうになるほどの##快感に抗う事が出来ない。","type":"TXT"},{"name":"","text":"　刺激を受けた肉槍が絶頂へと##全力疾走していくのを、止める術は無かった。","type":"TXT"},{"name":"【俺】","text":"「うっ、だ、だめだ……で、出る！！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃ！？」","type":"TXT","id":"v_R-ev231_0020","src":"/img/common/voice/ogg/v_R-ev231_0020.299637ad3d5eddac7a65f4811bf04e84.ogg"},{"name":"","text":"　目の前がバチバチと明滅し、##肉棒が意志を離れて大量に射精してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev231b","src":"/img/pc/hello_script/ev/M/R-ev231b.a51fdc59c925dde77e0a7347316c5267.jpg"},{"name":"【メルシー】","text":"「ふにゃあぁ～！　で、出てるにゃ～！##子宮にせーえきドバドバ来てるにゃ～！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0021","src":"/img/common/voice/ogg/v_R-ev231_0021.748d73ded2c1bc21540a9bd4b36c4b50.ogg"},{"name":"","text":"　その勢いたるや凄まじく、##水を出すホースの口を指で挟んだかのような##飛沫が上がるほどの放出だった。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃぁ……##こんな濃いの何回も出されたら、##確実に妊娠しちゃうにゃ～♪」","type":"TXT","id":"v_R-ev231_0022","src":"/img/common/voice/ogg/v_R-ev231_0022.36eb19847ab0a0390e6d5f6f2b8a4d98.ogg"},{"name":"【俺】","text":"「がっ……！？##うぐっ……がぁぁぁぁっ……！！」","type":"TXT"},{"name":"","text":"　膣内射精に勝る快楽はない……##それは周知の事実だが、俺がいま味わっている##性感はそれとは似て非なるものだった。","type":"TXT"},{"name":"","text":"　あまりに強い快感は毒になる……##そんな心臓が止まるかと思える強烈な快感に##正気と精神が削られていく。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ～」","type":"TXT","id":"v_R-ev231_0023","src":"/img/common/voice/ogg/v_R-ev231_0023.48a3cffd6546daa3a4ce71bb0f1422d6.ogg"},{"name":"","text":"　一方のメルシーは、##最大級の射精の心地よさに浸っていた。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃにゃ……##お金をいっぱい持っている悪いヤツっぽいけど##ちんちんは認めてやるにゃ～♪」","type":"TXT","id":"v_R-ev231_0024","src":"/img/common/voice/ogg/v_R-ev231_0024.48736eb9248c0194b181703310a62171.ogg"},{"name":"","text":"　言いながら、根元まで呑み込んだちんぽを##股間に力を込めて絞り上げる。","type":"TXT"},{"name":"【俺】","text":"「っ！？！？　や、やめ、ろぉ……！！」","type":"TXT"},{"name":"【メルシー】","text":"「ちんちんはこうすると##もっと搾れるんだにゃー。知ってたかにゃ？」","type":"TXT","id":"v_R-ev231_0025","src":"/img/common/voice/ogg/v_R-ev231_0025.351f3819f80a211f08fec9e70576579d.ogg"},{"name":"","text":"　……と、まるで手で絞られているかのような##圧迫感に襲われ、","type":"TXT"},{"name":"","text":"　牛の乳搾りの要領で、尿道に残った精液まで##一滴残らず搾り上げられる。","type":"TXT"},{"name":"","text":"　そんな、痛みを凌駕する凄絶な##快感に弄ばれていた淫棒も徐々に落ち着き、##ようやく吐精が終わりを告げた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ、はぁ……！##はぁ、はぁ……！」","type":"TXT"},{"name":"","text":"　胸を大きく上下させ、##言葉も出せないほど息を荒げてしまう。","type":"TXT"},{"name":"【メルシー】","text":"「むっふっふ！　随分苦しそうだにゃ～？##これはもう、メルのおまんこの##勝ちにゃーね！　ちんちんの負けにゃ！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0026","src":"/img/common/voice/ogg/v_R-ev231_0026.6c10fd128f3105add7edf04d0cba05c2.ogg"},{"name":"","text":"　ビシッ！　とこちらに##人差し指を向けるメルシー。","type":"TXT"},{"name":"【俺】","text":"「！！　なん……だと……？」","type":"TXT"},{"name":"","text":"　その時腹の内から沸々と##黒い欲望が呼び覚まされた。","type":"TXT"},{"name":"","text":"　俺は数え切れないほどの女を##快楽の沼に沈め、数多の魂を喰らってきた。","type":"TXT"},{"name":"","text":"　それを、こんなどこの馬の骨とも知れない##娼婦に弄ばれるなど……そして何より、##この俺をコケにしてくれたこと。","type":"TXT"},{"name":"","text":"　絶対に許さん……！！","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ？　ふにゃぁぁぁ！！？？」","effect":"ef02","type":"TXT","id":"v_R-ev231_0027","src":"/img/common/voice/ogg/v_R-ev231_0027.4f7556af6b14638ff92aac28a01f902c.ogg"},{"name":"","text":"　いきり立たせた熱の塊を、##メルシーの膣奥めがけて一気に突き上げる。","type":"TXT"},{"name":"【メルシー】","text":"「はぁ、はぁ、はぁ……##び、びっくりしたにゃ……##はぁ、はぁ……にゃぁん……」","type":"TXT","id":"v_R-ev231_0028","src":"/img/common/voice/ogg/v_R-ev231_0028.f33e8df8006f02e59b5af1b196f322c3.ogg"},{"name":"","text":"　こちらの不意打ちに、##流石のメルシーも動揺を隠せないでいた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……こ、この程度か……！##俺はまだまだ、や、やれるぞ……！」","type":"TXT"},{"name":"","text":"　メルシーに嘲笑を飛ばし、##捲くし立てんばかりに腰を叩きこむ。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ！？　きゅ、急に激しい、##にゃ、にゃぁ！##ちんちん、激しすぎる、にゃぁぁ！！」","type":"TXT","id":"v_R-ev231_0029","src":"/img/common/voice/ogg/v_R-ev231_0029.bfb1ac1d9feef50cc581abf1dc1e6512.ogg"},{"name":"【俺】","text":"「はぁ、はぁ、お、俺を見くびるなよ……！##この程度で、勝ったと、思うな……！」","type":"TXT"},{"name":"【メルシー】","text":"「はにゃ！！##さ、さっきより、ま、また硬くなって、##お、おっきくなってる、にゃぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0030","src":"/img/common/voice/ogg/v_R-ev231_0030.1eedb09aa6c0da203727458fa9445ebc.ogg"},{"name":"【メルシー】","text":"「にゃぅぅ！　に、人間の癖に生意気にゃ～！##こうなったら、本気を出してこの暴れん坊##ちんちんを黙らせてやるにゃ……！！」","type":"TXT","id":"v_R-ev231_0031","src":"/img/common/voice/ogg/v_R-ev231_0031.892ec713228331442364167f95ad24bd.ogg"},{"name":"","text":"　メルシーはムッとした様子で、##性欲を爆発させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev231c","src":"/img/pc/hello_script/ev/M/R-ev231c.0abff3d47c6c32e9799aa75013b6c8d3.jpg"},{"name":"【俺】","text":"「はぁ、はぁ……うっ！？##こ、この匂いは……！」","type":"TXT"},{"name":"","text":"　香を焚いたような密度で##メルシーから甘ったるい匂いが漂ってきた。","type":"TXT"},{"name":"","text":"　すると――","type":"TXT"},{"name":"【メルシー】","text":"「くんくん、くんくん…………##にゃははははははは！！」","type":"TXT","id":"v_R-ev231_0032","src":"/img/common/voice/ogg/v_R-ev231_0032.575e9aa831fcd7e1be36905fcd130374.ogg"},{"name":"","text":"　メルシーはその香りを鼻いっぱいに吸って##堪能したかと思うと顔に恍惚の笑みを貼り付け##ねっとりとした視線をこちらに送る。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃにゃーーーーーーーん！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0033","src":"/img/common/voice/ogg/v_R-ev231_0033.3c3f542eb3b8ae9801346908428484ad.ogg"},{"name":"","text":"　双眸を爛々と輝かせ、##秘められた性欲を爆発させた。","type":"TXT"},{"name":"【メルシー】","text":"「はぁ、はぁ、はぁ……##も、もう我慢できないにゃ……！##ちんちん食べちゃうにゃーーーーー！！！」","type":"TXT","id":"v_R-ev231_0034","src":"/img/common/voice/ogg/v_R-ev231_0034.a182f338018d71dc5dc3682cba115321.ogg"},{"name":"","text":"　メルシーは雄叫びをあげ、##激しく腰を上下に動かし出した。","type":"TXT"},{"name":"","text":"　熱の塊を呑み込んだ媚肉が痛いほどに##締め付け、まるで感電したかのような##柔襞がぎゅぅぅぅ……と引き攣った。","type":"TXT"},{"name":"","text":"　それは両膝がガクガクと戦慄くほどの快感で##そのまま下半身の自由が##奪われそうなほどだった。","type":"TXT"},{"name":"","text":"　メルシーは火が付いたように、ぬっちゃ、##ずっちゃ、ぐっちゃ！　と、卑らしい水音を##響かせて、律動をくり出してきた。","type":"TXT"},{"name":"【俺】","text":"「くっ！　……んなくそぉぉぉ！！」","type":"TXT"},{"name":"","text":"　今まで以上の快感と興奮に##引き込まれそうになるが、##それを精神力のみで堪える。","type":"TXT"},{"name":"【メルシー】","text":"「んこれイイぃぃぃぃ！！##フギャーーー！！！##たまんないにゃぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0035","src":"/img/common/voice/ogg/v_R-ev231_0035.df71f2c9c745cf5097babe44a0d7f855.ogg"},{"name":"【メルシー】","text":"「むふー！　ちんちん、ちんちんーー！！##おまんこもっと突き上げるにゃ！！##もっとせーえきいっぱい出すにゃーー！！」","type":"TXT","id":"v_R-ev231_0036","src":"/img/common/voice/ogg/v_R-ev231_0036.1f55ed95d8ae6f07d462a2fff97d5442.ogg"},{"name":"","text":"　メルシーはクスリでブッ飛んだかのような##異様な興奮状態を見せ、獰猛な獣染みた##息遣いで獣のように腰を打ちつける。","type":"TXT"},{"name":"","text":"　結合部からは、ぐっぽぐっぽ！　と下品な##ピストン音が奏でられ、肌のぶつかり合う音が##ケダモノセックスの激しいリズムを刻む。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぁん！！　メルのおまんこ発情が##止まんないにゃー！！　子宮がちんちんと##キスしたくて疼きが止まらないにゃー！」","type":"TXT","id":"v_R-ev231_0037","src":"/img/common/voice/ogg/v_R-ev231_0037.9656a66be25f5f3012b6fa5d30e86bb1.ogg"},{"name":"【メルシー】","text":"「中出しハメハメおまんこもっとして、##受精するまでせーえきいっぱい出して」","type":"TXT","id":"v_R-ev231_0038","src":"/img/common/voice/ogg/v_R-ev231_0038.f30acd5e0ba85d4241b26677633026c1.ogg"},{"name":"【メルシー】","text":"「ちんちんからせーし##びゅーびゅーしてにゃぁぁ！！」","type":"TXT","id":"v_R-ev231_0039","src":"/img/common/voice/ogg/v_R-ev231_0039.a110f9f7e4b9807db5313b79c880449d.ogg"},{"name":"","text":"　その動きから生み出される快感は凄まじく、##膣口から最奥までびっしり生え揃った柔襞が##奥へ引きずり込もうと激しく蠢いた。","type":"TXT"},{"name":"","text":"　溢れ出るアクメ汁と汗と精液が混ざり合い、##それがメルシーの発情をさらに掻き立てる。","type":"TXT"},{"name":"","text":"　一体どこにこんな体力があるのかという##猛烈な蠕動運動が行われ、襲い来る快感の波に##身も心も蕩けてしまいそうだった。","type":"TXT"},{"name":"【俺】","text":"「ちぃ、好き勝手やらせるか……！！」","type":"TXT"},{"name":"","text":"　主導権を奪われるわけにはいかないと、##こちらも下からメルシーの膣内を突き上げる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃひぃぃ！！　そ、そうにゃぁ！##もっともっと動くにゃぁ！　ちんちんで##メルのおまんこ擦るにゃぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0040","src":"/img/common/voice/ogg/v_R-ev231_0040.1cd6a62f10f2b1d043ac2aa49d136d5d.ogg"},{"name":"","text":"　互いに躍起になって、##しゃにむに腰を打ちつけ合う。","type":"TXT"},{"name":"","text":"　そんな中、擦られる場所によって##メルシーにも微妙に反応がある事に気づいた。","type":"TXT"},{"name":"【俺】","text":"「ここがお前の感じる所なんだな！？」","type":"TXT"},{"name":"【メルシー】","text":"「にゃぁぁん！！　そ、そこ、そこは##弱いとこにゃからぁ……！！##あ、あんまり突いちゃダメにゃー！」","type":"TXT","id":"v_R-ev231_0041","src":"/img/common/voice/ogg/v_R-ev231_0041.3a7b8a5213b866c2aade9ef57b62becb.ogg"},{"name":"【俺】","text":"「そうはいくかよ！」","type":"TXT"},{"name":"","text":"　Ｇスポットを探り当てた俺は、##ここぞとばかりに重点的に責め立てる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあっ、んにゃっ、##あ、はにゃ、んにゃぁぁぁ！！##き、気持ちいい、気持ちいいにゃぁーー！！」","type":"TXT","id":"v_R-ev231_0042","src":"/img/common/voice/ogg/v_R-ev231_0042.bb87e335e0a991d8d8ea9c7958a199af.ogg"},{"name":"【メルシー】","text":"（メルの弱い所見つけた人間なんて、##コイツが初めてにゃ……！##こんなに気持ちいいの、初めてにゃ～！！）","type":"TXT","id":"v_R-ev231_0043","src":"/img/common/voice/ogg/v_R-ev231_0043.66f0d9f95ef2d608d2a3df957f2e99da.ogg"},{"name":"【俺】","text":"「まだまだこんなものじゃないぞ！」","type":"TXT"},{"name":"【メルシー】","text":"「んにゃっ！！　そ、そこぉ……！##お、おまんこの下の方も、##結構、いいにゃぁ……！」","type":"TXT","id":"v_R-ev231_0044","src":"/img/common/voice/ogg/v_R-ev231_0044.71106380b0f0d2f8357bad7a168c509b.ogg"},{"name":"【俺】","text":"「なら、ここはどうだ？」","type":"TXT"},{"name":"【メルシー】","text":"「んにゃうぅぅ！##か、カリがおまんこの入り口拡げるの、##す、すごくイイにゃぁぁ！！」","type":"TXT","id":"v_R-ev231_0045","src":"/img/common/voice/ogg/v_R-ev231_0045.73f8c7c94131b13d40a5002a6ceffdce.ogg"},{"name":"【メルシー】","text":"「にゃぁぁ！！　お、おまんこ##とろけるにゃぁぁ！！　メルの感じる所##全部当ててしまってるにゃぁ！！」","type":"TXT","id":"v_R-ev231_0046","src":"/img/common/voice/ogg/v_R-ev231_0046.1d950dd0ad83bbc6365cd48379c14136.ogg"},{"name":"","text":"　突き上げる際は背中側を、抜いてカリを##擦り付ける際は腹側と膣が反応をよくする##ポイントを的確に探り当てる。","type":"TXT"},{"name":"","text":"　さらには、興奮に勃起する陰核さえ腰使いで##責め立てていく。そうして、メルシーから##主導権を奪えるかのように思えたが――","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ、ふにゃ、…………にゃにゃ、##にゃおおおおんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0047","src":"/img/common/voice/ogg/v_R-ev231_0047.bb6d3854a2b60df56aa65f1d3e0c092a.ogg"},{"name":"【俺】","text":"「なっ！？」","type":"TXT"},{"name":"","text":"　その時、メルシーは遠吠えのような声を出し##ニタリと狡猾な笑みを浮かべた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃしし！　メルの気持ちいい所##当ててくれてありがとにゃ！　おみゃーは、##そのままおまんこの良い所を掻き回すにゃ！」","type":"TXT","id":"v_R-ev231_0048","src":"/img/common/voice/ogg/v_R-ev231_0048.8c813972633f2edba0f20f5547eec9a9.ogg"},{"name":"","text":"　そう言って、メルシーは亀頭が敏感な所に##当たるように角度を変え、肉棒を喰わんとする##勢いで強烈な腰遣いを繰り出した。","type":"TXT"},{"name":"【俺】","text":"「ぐはぁっ！？##こ、これでもまだ、こいつは##ちんぽに負けないというのか……！？」","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁー！！##ちんちんイイにゃぁ、イイにゃぁぁぁ！！」","type":"TXT","id":"v_R-ev231_0049","src":"/img/common/voice/ogg/v_R-ev231_0049.7528a9c00ab9024ab90b29c467555bd1.ogg"},{"name":"","text":"　異様な興奮状態のせいか肉体は反応すれども##意に介さず、強烈にチンポを締め上げ、##肉襞でこそぎ、猛烈な勢いで動いてくる。","type":"TXT"},{"name":"","text":"　俺は射精感を堪え続け、メルシーに##当てられての興奮から鼻血すら流れ始めた。##……それでもペースを崩さず責め続ける。","type":"TXT"},{"name":"【メルシー】","text":"「はぁ、はぁ、はぁ。にゃぅ～！##そうやっていられるのも##今のうちにゃぁ～！！」","type":"TXT","id":"v_R-ev231_0050","src":"/img/common/voice/ogg/v_R-ev231_0050.cdbdc35b66d54af2fa9d943cf5ad9f56.ogg"},{"name":"","text":"　メルシーはこちらを攻め落とそうと、##更にペースを上げてくる。","type":"TXT"},{"name":"【メルシー】","text":"「それそれそれー！##この駄ちんちんっ！　抵抗しないで、##せーえきぴゅっぴゅするにゃーー！！」","type":"TXT","id":"v_R-ev231_0051","src":"/img/common/voice/ogg/v_R-ev231_0051.06fdb62a98818608be12baa87919a2d6.ogg"},{"name":"【俺】","text":"「ぐっ！　こ、この……！##か、感度さえ上がってなければ……！##うぅぅ！！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃにゃぁん！##メルの中でちんちん##ビクビクしてるにゃ！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0052","src":"/img/common/voice/ogg/v_R-ev231_0052.03ec76640479a77246794c8953ff5a81.ogg"},{"name":"【メルシー】","text":"「出るのかにゃ？##ちんちんイっちゃうのかにゃ？？」","type":"TXT","id":"v_R-ev231_0053","src":"/img/common/voice/ogg/v_R-ev231_0053.276d5afeb5b3d365a8ad77595e43bafe.ogg"},{"name":"","text":"　問いかけと共に、##メルシーの膣肉がきつく締め上がる。","type":"TXT"},{"name":"【俺】","text":"「っ……で、でるっ！！！！」","type":"TXT"},{"name":"【メルシー】","text":"「そうにゃー！　メルのおまんこに##いっぱい出すにゃーー！！」","type":"TXT","id":"v_R-ev231_0054","src":"/img/common/voice/ogg/v_R-ev231_0054.7364c54daa8ef9fcecede846b25074d3.ogg"},{"name":"","text":"　ついに限界を超え、前立腺が狂ったように、##びゅくびゅくと精液が迸る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev231d","src":"/img/pc/hello_script/ev/M/R-ev231d.232e111524e2730713a39f77a2a87331.jpg"},{"name":"【メルシー】","text":"「にゃはーー！！##せーえき出てるぅぅぅ！！##ちんちんに勝ったにゃーーー！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0055","src":"/img/common/voice/ogg/v_R-ev231_0055.5a255bda3ddb34508384ae10ab989e54.ogg"},{"name":"","text":"　怒涛のように押し寄せる##快感の波に声も出せず、##ただただメルシーの膣奥に精を叩き付ける。","type":"TXT"},{"name":"","text":"　射精の快感によって動きが緩んでしまい、##メルシーに責めの隙を与えてしまう。","type":"TXT"},{"name":"【メルシー】","text":"「たっぷり出たにゃー♪##……でもでも、もっと、もーーーーーっと！##せーえき出すにゃ！！」","type":"TXT","id":"v_R-ev231_0056","src":"/img/common/voice/ogg/v_R-ev231_0056.c0aaf83373efc50b6b10e406f1945d4e.ogg"},{"name":"","text":"　メルシーは先ほどのケダモノセックスとは##打って変わり、精液を搾り取ろうと、##括約筋に力を込めて、じっくり腰を動かす。","type":"TXT"},{"name":"【俺】","text":"「クっ……！##ま、まだだ、まだ終わってないぞ……！！」","type":"TXT"},{"name":"","text":"　性技なら誰だろうとこの俺を##越えさせはしない……！　その一心で##快感に浮く腰に力を込め、肉棒を膨張させた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃ！？##さ、さっき出したばっかりにゃのに、##もう硬くにゃってる……！？」","type":"TXT","id":"v_R-ev231_0057","src":"/img/common/voice/ogg/v_R-ev231_0057.f9d7b5279a24a3a64427270bf91ff491.ogg"},{"name":"【俺】","text":"「喰らえっっ！！」","type":"TXT"},{"name":"","text":"　絞り取る動きに変わり勢いを弱めた##メルシーをこれでどうだとばかりに##強烈に突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【メルシー】","text":"「にゃにゃあぁぁぁぁっっ！！？？」","effect":"ef02","type":"TXT","id":"v_R-ev231_0058","src":"/img/common/voice/ogg/v_R-ev231_0058.efb2ecc98192aecf77f51926dce9d0c5.ogg"},{"name":"【メルシー】","text":"「ゆ、油断したにゃぁ……！##お、おまんこを思いっきり突き上げられて、##危うくイキそうに………！？　にゃにゃ！？」","type":"TXT","id":"v_R-ev231_0059","src":"/img/common/voice/ogg/v_R-ev231_0059.03b93f422685cd1394c344cf98bfac1b.ogg"},{"name":"【俺】","text":"「かかったな……！」","type":"TXT"},{"name":"","text":"　俺は落ちてきた腰を持ち上げる。##そして、射精の快感も落ち着いてきた巨根を##いきり立たせ、メルシーのまんこを貫いた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃ！！！　……ま、まだ##やる気にゃ……？　にゃにゃふふ……そ、そん##にゃら、返り討ちにしてやるにゃ……！」","type":"TXT","id":"v_R-ev231_0060","src":"/img/common/voice/ogg/v_R-ev231_0060.956fd9c697a68b3e59817c631f6cdd36.ogg"},{"name":"","text":"　と、酷薄な笑みを浮かべかけた##メルシーだが。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃ……？　んにゃっ！？」","type":"TXT","id":"v_R-ev231_0061","src":"/img/common/voice/ogg/v_R-ev231_0061.5952babb1f20d8bdf9e6da5a5f56a413.ogg"},{"name":"【メルシー】","text":"（な、なんでにゃ！？##か、体が言う事を聞かないにゃ！）","type":"TXT","id":"v_R-ev231_0062","src":"/img/common/voice/ogg/v_R-ev231_0062.404e32ec00709567e8ee87081a3b04db.ogg"},{"name":"","text":"　疑問符を浮かべて動かなくなったメルシーに##俺はニヤリとほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「因果応報だな……##あれだけ激しく快楽を貪っていながら、##自分の体に何も影響が無いとでも思ったか？」","type":"TXT"},{"name":"【メルシー】","text":"「そ、そんにゃ！　こ、こんなの##おかしいにゃ！　だ、だって、メルは##いつも気持ちいいセックスをしてて……」","type":"TXT","id":"v_R-ev231_0063","src":"/img/common/voice/ogg/v_R-ev231_0063.aa8aa63f80dcb3fae1b59f057b1c6354.ogg"},{"name":"【俺】","text":"「お前、イった事がないんじゃないのか？」","type":"TXT"},{"name":"【メルシー】","text":"「にゃ！？　し、失敬にゃ！##メルだって、何度もイった事がある……##にゃ……？」","type":"TXT","id":"v_R-ev231_0064","src":"/img/common/voice/ogg/v_R-ev231_0064.419babc5b5fe4e9c17ce76187a6ae906.ogg"},{"name":"【メルシー】","text":"「あ、あれれ？　そういえば、##軽くイった事はあったけど本当に##絶頂までイった事は無かったかにゃ……？」","type":"TXT","id":"v_R-ev231_0065","src":"/img/common/voice/ogg/v_R-ev231_0065.88ad6949a98d495168ac717256a5b201.ogg"},{"name":"【俺】","text":"「フハハハハ！　これほどの淫魔が##本当の絶頂も知らないとはな！　いいだろう、##教えてやる！　これが本物の快楽だ！！」","type":"TXT"},{"name":"","text":"　形勢逆転、メルシーにも負けない##猛烈なピストンで、##メルシーのまんこに肉棒を叩き付ける。","type":"TXT"},{"name":"【メルシー】","text":"「ひにゃぁ！　本気ちんちん来たにゃぁぁ！！##メルの卑らしい牝おまんこに##ケダモノちんちんが出入りしてるにゃぁぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0066","src":"/img/common/voice/ogg/v_R-ev231_0066.e5fbb447a9c9bd97d1b4478c3d337c8c.ogg"},{"name":"【メルシー】","text":"「にゃぁぁ、おまんこ熱いぃ、##おまんこ溶けるにゃぁ！　本気汁垂れ流して##ぐちょぐちょになってるにゃぁぁ！！」","type":"TXT","id":"v_R-ev231_0067","src":"/img/common/voice/ogg/v_R-ev231_0067.d7f692cb271f02a502f51e730fc2bda1.ogg"},{"name":"【メルシー】","text":"「にゃぁぁ……あ、アクメ来ちゃう、##マジイキしちゃうにゃぁ！！　人間ちんちんで##メルのおまんこイっちゃうにゃぁぁ！！」","type":"TXT","id":"v_R-ev231_0068","src":"/img/common/voice/ogg/v_R-ev231_0068.392aa3facbd541cd07ce0092453ab63d.ogg"},{"name":"","text":"　手足をぶるぶると震えさせ、##メルシーの身体を駆け上り、##かつてない絶頂が昇り詰める。","type":"TXT"},{"name":"【俺】","text":"「おら、イけ！！　今まで味わった事の無い##本気のアクメでイっちまえ！！！」","type":"TXT"},{"name":"【メルシー】","text":"「んにゃぁぁ！！　い、イっちゃうにゃぁ！！##いく、イクイクイクイク、##イッくぅぅぅぅぅうぅぅぅ！！！！！」","type":"TXT","id":"v_R-ev231_0069","src":"/img/common/voice/ogg/v_R-ev231_0069.fd0d8a099f93fd607a4ee2d93a5f7222.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev231e","src":"/img/pc/hello_script/ev/M/R-ev231e.1f71ac85331104f626a5f3ef17ffd4b5.jpg"},{"name":"【メルシー】","text":"「にゃあぁあぁぁああ！！　出ちゃうぅぅ！！##イキながらお漏らししちゃうにゃぁぁぁ！！##いくぅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0070","src":"/img/common/voice/ogg/v_R-ev231_0070.4163387b8e4b2aa809bcc0eaaaab35c6.ogg"},{"name":"","text":"　初めての絶頂に、##勢いよく放尿しながら震えるメルシー。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃぁぁぁ……！##あ、頭ふわふわするにゃぁ……にゃぁん……##これが、ぜっちょー…………ふにゃぁ～……」","type":"TXT","id":"v_R-ev231_0071","src":"/img/common/voice/ogg/v_R-ev231_0071.6796dfa504a20b769cacf55e51cf4931.ogg"},{"name":"","text":"　メルシーはうっとりと目を蕩けさせ、##絶頂の喘ぎを漏らしながら放尿し続ける。","type":"TXT"},{"name":"","text":"　弧を描いて吹き出す絶頂水は暫く出続け男が##精液を搾り取られるのと同じようにメルシーも##体内のアクメ汁を残らず放出していた。","type":"TXT"},{"name":"【メルシー】","text":"「はぁ、はぁ、はぁ……##も、もうダメにゃ～…………っ」","type":"TXT","id":"v_R-ev231_0072","src":"/img/common/voice/ogg/v_R-ev231_0072.d86237a119d29883bc093dcb7b2e00bb.ogg"},{"name":"","text":"　やがて長い絶頂を終えるとメルシーは、##俺の上に崩れ落ちた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev231f","src":"/img/pc/hello_script/ev/M/R-ev231f.442ee7be52aafedbeeb67e77c199e5d8.jpg"},{"name":"【メルシー】","text":"「うにゃ～………………」","type":"TXT","id":"v_R-ev231_0073","src":"/img/common/voice/ogg/v_R-ev231_0073.0b7e9a402f50611b53afe7ad69301afb.ogg"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"【メルシー】","text":"「……………………」","type":"TXT","id":"v_R-ev231_0074","src":"/img/common/voice/ogg/v_R-ev231_0074.9c253ab2c62fba38f849ba01f175ec22.ogg"},{"name":"","text":"　能力が肉体の限界を超えたのか、##呻き声を零して気を失った様子のメルシー。","type":"TXT"},{"name":"","text":"　すると、先ほどまでの興奮が嘘のように##引いていき、強制的に高められていた##欲情が引いていくのを感じた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ、はぁ……！」","type":"TXT"},{"name":"","text":"　あ、危なかった……。まだ荒い息の中、##内心で安堵する。","type":"TXT"},{"name":"【メルシー】","text":"「……！」","effect":"ef02","type":"TXT","id":"v_R-ev231_0075","src":"/img/common/voice/ogg/v_R-ev231_0075.5485e32bd1da11dd4f389b70ed90d0b1.ogg"},{"name":"","text":"　びくんっ、びくんっと気を失ったまま、##絶頂の余韻に痙攣するメルシー。","type":"TXT"},{"name":"【俺】","text":"（不意を突かれたとはいえ、##ここまで追い込むとは……ククク、##中々おもしろいヤツだ……）","type":"TXT"},{"name":"","text":"　呼吸が落ち着いた所で##メルシーをどかそうとするが、##体の方は起き上がれないほど疲弊していた。","type":"TXT"},{"name":"【俺】","text":"（メルシーをどうするにせよ身体が##動くようになってからか……）","type":"TXT"},{"name":"","text":"　そう考え、体を思い切り脱力させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……と、その途端、##腹に生暖かい感触が広がるのを感じた。","type":"TXT"},{"name":"【メルシー】","text":"「……んひひぃ…………##しあわせにゃ～……♪」","type":"TXT","id":"v_R-ev231_0076","src":"/img/common/voice/ogg/v_R-ev231_0076.af8d489894fa554e2ba227b8d6e0e5fa.ogg"},{"name":"","text":"　幸せそうな寝言と共に出てきたのは……##メルシーのおしっこだった……。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"【俺】","text":"「まずはキツーイ躾が必要なようだな……」","type":"TXT"},{"name":"","text":"　俺は呆れと怒りに眉を痙攣させながら、##そう呟いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8320373","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c573",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc247a","src":"/img/pc/hello_script/bg/M/rnc247a.e8073695f152bcf14595925e7def34a5.jpg"},{"name":"","text":"　とある娼館の一室に、##一人の少女が入ってくる。","type":"TXT"},{"name":"","text":"　彼女の名は、ロッカ。謀略により、##娼婦にさせられてしまった、##哀れな少女である。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R-i247a","src":"/img/pc/hello_script/ov/M/R-i247a.799c7445d274ef2ca39554d334487e2a.png"},{"name":"【ロッカ】","text":"「……よ、ようこそ、##いらっしゃいました…………ちっ！」","type":"TXT","id":"v_R-ev247_0000","src":"/img/common/voice/ogg/v_R-ev247_0000.19d3442d9a5a40b269a3d5defb808bab.ogg"},{"name":"","text":"　ロッカは客の顔を見るなり、##苛立ちを隠そうともせず舌打ちをした。","type":"TXT"},{"name":"","text":"　それもそのはず。相対する客は、##彼女が憎んでやまない魔族の男。","type":"TXT"},{"name":"","text":"　ロッカはこれまで大勢の魔族を殺してきたが##彼はその殺戮の中で##生き残った内の一人だった。","type":"TXT"},{"name":"","text":"　どうせ、ろくでもない噂を聞きつけて、##ここへやって来たのだろう。","type":"TXT"},{"name":"【男】","text":"「へへっ、久しぶりだね。##ほんとに、ここにいたんだ？」","type":"TXT"},{"name":"","text":"　男はロッカの身体を舐めるように見つめ、##楽しげにそう漏らす。","type":"TXT"},{"name":"","text":"　その姿はまるで、獲物を前に##舌なめずりしているかのようだった。","type":"TXT"},{"name":"【ロッカ】","text":"「私だって、##好きでこんなとこいるんじゃない……」","type":"TXT","id":"v_R-ev247_0001","src":"/img/common/voice/ogg/v_R-ev247_0001.354af77b291599c0d645a0f7f2d5f1f2.ogg"},{"name":"","text":"　苦々しげに、ロッカは唇を噛む。","type":"TXT"},{"name":"","text":"　そもそもロッカは、##この男の上司に捕らえられ、##激しい拷問を受けていた。","type":"TXT"},{"name":"","text":"　しかし、それでも彼女の態度が##変わらなかった事に苛立った男の上司が、##ロッカをこの娼館へと放り込んだのである。","type":"TXT"},{"name":"","text":"　大量の、媚薬を身体に打ち込んで――","type":"TXT"},{"name":"【男】","text":"「つれないねぇ。ま、せっかくなんだし、##今日はしっかり楽しもうよ。##ねぇ、ロッカちゃん？」","type":"TXT"},{"name":"【ロッカ】","text":"「……うるさい、わかってる。##やる事は、ちゃんとやる。……仕事、だもの」","type":"TXT","id":"v_R-ev247_0002","src":"/img/common/voice/ogg/v_R-ev247_0002.5b1ffeb587ffbdba789f8a4e2bdf0389.ogg"},{"name":"","text":"　ロッカの声が震える。","type":"TXT"},{"name":"","text":"　今から彼女は憎しみの対象である魔族の男と##交わらなければならない。その事実が、##彼女の中で嫌悪の渦を巻き起こらせた。","type":"TXT"},{"name":"","text":"　もう何度も同じ経験をしているとはいえ、##この嫌悪感だけは、どうしても拭えなかった。","type":"TXT"},{"name":"","text":"　そして同時に、彼女はその事に##安心してもいた。この嫌悪感を持っている限り##自分は魔族には屈していないのだと。","type":"TXT"},{"name":"【男】","text":"「いいねぇ。嫌がってる子と##無理矢理するのも、嫌いじゃないんだよね」","type":"TXT"},{"name":"【男】","text":"「それじゃ、もう始めようよ。##時間がもったいないし。ほらぁ、早く早くっ」","type":"TXT"},{"name":"","text":"　男は服を脱ぎ捨てると、##ダイブするようにしてベッドに寝転んだ。","type":"TXT"},{"name":"","text":"　ロッカはこれまで娼婦の仕事で##培ってきた知識で、男の行動の意味を##十分に承知していた。","type":"TXT"},{"name":"【ロッカ】","text":"「……変態。せっかちな男は、##嫌われるわよ」","type":"TXT","id":"v_R-ev247_0003","src":"/img/common/voice/ogg/v_R-ev247_0003.b1739c5c945296d3fc71e0a639602ce7.ogg"},{"name":"【男】","text":"「これが性分なんでね。ほらぁ、きてくれよ？##じゃないと、僕のチンポが完全に萎んじまう」","type":"TXT"},{"name":"","text":"　寝転んだ男の下腹部からは、黒光りする##グロテスクなペニスが顔を出し、##ロッカを待ち構えている。","type":"TXT"},{"name":"","text":"　その見た目は邪悪そのものだったが、##媚薬の効果もあり、それを見るだけでロッカは##抗いようのない興奮を覚えてしまう。","type":"TXT"},{"name":"【ロッカ】","text":"「……ふん。##焦ってすぐに出しちゃえばいいのに」","type":"TXT","id":"v_R-ev247_0004","src":"/img/common/voice/ogg/v_R-ev247_0004.3c7e0f15bb9b0b7f897099506a6db51e.ogg"},{"name":"【男】","text":"「あいにく、僕は早漏じゃないからね。##さ、ここからは、ちゃんとお客様として##僕を扱ってくれよ？」","type":"TXT"},{"name":"【ロッカ】","text":"「うっ……。わ、わかっ……##わかり、ました」","type":"TXT","id":"v_R-ev247_0005","src":"/img/common/voice/ogg/v_R-ev247_0005.822106703be4a20322cf4e5b25d10ac4.ogg"},{"name":"【男】","text":"「いいよ～。そんな感じで、丁寧に頼むね？」","type":"TXT"},{"name":"【ロッカ】","text":"「くぅっ……。##は、はい、かしこまり、ました。##よろしく、お願いいたします……」","type":"TXT","id":"v_R-ev247_0006","src":"/img/common/voice/ogg/v_R-ev247_0006.4fc5c13811eddd86ab74f0a502c74b59.ogg"},{"name":"","text":"　この男相手に敬語など嫌で仕方なかったが、##彼女にはどうする事もできなかった。","type":"TXT"},{"name":"","text":"　ロッカは半ば諦めにも似た心境を##抱きながら、男の方へゆっくりと移動する。","type":"TXT"},{"name":"","text":"　そして、そっと、男の腰の辺りに跨がった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev247a","src":"/img/pc/hello_script/ev/M/R-ev247a.bb77b3aeccf9b25f07b3b81292a5dcf2.jpg"},{"name":"【ロッカ】","text":"「……ま、まずは、##素股マッサージから、です…………」","type":"TXT","id":"v_R-ev247_0007","src":"/img/common/voice/ogg/v_R-ev247_0007.9e330f4ebf10051018aae40aa23b3466.ogg"},{"name":"","text":"　ロッカは素直に、##男に対してサービスを開始する。","type":"TXT"},{"name":"","text":"　しかし、彼女の心情は、##激しく煮えくりかえっていた。一歩間違えば、##殺してしまいそうなくらいに。","type":"TXT"},{"name":"","text":"　もちろん、ロッカの身体能力があれば、##素手で男を殺害するなど、たやすい。","type":"TXT"},{"name":"","text":"　けれどそれができないのは、##彼女の首に装着された、##起爆装置付きの首輪があるせいだ。","type":"TXT"},{"name":"","text":"　もしここで事を起こせば、##文字通りロッカのクビが##吹き飛ぶ仕組みになっている。","type":"TXT"},{"name":"【ロッカ】","text":"「ん、あっ……いかが、ですか？##私の、素股マッサージ……んっ」","type":"TXT","id":"v_R-ev247_0008","src":"/img/common/voice/ogg/v_R-ev247_0008.3aa9cdcffc32d4545dfd378edde73794.ogg"},{"name":"【ロッカ】","text":"「満足して、いただけてますでしょうか……？##あんっ、あ、んんっ……」","type":"TXT","id":"v_R-ev247_0009","src":"/img/common/voice/ogg/v_R-ev247_0009.84f77d5ee6281ee515c364e7488dcbc3.ogg"},{"name":"","text":"　ゆっくりと腰を前後させながら、##ロッカは努めて事務的な口調で、##そう問いかけた。","type":"TXT"},{"name":"【男】","text":"「んー、気持ちいいよ。こんなかわいい子に##素股してもらえるなんて、最高だよね」","type":"TXT"},{"name":"【男】","text":"「でも……。どっちかって言うと、##僕よりロッカちゃんの方が##感じちゃってるんじゃない？」","type":"TXT"},{"name":"【男】","text":"「さっきから、ちょっと息が荒いよ～？」","type":"TXT"},{"name":"【ロッカ】","text":"「くっ……ち、違い、ますっ……。##感じてなんか、いませんっ……！##んくっ、んぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev247_0010","src":"/img/common/voice/ogg/v_R-ev247_0010.b5842dc7aa1d8c47ceb7fee0c3e40b3a.ogg"},{"name":"【男】","text":"「ほんとかなぁ？　そう言ってる割には、##いい声出しちゃってるよね～？」","type":"TXT"},{"name":"【ロッカ】","text":"「んっ、うぅぅっ……あぃ、んぁっ！##気のせい、ですっ。なんでも、##ありません、からっ……！」","type":"TXT","id":"v_R-ev247_0011","src":"/img/common/voice/ogg/v_R-ev247_0011.754096e6b27331635bc43520fa5fc3ce.ogg"},{"name":"","text":"　ロッカは必死に否定の言葉を並べるも、##その声色にはどこか無理があった。","type":"TXT"},{"name":"","text":"　ロッカは毎回の食事に大量の媚薬を##混ぜ込んだものを食べさせられており、##彼女の感度は数十倍にまで高められている。","type":"TXT"},{"name":"","text":"　そんな身体で感じていないわけがないのだ。##常時発情状態となった彼女は、##どんな些細な刺激にも快感を覚えてしまう。","type":"TXT"},{"name":"【男】","text":"「あー、いいよぉ。##段々、腰の動きもよくなってきたね」","type":"TXT"},{"name":"【男】","text":"「僕のチンポに擦り付けるみたいに##動かしちゃって……。もうそんなに、##僕のチンポが好きになっちゃった？」","type":"TXT"},{"name":"【ロッカ】","text":"「違い、ますっ……。##これはただ、仕事だから、##そうしてるだけ、ですっ……」","type":"TXT","id":"v_R-ev247_0012","src":"/img/common/voice/ogg/v_R-ev247_0012.72f5d214c8c4712b2b98332138aa33a8.ogg"},{"name":"","text":"　口ではそう言っているものの、##ロッカの身体は確実に##男のペニスを求め始めていた。","type":"TXT"},{"name":"","text":"　彼女は快感を求めるため、##無意識に股間を動かす速度を上げていく。","type":"TXT"},{"name":"【男】","text":"「はぁ、はぁっ……。##たまんないよ、ロッカちゃんっ……」","type":"TXT"},{"name":"【男】","text":"「ほら、ロッカちゃんが##頑張ってくれたおかげで、##僕のチンポも喜んでるよ？」","type":"TXT"},{"name":"","text":"　気づけばいつの間にか、##男のペニスはギンギンに勃起していた。","type":"TXT"},{"name":"","text":"　ピクピクと痙攣し、堂々と屹立したそれは、##今にもロッカの膣を突き上げてしまいそうだ。","type":"TXT"},{"name":"【ロッカ】","text":"（えっ……！？　こいつのおちんちん、##勃つとこんなに大きくなるの……？）","effect":"ef02","type":"TXT","id":"v_R-ev247_0013","src":"/img/common/voice/ogg/v_R-ev247_0013.398ff50e55a56e800a6314897702dc05.ogg"},{"name":"","text":"　勃起した男のペニスが視界に入り、##驚きと焦りを隠せないロッカ。","type":"TXT"},{"name":"","text":"　しかし、同時にロッカは、##男の巨大なペニスに期待してもいた。","type":"TXT"},{"name":"【ロッカ】","text":"（あ、あんなの……。##私の中に入ったら、どうなるんだろう……）","type":"TXT","id":"v_R-ev247_0014","src":"/img/common/voice/ogg/v_R-ev247_0014.da4f6e4df28daaf111fddb6af38ecff9.ogg"},{"name":"【ロッカ】","text":"（って、何を馬鹿な事を考えてるんだろう。##いつもの私なら、絶対にこんな事##考えないのに……）","type":"TXT","id":"v_R-ev247_0015","src":"/img/common/voice/ogg/v_R-ev247_0015.2e65159aff59a5bd8e94895176994fd8.ogg"},{"name":"","text":"　期待と、そんな自分に対する嫌悪が、##彼女の中で入り交じった。","type":"TXT"},{"name":"【男】","text":"「あぁ、ロッカちゃん！　僕もう無理だよっ！##僕のチンポ、ロッカちゃんのおまんこで##包んでよっ！」","type":"TXT"},{"name":"","text":"　ロッカの迷いを断ち切るように、##男の興奮した声が響き渡る。","type":"TXT"},{"name":"","text":"　早くしないと、男の方から無理矢理ロッカの##膣に挿入してしまいそうな程だ。","type":"TXT"},{"name":"【ロッカ】","text":"「わかり、ました……。で、では……」","type":"TXT","id":"v_R-ev247_0016","src":"/img/common/voice/ogg/v_R-ev247_0016.88e90a709345bc3930c0e7c8105a7250.ogg"},{"name":"","text":"　ロッカは男の言葉に即答し、##挿入のために腰の動きを止めた。","type":"TXT"},{"name":"","text":"　そして、ロッカは両手で入り口を##広げながら、男のペニスを挿入するべく##腰を下ろしてゆく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev247b","src":"/img/pc/hello_script/ev/M/R-ev247b.7198712c1841d10b049161c2457bb220.jpg"},{"name":"【ロッカ】","text":"「んあっ、んんっ……！##お、おちんちん、すごく、##おっきい、ですっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0017","src":"/img/common/voice/ogg/v_R-ev247_0017.132a349912487cfe72d85e95029b2b47.ogg"},{"name":"【ロッカ】","text":"「こんなおっきいおちんちん、##初めて、ですぅっ……！##んぐっ、うぅぅっ！」","type":"TXT","id":"v_R-ev247_0018","src":"/img/common/voice/ogg/v_R-ev247_0018.49d68625c6e502a532cc5ca1f72fd689.ogg"},{"name":"","text":"　ロッカは挿入の痛みで苦悶の表情を##浮かべながらも、ゆっくりと、そして確実に、##男のペニスを膣内へと誘っていった。","type":"TXT"},{"name":"","text":"　その行為は確かに苦痛ではあったが、##媚薬漬けの彼女にとっては、##同時に快感を与えてくれたのであった。","type":"TXT"},{"name":"【男】","text":"「くぅ～。ロッカちゃんのキツまんこに、##僕のチンポ入っていってるね～」","type":"TXT"},{"name":"【男】","text":"「ロッカちゃんの膣内、##暖かくて締め付け抜群で、居心地いいよ～」","type":"TXT"},{"name":"","text":"　男は心地よさそうにため息を漏らし、##ロッカとの結合部を見つめる。","type":"TXT"},{"name":"","text":"　彼のペニスはもう、半分以上ロッカの膣内に##飲み込まれており、最奥への挿入は間近だ。","type":"TXT"},{"name":"【男】","text":"「ねぇ、ロッカちゃん？　全部入ったら、##ロッカちゃんが動いてくれるんだよね？」","type":"TXT"},{"name":"【ロッカ】","text":"「ぃ、んっ……！　も、もちろん、です##……それが、私の役目、ですから……」","type":"TXT","id":"v_R-ev247_0019","src":"/img/common/voice/ogg/v_R-ev247_0019.7ae9b021fb4efca699ea94f12324872b.ogg"},{"name":"","text":"　彼女は男の要求に嫌悪を感じたけれども、##反論はしなかった。","type":"TXT"},{"name":"","text":"　ペニスはまだ膣奥まで##入りきっていなかったが、男を愉しませるため##ロッカは腰を振り始める。","type":"TXT"},{"name":"【ロッカ】","text":"「はひ、んっ……！　いっ、ん、んん……##はぁ、はぁっ……こんな感じで、##いいですか？」","type":"TXT","id":"v_R-ev247_0020","src":"/img/common/voice/ogg/v_R-ev247_0020.3e1a82ced69173f136a33584a6730616.ogg"},{"name":"","text":"　秘部が裂けてしまいそうな痛みと、##ともすれば気を失ってしまいそうな快感と##戦いながら、ロッカは男にそう尋ねる。","type":"TXT"},{"name":"【男】","text":"「はぁ、いいね～。ロッカちゃん、##もっともっと腰動かしてよ～」","type":"TXT"},{"name":"【ロッカ】","text":"「わ、わかり、ました……##あいっ、いぃぃっ、##んぎっ、ぃっ、んぅぅぅぅっ……！」","type":"TXT","id":"v_R-ev247_0021","src":"/img/common/voice/ogg/v_R-ev247_0021.73ff8a5446cfc464b37571c5acb6ceb4.ogg"},{"name":"","text":"　ロッカは歯を食いしばり、##できる限りの速度で腰を動かし始めた。","type":"TXT"},{"name":"","text":"　上下、前後左右……。##縦横無尽に腰を動かし、##ロッカは男のペニスを刺激してゆく。","type":"TXT"},{"name":"【男】","text":"「くぅぅっ！　気持ちいいよ、##ロッカちゃん！」","type":"TXT"},{"name":"【男】","text":"「それじゃ、僕もそろそろ動いちゃうよ～！##ロッカちゃんばかりに##動いて貰うのも悪いしね～」","type":"TXT"},{"name":"【ロッカ】","text":"（えっ、ちょっと待って……！##今、アンタに動かれたりしたら――）","type":"TXT","id":"v_R-ev247_0022","src":"/img/common/voice/ogg/v_R-ev247_0022.834dad44bf5ae5263509f96caf2d9782.ogg"},{"name":"","text":"　ロッカが静止する間もなく、##男は両手で彼女の腰を掴み、##一気に腰を突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev247c","src":"/img/pc/hello_script/ev/M/R-ev247c.7d9f899b4dd5517a0b2dd3058b28edcc.jpg"},{"name":"【ロッカ】","text":"「ひぎっ、いいぃぃぃぃぃっ！？##うぎぎっ、いいっ、んうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0023","src":"/img/common/voice/ogg/v_R-ev247_0023.59d14807ac8073eb29a1cb3e89fd7b36.ogg"},{"name":"","text":"　突如、男に膣の最奥を貫かれた衝撃で、##ロッカは思わず叫び声を上げてしまう。","type":"TXT"},{"name":"","text":"　なんの前触れもなしに、##急激に子宮まで犯されたせいで、##彼女はビクビクと身体を震わせた。","type":"TXT"},{"name":"","text":"　しかし、依然として彼女は、##快楽には染まりきっていなかった。","type":"TXT"},{"name":"【男】","text":"「あら、ロッカちゃん大丈夫？　今なんか、##凄い声出してたけど。##もしかして、イッちゃった？」","type":"TXT"},{"name":"【ロッカ】","text":"「んぐっ……！　はぁ、はぁっ……！##大丈夫、です……なんとも、ありません」","type":"TXT","id":"v_R-ev247_0024","src":"/img/common/voice/ogg/v_R-ev247_0024.7f1da8e286ea11178cf6cb8f9dc22382.ogg"},{"name":"","text":"　ロッカを貶めようとする男の言葉に、##ロッカは気丈に自分を保ったまま返答した。","type":"TXT"},{"name":"","text":"　しかし、もう彼女の忍耐は、##崩壊寸前のところまできていた。","type":"TXT"},{"name":"","text":"　なぜなら、必死に持ち前の精神力で快楽を##抑えていたところに、あのような激しい衝撃を##与えられたから……。","type":"TXT"},{"name":"","text":"　媚薬で感度を強化されているにも関わらず、##ここまで耐える事ができたのは、##奇跡と言ってもいい。","type":"TXT"},{"name":"","text":"　そんなロッカの現状を知ってか知らずか、##男の要求はエスカレートしてゆく。","type":"TXT"},{"name":"【男】","text":"「ほらほら、動きが遅くなってるよ～？##こんなんじゃ気持ちよくないから、##もっと激しく頼むよ～？」","type":"TXT"},{"name":"","text":"　男はそう言いつつも、##自ら腰を動かしてロッカの##身体を揺すぶっていった。","type":"TXT"},{"name":"","text":"　限界寸前のロッカにとって、##その刺激はまさに致命的な効果をもたらす。","type":"TXT"},{"name":"【ロッカ】","text":"「んいっ、いぃぃっ！　や、やめっ……！##そ、そんなに、動かされちゃ、##ダメなんですぅ……！」","type":"TXT","id":"v_R-ev247_0025","src":"/img/common/voice/ogg/v_R-ev247_0025.5144ee73e297f5a8111c5067ee811ace.ogg"},{"name":"【ロッカ】","text":"「そんなに、グリグリって動かされたらっ##……ひうっ、んんっ！　私、##ダメになっちゃいますぅっ……」","type":"TXT","id":"v_R-ev247_0026","src":"/img/common/voice/ogg/v_R-ev247_0026.1cf54a03217513937e135ba2b697ea11.ogg"},{"name":"","text":"　ビクンと身体を震わせ、##くぐもった声を上げるロッカ。","type":"TXT"},{"name":"","text":"　もはや彼女は、##自然と出てくる声を抑える事すら##できなくなっていた。","type":"TXT"},{"name":"","text":"　じわりと浸透してきた快感は、##頑なだった彼女の心を融解させてゆく。","type":"TXT"},{"name":"【男】","text":"「ほらほら、もっとサービスしてよ##ロッカちゃん。こんなんじゃ、##まだ足りないよ～」","type":"TXT"},{"name":"【男】","text":"「膣は僕が犯してあげるからさ。##ロッカちゃんは、他の事してよね～？」","type":"TXT"},{"name":"","text":"　男は更なる快感を求めようと、##腰を振り上げる。","type":"TXT"},{"name":"","text":"　その行為は、##既に限界を突破しようとしていたロッカの##精神をいともたやすく崩壊させてしまう。","type":"TXT"},{"name":"【ロッカ】","text":"「はひぃんっ！　んひっ、いぃぃっ……！##極太おちんちん、私のおまんこの中で、##グリグリって、動いちゃってますぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0027","src":"/img/common/voice/ogg/v_R-ev247_0027.494e12a2078315ca1f143cf0c7ecf4a5.ogg"},{"name":"【ロッカ】","text":"「逞しくて、ぶっといおちんちんに##おまんこ貫かれて、頭、##おかしくなっちゃうのぉぉっ！」","type":"TXT","id":"v_R-ev247_0028","src":"/img/common/voice/ogg/v_R-ev247_0028.eab2cf99c08495b482048f3217a28186.ogg"},{"name":"【ロッカ】","text":"「身体、ビクビクって、##勝手に動いてっ……！　気持ちいいの、##止まらなくなっちゃうんでしゅぅぅっ！」","type":"TXT","id":"v_R-ev247_0029","src":"/img/common/voice/ogg/v_R-ev247_0029.1a45df59f6695ace515ac822311500d1.ogg"},{"name":"","text":"　男の責め苦により、##ロッカの精神はついに屈服してしまう。","type":"TXT"},{"name":"","text":"　彼女は恥ずかしげもなくよがり狂い、##快楽の奴隷へと堕ちていく。","type":"TXT"},{"name":"","text":"　そしてロッカは、##より強い快感を手に入れるため、##自分の手で乳房を掴み、揉みし抱き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev247d","src":"/img/pc/hello_script/ev/M/R-ev247d.e7d6081cf9072b80eb6f89ea5509b69a.jpg"},{"name":"【ロッカ】","text":"「んぃぃっ！　おっぱいと乳首、##ジンジンして、##熱くなっちゃってますぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0030","src":"/img/common/voice/ogg/v_R-ev247_0030.c9f322e8d534aaee1cff825dda83d180.ogg"},{"name":"【ロッカ】","text":"「はぁ、はぁっ！　おっぱい、おっぱい触るの##気持ちいいのぉぉっ！　あひぃっ、##おっぱいだけでイッちゃいそうなのぉぉっ！」","type":"TXT","id":"v_R-ev247_0031","src":"/img/common/voice/ogg/v_R-ev247_0031.a5b72f76cc5eec7ac7724aba2103472b.ogg"},{"name":"","text":"　無我夢中といった様子で、##激しく乳房を揉むロッカ。","type":"TXT"},{"name":"","text":"　張りのある彼女の胸は、##ロッカが力を加える度、##縦横無尽にその姿を変える。","type":"TXT"},{"name":"","text":"　そうしている内、ロッカの乳房からは##白濁した液体が零れだした。","type":"TXT"},{"name":"【ロッカ】","text":"「いやっ、あぁぁんっ！##おっぱい揉んでたら、##母乳、出ちゃいましたぁぁ」","type":"TXT","id":"v_R-ev247_0032","src":"/img/common/voice/ogg/v_R-ev247_0032.286fb7d26c188a3d7462e7fd46847d3e.ogg"},{"name":"【ロッカ】","text":"「おっぱい揉んで、##母乳ぴゅっぴゅって出すの、##気持ちいいですぅぅっ」","type":"TXT","id":"v_R-ev247_0033","src":"/img/common/voice/ogg/v_R-ev247_0033.ff41dedb435337675b02a208c29c330b.ogg"},{"name":"【男】","text":"「いひひ～っ！　母乳サービスなんて、##すごいよロッカちゃ～ん！##ほんと、いい身体になってきたよね～！」","type":"TXT"},{"name":"【ロッカ】","text":"「ひぃんっ！　そ、そうれすぅっ！##おまんこ犯されながら、おっぱい絞るの、##ゾクゾクしちゃいましゅぅぅぅっ」","type":"TXT","id":"v_R-ev247_0034","src":"/img/common/voice/ogg/v_R-ev247_0034.c20bc4e5faebdaa12fa8e35085fb2628.ogg"},{"name":"","text":"　これまでのロッカなら、##男の言葉を肯定するような事は##なかっただろう。","type":"TXT"},{"name":"","text":"　しかし、身体中を駆け巡る快感が、##ロッカから考える事を奪ってしまった今、##もはや彼女に抵抗の意思はない。","type":"TXT"},{"name":"","text":"　それどころか、媚薬の効果によって彼女を##襲う快楽は高まってゆくばかりだ。","type":"TXT"},{"name":"【ロッカ】","text":"「んぎっ、いぃぃんっ！　ひうっ、うぅぅっ！##気持ちいいっ、気持ちいいれしゅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0035","src":"/img/common/voice/ogg/v_R-ev247_0035.4cb8f18f953c0e9e76b034e862c1fa7b.ogg"},{"name":"【ロッカ】","text":"「もっともっと、その凶悪チンポで、##私のスケベまんこ##犯してくらはいぃぃぃぃっ！」","type":"TXT","id":"v_R-ev247_0036","src":"/img/common/voice/ogg/v_R-ev247_0036.5de9caee33f48cf0d7d42c9dcd14534e.ogg"},{"name":"【男】","text":"「ひひっ！　もちろんだよぅ！##ほらほら、僕のチンポでよがり狂うんだよ、##ロッカちゃん！」","type":"TXT"},{"name":"","text":"　ズコズコと、男はまるで蹂躙するかのように##ロッカの膣内、それから子宮を犯してゆく。","type":"TXT"},{"name":"","text":"　その衝撃により、ロッカの感じる快感は、##ますます膨れあがっていった。","type":"TXT"},{"name":"【ロッカ】","text":"「いぎぃぃぃっ！　んぃぃっ、ぃひいっ！##お、おちんぽっ……！##おちんぽきてましゅぅぅぅぅぅ！」","type":"TXT","id":"v_R-ev247_0037","src":"/img/common/voice/ogg/v_R-ev247_0037.312a6d8f55cfd5a1db2bd3cd0a53af36.ogg"},{"name":"【ロッカ】","text":"「かったいおちんぽっ……！##私のおまんこ貫いて、##ズンズン響いちゃってましゅぅぅっ！」","type":"TXT","id":"v_R-ev247_0038","src":"/img/common/voice/ogg/v_R-ev247_0038.88908a7ae28d7703de0f78151aff53b9.ogg"},{"name":"【ロッカ】","text":"「おっぱいも、どぴゅどぴゅって##母乳出して、喜んじゃってましゅぅぅ！」","type":"TXT","id":"v_R-ev247_0039","src":"/img/common/voice/ogg/v_R-ev247_0039.5df0967979287e25392b04b03697b488.ogg"},{"name":"","text":"　快楽に溺れ、だらしなく口を開いたまま##嬌声を上げる、ロッカ。","type":"TXT"},{"name":"","text":"　その姿に、以前のように凜々しい彼女の##面影はない。","type":"TXT"},{"name":"","text":"　もはや彼女は、ただ快楽を享受するだけの、##雌奴隷に成り下がってしまった。","type":"TXT"},{"name":"【男】","text":"「ふひひっ、いい顔だよ～！##やっと、娼婦ロッカちゃんの完成だねぇ～」","type":"TXT"},{"name":"【男】","text":"「それじゃ、ご褒美にザーメンたっぷり##あげちゃおう～」","type":"TXT"},{"name":"","text":"　ロッカの堕落を確信し、射精に備えるべく、##男は抽送運動の速度を上げていく。","type":"TXT"},{"name":"","text":"　もちろんロッカも、それに呼応するように、##徐々に速度を上げていった。","type":"TXT"},{"name":"【ロッカ】","text":"「ぃいんっ！　くらはいくらはぃっ！##できたてのおチンポミルク、私の##おまんこに注ぎ込んでくらはいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0040","src":"/img/common/voice/ogg/v_R-ev247_0040.f07bc0f96f3cf2cc5b9f082b10db6978.ogg"},{"name":"【ロッカ】","text":"「代わりに、##おっぱいミルクあげますからぁっ！」","type":"TXT","id":"v_R-ev247_0041","src":"/img/common/voice/ogg/v_R-ev247_0041.4166ceffb9f468e559ef24f3c1e17216.ogg"},{"name":"【ロッカ】","text":"「おまんこパンパンになるくらい、##しゃせーしてくらはいぃぃぃっ！」","type":"TXT","id":"v_R-ev247_0042","src":"/img/common/voice/ogg/v_R-ev247_0042.cdfab1a6bf72c25647799440bd060104.ogg"},{"name":"","text":"　我を忘れて、男の射精をねだるロッカ。","type":"TXT"},{"name":"","text":"　そんな彼女を見て、男は満足げに微笑み――","type":"TXT"},{"name":"【男】","text":"「ははは～っ！　いいよ、##たっくさんあげるからね～！」","type":"TXT"},{"name":"","text":"　男が腰を突き上げた瞬間、##ペニスの先端から膨大な量の精液が##溢れ出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev247e","src":"/img/pc/hello_script/ev/M/R-ev247e.c3ef006d9105b9fadb1631c0a20a0540.jpg"},{"name":"【ロッカ】","text":"「ひっ、ひぐうううぅぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0043","src":"/img/common/voice/ogg/v_R-ev247_0043.a06712660e9f89788ccde81b5b389264.ogg"},{"name":"","text":"　ロッカが絶頂を迎えたのは、##男の射精と同時だった。","type":"TXT"},{"name":"","text":"　彼女は悲鳴にも似た嬌声を上げながら、##身体を反らし、乳からは母乳を噴出させる。","type":"TXT"},{"name":"【男】","text":"「うひっ！　ビクビクってイキながら、##おっぱいから母乳出して、##気持ちよさそうだね～」","type":"TXT"},{"name":"【男】","text":"「すごいなぁ。ロッカちゃんてば、##客より悦んじゃう娼婦になっちゃったねぇ～」","type":"TXT"},{"name":"","text":"　絶頂を続けるロッカを舐めるように##見回しながら、男は楽しげに感想を漏らす。","type":"TXT"},{"name":"","text":"　気づけば、男の精液はロッカの膣から##溢れ出し、シーツを汚していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロッカ】","text":"「いっ、いぃぃぃっ！##せ、せーえきしゅきなのぉっ！##母乳しゃせーもだいしゅきぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev247_0044","src":"/img/common/voice/ogg/v_R-ev247_0044.408dfd71b65205520aa94266b190a68a.ogg"},{"name":"【ロッカ】","text":"「熱々のザーメン、いっぱい出されて、##びゅくびゅくってしきゅーに当たるだけで、##何回もイッちゃうのぉぉぉぉっ！」","type":"TXT","id":"v_R-ev247_0045","src":"/img/common/voice/ogg/v_R-ev247_0045.b03c90a3fe370f6e603d192e6df82c96.ogg"},{"name":"","text":"　男の精液を受け止めながら、##ロッカは激しい絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　彼女の快楽は止まる事を知らず、##男の射精が終わってもなお、それは続いた。","type":"TXT"},{"name":"【男】","text":"「ふひひっ！　射精が止まっても、##イキまくっちゃってるね～。これで、##ロッカちゃんの調教は完了だよ～」","type":"TXT"},{"name":"【男】","text":"「さ、ロッカちゃん？##お館様のところに行って、##もっと娼婦として頑張ろうか？」","type":"TXT"},{"name":"【ロッカ】","text":"「はぃぃっ、行くぅぅっ！##もっともっと、ロッカを犯してくれるとこ、##行きたいのぉっ！」","type":"TXT","id":"v_R-ev247_0046","src":"/img/common/voice/ogg/v_R-ev247_0046.20c06cbaac5d5a3678fd071d35682655.ogg"},{"name":"【男】","text":"「いひっ、そっかそっか～。##ロッカちゃんは、肉便器になりたいんだね？」","type":"TXT"},{"name":"【ロッカ】","text":"「な、なりましゅぅぅっ！　お館様の##肉奴隷になって、毎日ザーメンまみれに##なりたいれしゅぅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev247_0047","src":"/img/common/voice/ogg/v_R-ev247_0047.6a97adb127e1ff5e113a09315616efbe.ogg"},{"name":"","text":"　自ら進んで、##娼婦として生きる事を望むロッカ。","type":"TXT"},{"name":"","text":"　彼女の脳はもう、快楽を##得る事しか考えられなくなってしまっていた。","type":"TXT"},{"name":"【男】","text":"「よしよし、わかったよ～。##じゃあ、お館様に報告するからね～」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　男は枕元の電話を手に取り、ダイヤルする。##数回のコールの後、『お館様』と##呼ばれる人物と、繋がった。","type":"TXT"},{"name":"【男】","text":"「……はい。ロッカの籠絡は、##完璧に仕上がりました。##これから、お連れします」","type":"TXT"},{"name":"","text":"　男はしばらく電話で会話をした後、##静かに受話器を置いた。","type":"TXT"},{"name":"","text":"　それから男は、##母乳まみれで半裸のロッカを、##そのまま娼館の外へと連れ出したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8320410","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c574",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc248a","src":"/img/pc/hello_script/bg/M/rnc248a.c62137c3e1b836de731c7f076597d856.jpg"},{"name":"【瑠歌】","text":"「くっ……！　こんな下種に、##この私が……！」","type":"TXT","id":"v_R-ev248_0000","src":"/img/common/voice/ogg/v_R-ev248_0000.bbb8a2275d7af25b317cfa108c112c19.ogg"},{"name":"","text":"　仄暗い部屋の中、俺の前に跪いた女が、##恨めしそうな視線を投げかけてくる。","type":"TXT"},{"name":"","text":"　日比野瑠歌。液状化した銀を使い、##思うがままに変化させる忍法を持つ対魔忍だ。","type":"TXT"},{"name":"【俺】","text":"「クク……お前のような気丈な女の##屈している姿ほど、気分のいい眺めはないな。##ところで、例の件、考えてくれたかな？」","type":"TXT"},{"name":"【瑠歌】","text":"「何度も言ったはずよ……##対魔忍のスパイになってアンタにつくなんて、##死んでもお断りだとね」","type":"TXT","id":"v_R-ev248_0001","src":"/img/common/voice/ogg/v_R-ev248_0001.33567bd3e95d739e0578b46263aa2dcb.ogg"},{"name":"","text":"　目の前の椅子に座す俺に、##瑠歌は強気な言葉を返し、##思い切り睨みつける。","type":"TXT"},{"name":"","text":"　彼女は、仕事のために各地を転々とする##対魔忍だ。そのため多くの情報が入り、##それを誰かに伝えてもあまり目立たない。","type":"TXT"},{"name":"","text":"　だからといってスパイになれなど、##まともな者なら決して頷かないだろう。","type":"TXT"},{"name":"","text":"　生真面目な性格で、##仕事一筋の瑠歌ならばなおさらだ。","type":"TXT"},{"name":"","text":"　それでも、つけ入る隙は必ずあるものだ。","type":"TXT"},{"name":"【俺】","text":"「そうか、死んでもお断りか……##ならばそうさせてもらおう。##お前……の、妹の方をな」","type":"TXT"},{"name":"【瑠歌】","text":"「り、璃美……！」","type":"TXT","id":"v_R-ev248_0002","src":"/img/common/voice/ogg/v_R-ev248_0002.a180b70f702f9545515daffb3fd6dc0f.ogg"},{"name":"","text":"　日比野璃美。五車学園に通う彼女の妹だ。##瑠歌が唯一気を許している人間であり、##それ故に最大の弱点にもなり得る存在。","type":"TXT"},{"name":"【俺】","text":"「璃美は俺の部下が拉致している。殺すのなど##一瞬だ……お前が対魔忍の矜持を優先する##というのなら、わかった。今すぐに命を……」","type":"TXT"},{"name":"【瑠歌】","text":"「ま、待って！？##も、もう少し、もう少しだけ……！」","type":"TXT","id":"v_R-ev248_0003","src":"/img/common/voice/ogg/v_R-ev248_0003.8125242e84cc43bfe4a3fc60d307d5bf.ogg"},{"name":"","text":"　瑠歌の顔から血の気が引き、##端整な顔が焦燥に歪む。##人質の効果はてきめんだった。","type":"TXT"},{"name":"","text":"　しかし、それでもなお、彼女は裏切りを##決められないでいる。さすがに俺も飽きてきた##……そろそろ、次の手を打とうか。","type":"TXT"},{"name":"【俺】","text":"「待て、か。やれやれ、お前はそればかりだな##…いいだろう。ただし、俺は別の余興で##愉しませてもらうがな」","type":"TXT"},{"name":"【瑠歌】","text":"「よ、余興ですって？　一体何を……」","type":"TXT","id":"v_R-ev248_0004","src":"/img/common/voice/ogg/v_R-ev248_0004.5895f13798b3b68ceafbc5aeaefcfe46.ogg"},{"name":"","text":"　困惑する瑠歌。##その前で、俺はおもむろに服を脱ぎ始めた。","type":"TXT"},{"name":"【瑠歌】","text":"「な、何をっ！？##や、やめなさい、汚らわしい！」","effect":"ef02","type":"TXT","id":"v_R-ev248_0005","src":"/img/common/voice/ogg/v_R-ev248_0005.d74116ba0086abb3a737d535267791a8.ogg"},{"name":"【俺】","text":"「言ってくれるな。##これからお前が奉仕するというのに……」","type":"TXT"},{"name":"【瑠歌】","text":"「バ、バカなこと言わないで！##私がアンタのような下種に……」","type":"TXT","id":"v_R-ev248_0006","src":"/img/common/voice/ogg/v_R-ev248_0006.9ee1bae9e12662300ea6d0f5edbd20c5.ogg"},{"name":"【俺】","text":"「鈍い女だな？　その間だけ、妹の寿命を##延ばしてやろうと言うのだ。##妹を救うため、精々俺を満足させてくれよ」","type":"TXT"},{"name":"","text":"　意地の悪い笑みを浮かべて言い放つ。##俺の言わんとしていることを理解した瑠歌の##顔が、驚愕から憤怒の色に変わっていく。","type":"TXT"},{"name":"【俺】","text":"「言ったろ、俺はお前のようなヤツを##屈服させるのが面白くて仕方がないんだ##……すぐに跪かせてやる。身も心もな」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev248a","src":"/img/pc/hello_script/ev/M/R-ev248a.9882962e5cd51ef7851fbd58276030b1.jpg"},{"name":"【瑠歌】","text":"「下種め……このままで##済むと思わないことね」","type":"TXT","id":"v_R-ev248_0007","src":"/img/common/voice/ogg/v_R-ev248_0007.d610fce52d6e9a495114298444af1506.ogg"},{"name":"【俺】","text":"「御託はいい、さっさと準備をしろ」","type":"TXT"},{"name":"","text":"　服を全て脱ぎ捨て、##膝立ちになった瑠歌のちょうど##目の前で股を開いて見せる。","type":"TXT"},{"name":"","text":"　彼女の頬を染める赤は怒りか、##それとも羞恥か、俺にはわからない。","type":"TXT"},{"name":"","text":"　意を決した瑠歌は自らの対魔忍スーツに##手をかける。胸の上部に##ある裂け目に手を入れ、力を入れる。","type":"TXT"},{"name":"【瑠歌】","text":"「璃美……もう少しだけ待ってて」","type":"TXT","id":"v_R-ev248_0008","src":"/img/common/voice/ogg/v_R-ev248_0008.4b6cab63eedadca4b3293bce9827a83c.ogg"},{"name":"","text":"　ズババババ！！　ズバー！！","effect":"ef02","type":"TXT"},{"name":"","text":"　思い切り左右に破かれた対魔忍スーツ。##そこから、たわわに実った彼女の乳房が、##ぷるるんと震えた。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　自分から服を引き裂くとは！##いい心がけじゃないか！」","type":"TXT"},{"name":"【瑠歌】","text":"「黙ってなさい。##すぐに骨抜きにしてあげるから」","type":"TXT","id":"v_R-ev248_0009","src":"/img/common/voice/ogg/v_R-ev248_0009.7badc0d56cdcbc46c82353df600ea2cc.ogg"},{"name":"","text":"　あられもない姿を晒しながらも、プライドは##失っていない瑠歌。そのまま、両手で##俺の肉棒を掴むと、上下に扱き始めた。","type":"TXT"},{"name":"","text":"　シュッシュッと規則正しい調子で行われる、##感情のこもっていない機械的な愛撫。##これにはさすがの俺も嘆息した。","type":"TXT"},{"name":"【俺】","text":"「おいおい、なんだそれは？##闇雲に手を動かすばかりで、##やる気があるのか？」","type":"TXT"},{"name":"【瑠歌】","text":"「ふん、こんな下種チンポにかける情なんて##持ち合わせていないわ。性欲を##処理してやるだけありがたく思いなさい」","type":"TXT","id":"v_R-ev248_0010","src":"/img/common/voice/ogg/v_R-ev248_0010.52c7d61f3395a87e4ebb0721b416d2ec.ogg"},{"name":"","text":"　瑠歌は手を止め、キッと視線で俺を射抜く。##そして、ペニスを握る手に、##徐々に力を込め始めた。","type":"TXT"},{"name":"【瑠歌】","text":"「……こんな汚らわしいペニスなんて、##今すぐに握りつぶして……！」","type":"TXT","id":"v_R-ev248_0011","src":"/img/common/voice/ogg/v_R-ev248_0011.5bd808c92bfbea57db5b2c2948c24315.ogg"},{"name":"【俺】","text":"「好きにしろ……だが、##お前が握っているのは##妹の心臓だということを忘れるな」","type":"TXT"},{"name":"","text":"　俺の言葉を聞いただけで、彼女の全身が##ビクンと強張ったのがわかった。##肉竿を圧迫する力が一気に弱まる。","type":"TXT"},{"name":"【俺】","text":"「わかったら続けろ。妹に対するように、##精一杯愛を込めてな。クク……」","type":"TXT"},{"name":"【瑠歌】","text":"「くっ、くぅ……！　璃美、璃美ぃ……！」","effect":"ef02","type":"TXT","id":"v_R-ev248_0012","src":"/img/common/voice/ogg/v_R-ev248_0012.22f5347bf218c557f61cd7abbce0b250.ogg"},{"name":"","text":"　対魔忍としての誇りと妹への愛に##板挟みにされた瑠歌は、##心ならずも手淫を再開した。","type":"TXT"},{"name":"","text":"　さっきまでの小手先だけのものとは違う。##動きの緩急や強弱を自在に変えて##刺激を与える、本気の責め手だ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、素晴らしい腕前だな！　これなら##どんな口の堅い男もたちまち気を許し、##お前に機密情報を与えることだろう！」","type":"TXT"},{"name":"【瑠歌】","text":"「どうも……だけど、お生憎様ね。##その情報があなたの役に立つ予定はないわ」","type":"TXT","id":"v_R-ev248_0013","src":"/img/common/voice/ogg/v_R-ev248_0013.024b332053e8cf7bd13ee1e34ba19aa9.ogg"},{"name":"","text":"　減らず口を叩きながら、瑠歌は摩擦の手を##さらに激しくする。牡幹が熱を帯び、##ドンドン屹立していくのがわかる。","type":"TXT"},{"name":"【瑠歌】","text":"（く、くぅ！　チンポ、##ビクンビクンしてる……！）","type":"TXT","id":"v_R-ev248_0014","src":"/img/common/voice/ogg/v_R-ev248_0014.8647f801e45649edaed536e467e852a8.ogg"},{"name":"【瑠歌】","text":"（私の手の中で大きくなってるのが伝わって##……た、耐えなきゃ、##これも璃美のためよっ！）","type":"TXT","id":"v_R-ev248_0015","src":"/img/common/voice/ogg/v_R-ev248_0015.550e6cf027aa24ef0b1c192b0ab5817a.ogg"},{"name":"【俺】","text":"「さて、これもなかなか悪くないが……##あまりにも芸がないな。##そろそろ新しい刺激が欲しいものだ」","type":"TXT"},{"name":"","text":"　頭上から降って来た言葉に、瑠歌が弾かれた##ように顔を上げる。俺の瞳は、さっきから##上下に揺れ続ける、熟れた果実を捉えていた。","type":"TXT"},{"name":"【俺】","text":"「今度はソレで奉仕してもらおうか……##せっかく率先して出してくれたのだしな？##ククク……！」","type":"TXT"},{"name":"","text":"　口角を吊り上げる俺を、##瑠歌は親の仇でも見るような目で睨みつけた。","type":"TXT"},{"name":"","text":"　しかし、その後は妙に素直に応じ、##俺の男根を二つの柔肉で挟んでみせた。","type":"TXT"},{"name":"【瑠歌】","text":"「いいわ……けど、どうせあなたのいやらしい##チンポは、胸だけじゃ満足できないでしょう？##……私がサービスしてあげる」","type":"TXT","id":"v_R-ev248_0016","src":"/img/common/voice/ogg/v_R-ev248_0016.001573d6695489381786200b1a6397f2.ogg"},{"name":"","text":"　そう言って瑠歌は一瞬だけ笑みを浮かべると##乳房の間から顔を出した亀頭に顔を近づけ、##チュッと口を付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev248b","src":"/img/pc/hello_script/ev/M/R-ev248b.3540d6ed6796ce50b0c5b374d8635205.jpg"},{"name":"【瑠歌】","text":"「んちゅっ。はぷっ、んちゅぅるぅぅ……##んっくぅ、んぢゅる、れろぉぉれろおぉ……」","effect":"ef02","type":"TXT","id":"v_R-ev248_0017","src":"/img/common/voice/ogg/v_R-ev248_0017.ac10e3d1199265ea969f07fa04bc47ac.ogg"},{"name":"","text":"　胸で肉竿を圧迫しながら、瑠歌は亀頭を##口に含んだ。肉傘をアイスクリームにでも##するように、ペロペロと舐める。","type":"TXT"},{"name":"【俺】","text":"「クハハ！　随分と健気なマネをする##じゃないか。本当は我慢できなく##なっていたのか？」","type":"TXT"},{"name":"【瑠歌】","text":"「はちゅっ。ええ、あなたの粗チンの相手にね##……とっとと終わらせて、ぢゅるるっ！##い、妹を助けに行きたいの……あぷぅっ」","type":"TXT","id":"v_R-ev248_0018","src":"/img/common/voice/ogg/v_R-ev248_0018.08b17188cbb9f8d9c0ad4d62991aca84.ogg"},{"name":"【瑠歌】","text":"（んぅ、チンポ、臭いぃ……で、でも、##多少強引にでも、ここは主導権を握らないと##……あの子のためだもの）","type":"TXT","id":"v_R-ev248_0019","src":"/img/common/voice/ogg/v_R-ev248_0019.b867f09c75ad4442eea554b76c74ebd6.ogg"},{"name":"","text":"　乳房で摩擦を繰り返しながら、瑠歌は舌を##絡ませ、肉棒を丹念に舐る。その度俺の体を##快感が走り、男根が打ち震えるのがわかった。","type":"TXT"},{"name":"【瑠歌】","text":"「はふぅっお、おっぱい熱ぅい……た、谷間で##チンポが滾ってるのがわかる……くちゅっ、##おっぱいで、チンポが育ってるぅ……！」","type":"TXT","id":"v_R-ev248_0020","src":"/img/common/voice/ogg/v_R-ev248_0020.f8a06e7765983a562bad7c6f07234c48.ogg"},{"name":"【俺】","text":"「ククク……気に入ってもらえたようで##何よりだ……味の方は如何かな？##さっきから恥垢に夢中といった様子だが？」","type":"TXT"},{"name":"【瑠歌】","text":"「つ、つまらない冗談言わないで！##あむぅっ、こ、こんな下種チンポ……##れろんっ！」","type":"TXT","id":"v_R-ev248_0021","src":"/img/common/voice/ogg/v_R-ev248_0021.7ef22afe32a14b7c15355a0cb1bc9408.ogg"},{"name":"【瑠歌】","text":"「チンカスも最低に、ぢゅちゅ！##き、決まってる……」","type":"TXT","id":"v_R-ev248_0022","src":"/img/common/voice/ogg/v_R-ev248_0022.1dc5a0a329cd8bb3e390c8f9f31c151e.ogg"},{"name":"","text":"　そう言いつつ瑠歌は舌の動きを止めず、##カリ首や鈴口など、隅々まで奉仕を続けた。","type":"TXT"},{"name":"","text":"　唾液がはしたなく垂れ流れ、熟れた乳房を##汚すことも厭わない。顔はいまだ俺への怒りに##燃えつつ、漏れる吐息は甘いものだった。","type":"TXT"},{"name":"【瑠歌】","text":"「ま、まだイカないの……ぢゅりゅ、本当に##浅ましい……んぐちゅ！　は、早くイッて！##は、早くザーメンを出して、わ、私の……！」","type":"TXT","id":"v_R-ev248_0023","src":"/img/common/voice/ogg/v_R-ev248_0023.8ddbe6910846ba34763d8479ca550456.ogg"},{"name":"【瑠歌】","text":"（ち、違う、私は何を言っているの？##まるでコイツの精液を欲してるみたいに……）","type":"TXT","id":"v_R-ev248_0024","src":"/img/common/voice/ogg/v_R-ev248_0024.129b4ba2e801edadcf2b74df6f2e72f4.ogg"},{"name":"【瑠歌】","text":"（まさか、無意識の内にっ？##嘘、そんなバカなこと……！）","type":"TXT","id":"v_R-ev248_0025","src":"/img/common/voice/ogg/v_R-ev248_0025.d8bbcdd5666f1334ed886aac13d8f97e.ogg"},{"name":"【俺】","text":"「色々考えているようだが、熱に浮かされた##頭では時間の問題だな……体の方は、##既に正直になっているようだ」","type":"TXT"},{"name":"","text":"　俺は見下すような視線を瑠歌に投げかけた。##牡幹を包み、ぶるんぶるん揺れる乳房。##その頂点がムクムクと起き上がってきたのだ。","type":"TXT"},{"name":"【俺】","text":"「自分で愛撫しておいて乳首を勃起させるとは##……俺よりよっぽど浅ましいんじゃないか？」","type":"TXT"},{"name":"【瑠歌】","text":"「だ、黙りなさいっ！　こ、これはあなたへの##怒りで興奮しているのよっ！　こんな粗チンで##胸が疼くなんて、絶対にあり得ない……」","effect":"ef02","type":"TXT","id":"v_R-ev248_0026","src":"/img/common/voice/ogg/v_R-ev248_0026.83c38d64fd5a1da4885f614741f2ace0.ogg"},{"name":"【俺】","text":"「そうなのか、じゃあ、##俺が触れても平気だな？」","type":"TXT"},{"name":"","text":"　冷たい笑みを貼り付け、俺は肉竿が埋もれた##双丘に向かって手を伸ばす。##これには、瑠歌も血相を変えた。","type":"TXT"},{"name":"【瑠歌】","text":"「ま、待ちなさいっ！　勝手なことしないで！##その汚らわしい手でどうするつもりっ！？」","type":"TXT","id":"v_R-ev248_0027","src":"/img/common/voice/ogg/v_R-ev248_0027.de3eedc94fd04cd6c1bf05343eefa02a.ogg"},{"name":"【俺】","text":"「お前がわざわざサービスしてくれたんだ。##俺も倣おうと思ってな……」","type":"TXT"},{"name":"【俺】","text":"「最高の気分にしてやると約束しよう。##妹のことも忘れるほどに、な」","type":"TXT"},{"name":"【瑠歌】","text":"「や、やめてっ、私は、そんなこと##望んでない……や、やぁ！　来ないでぇ！##お、おっぱい、だめえぇ！」","type":"TXT","id":"v_R-ev248_0028","src":"/img/common/voice/ogg/v_R-ev248_0028.674d60738c3188ec4ecb206e15b4db37.ogg"},{"name":"","text":"　やっと引き出した瑠歌の心からの悲鳴。##それに心地よさを感じながら、","type":"TXT"},{"name":"","text":"　俺は熟肉の上でピンと立ったニプルを、##思い切り摘まんでやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev248c","src":"/img/pc/hello_script/ev/M/R-ev248c.58f464b20ab6b391ff11601d6f80c75a.jpg"},{"name":"【瑠歌】","text":"「んひぃぃぃぃぃ！！　あぎぃぃ！##い、痛、ひぃ！##や、やめっ、ろぉぉぉ……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev248_0029","src":"/img/common/voice/ogg/v_R-ev248_0029.a4268ca68ec0c42043fa961b24941a40.ogg"},{"name":"【俺】","text":"「おやおや、大した反応だな？##ひょっとして、ここが弱点だったか？」","type":"TXT"},{"name":"【瑠歌】","text":"「ふ、触れるなと、言った、あぁぁうっ！##お、おっぱい、引っ張らないで、えぐぅぅ！##こ、これ以上やったらこ、殺っしゅぅぅん！」","type":"TXT","id":"v_R-ev248_0030","src":"/img/common/voice/ogg/v_R-ev248_0030.bd3aa733766f27a1bfa7e9ef78e61002.ogg"},{"name":"【俺】","text":"「なんだ？　盛りながら喋られても、##俺には伝わらんぞ？　ククク……」","type":"TXT"},{"name":"","text":"　嘲笑を口にしながら、俺は指に力を込め、##瑠歌の乳首をぐりっと潰した。先端を##押さえられた熟肉が、踊るように揺れ動く。","type":"TXT"},{"name":"","text":"　そして、乳房から来る痛みと快感の電波に##文句を垂れつつ、瑠歌の舌は俺の亀頭を##愛撫することをやめようとしなかった。","type":"TXT"},{"name":"【俺】","text":"「随分とペニスの掃除も板に##ついてきたようだな……##味もお気に召したようで何よりだ」","type":"TXT"},{"name":"【瑠歌】","text":"「あふぁっ、んぐぅ、ら、らって、し、舌ぁ、##はぶぢゅっ！　口を動かしてないとっ、ふくっ##へ、変な声、出ちゃうからっ、あぁ……」","type":"TXT","id":"v_R-ev248_0031","src":"/img/common/voice/ogg/v_R-ev248_0031.45c014653bb3840f22996d982a4dea4d.ogg"},{"name":"【俺】","text":"「そういうことか……ならば、##その声、聞きたくなってしまうな？」","type":"TXT"},{"name":"","text":"　俺は指先でニプルを弄び、彼女に絶え間なく##刺激を与える。甘い痺れに頬を紅潮させつつ、##瑠歌はそれを紛らわせるように肉棒を舐めた。","type":"TXT"},{"name":"【瑠歌】","text":"「ひんっ、くぅぅ、や、やめぇ、ちゅっ、お、##おっぱい、はふぅ！　イ、イジメない、でぇぇ##……はちゅっ！　く、くぅぅん……」","type":"TXT","id":"v_R-ev248_0032","src":"/img/common/voice/ogg/v_R-ev248_0032.78d52691842c12635a577a78b03c17f6.ogg"},{"name":"【俺】","text":"「ほらほら、無様な声が漏れてるぞ？##もっとしっかりペニスを##舐めた方がいいんじゃないのか？」","type":"TXT"},{"name":"【瑠歌】","text":"「だ、黙れと言った、でしょぉ！　んんっ！##あ、あなたの言いなりになんかならなひんっ！##こんな下種チンポに、これ以上は……」","effect":"ef02","type":"TXT","id":"v_R-ev248_0033","src":"/img/common/voice/ogg/v_R-ev248_0033.67570998e1fda81b1c1269cec3c2d2c0.ogg"},{"name":"","text":"　強気な言葉と裏腹に、##瑠歌の表情は既に快楽に蕩けてしまい、##迫力がない。","type":"TXT"},{"name":"","text":"　指先に力を入れれば、すぐに肉悦に歪み、##嬌声を抑えようとする口から、吐息が漏れる。","type":"TXT"},{"name":"【瑠歌】","text":"（だ、だめぇ、おっぱい、ジンジンしちゃう##……く、くやしいっ！　こんな下種に弄ばれて##ち、乳首感じちゃってるぅ……！）","type":"TXT","id":"v_R-ev248_0034","src":"/img/common/voice/ogg/v_R-ev248_0034.ceb9876e290b17735675c86fc699870f.ogg"},{"name":"【瑠歌】","text":"（璃美のために、頑張らなくちゃいけないのに##チ、チンポ、牡の臭いが直接入って来て……##あ、頭がおかしくなりそうっ！）","type":"TXT","id":"v_R-ev248_0035","src":"/img/common/voice/ogg/v_R-ev248_0035.1d0065eefcef8656f5a5aa1a80153a51.ogg"},{"name":"","text":"　必死に抵抗し続けた瑠歌の理性が、##淫熱に焼き払われようとしている。","type":"TXT"},{"name":"","text":"　同時に、固く閉ざされていた彼女の口から、##声が紡がれ始めた。","type":"TXT"},{"name":"【瑠歌】","text":"「はぁ、あぁぁんっ！　くぅぅん！##だ、だめっ、だめぇ！　おっぱい、##もう限界なのぉ！　はぅん！」","type":"TXT","id":"v_R-ev248_0036","src":"/img/common/voice/ogg/v_R-ev248_0036.0eea2a7275e754c00d779f991efc5f70.ogg"},{"name":"【瑠歌】","text":"「こ、声、もぉ、止まらない！！##んあぁぁぁぁ！」","type":"TXT","id":"v_R-ev248_0037","src":"/img/common/voice/ogg/v_R-ev248_0037.9b5076924336cb6cd3cd0eac8b4a6e79.ogg"},{"name":"【俺】","text":"「フフフようやく素直になってきたな……だが##ただ吠えられても、俺は気持ちよくなれない。##ほら、さっきから胸がお留守だぞ」","type":"TXT"},{"name":"","text":"　自身の理性を保つのに必死で、胸で奉仕する##ことを怠っていた瑠歌。俺は咎めるように指に##力を入れるも、彼女は快楽に酔うだけだった。","type":"TXT"},{"name":"【瑠歌】","text":"「あひぃぃぃ！##い、いやぁん、もう無理よぉ……」","effect":"ef02","type":"TXT","id":"v_R-ev248_0038","src":"/img/common/voice/ogg/v_R-ev248_0038.fb3cf60a86c80320f4136677ea5333ab.ogg"},{"name":"【瑠歌】","text":"「お、おっぱい、チンポぉ、こ、##これ以上気持ちよくなったら、##わ、私、おかしくなるわ……」","type":"TXT","id":"v_R-ev248_0039","src":"/img/common/voice/ogg/v_R-ev248_0039.9c3faa23c418d996a03bbebce4d759e1.ogg"},{"name":"【俺】","text":"「俺の知ったことではない……まぁ、##これ以上愉しめないなら##仕方がないな。妹は……」","type":"TXT"},{"name":"【瑠歌】","text":"「や、やぁっ！そ、それだけは、あふぅんっ！##うぅぅ、り、璃美だけ、はぁぁん、おっぱい、##き、気持ち、いいぃんっ！　ああ璃美ぃ……」","type":"TXT","id":"v_R-ev248_0040","src":"/img/common/voice/ogg/v_R-ev248_0040.96bf6ef0f74e6476359476e39e3fbefe.ogg"},{"name":"","text":"　最早思考をまとめる気力まで失せた瑠歌は、##とろんとした瞳を俺の肉棒に向け、##呪いのように妹の名前を呼んでいる。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、奉仕もできなければ、妹も##捨てられない……口から零れるのも、##聞くに耐えん戯言ばかりか……もういい」","type":"TXT"},{"name":"","text":"　遊びとしても成立しない。##そう判断した俺は、改めて彼女の乳房を##揉みしだき、こう告げた。","type":"TXT"},{"name":"【俺】","text":"「お前にはしっかりと体で##教え込まないといけないようだ」","type":"TXT"},{"name":"【俺】","text":"「最早俺につくしか道はないということを……##この上ない快楽と共にな」","type":"TXT"},{"name":"","text":"　瑠歌のニプルを力一杯抓り上げる俺。艶を##帯びた悲鳴に耳を傾けることもなく、##乳房を左右に思い切り引っ張る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev248d","src":"/img/pc/hello_script/ev/M/R-ev248d.9986d61155960290547adb54cef60059.jpg"},{"name":"【瑠歌】","text":"「はぎぃぃん！？　ち、乳首ぃ、乱暴にしちゃ##だめよぉ！　ひんぎぃ、あひゅぅぅん！　お、##おっぱいメチャクチャになっちゃうぅ……！」","effect":"ef02","type":"TXT","id":"v_R-ev248_0041","src":"/img/common/voice/ogg/v_R-ev248_0041.8f714c3b3a777dc2abdf48723d47c81c.ogg"},{"name":"【俺】","text":"「フンッ、さっきから、ギャアギャア喚くしか##脳がないのか……その聞くに堪えない喘ぎ、##今すぐ止めてやろうっ！」","type":"TXT"},{"name":"","text":"　俺は乳肉から解放された牡棒を、腰を動かし##一気に突き上げる。そして、嬌声を上げる##瑠歌の口へ、半ばまで挿入した。","type":"TXT"},{"name":"【瑠歌】","text":"「おぶふぅぅ！？　んぷぅぅぅ！！　ひゃ、##ひゃにを、しゅるぅ、うぷぅぅ、##ひゃ、ひゃへてぇ！」","type":"TXT","id":"v_R-ev248_0042","src":"/img/common/voice/ogg/v_R-ev248_0042.8ed60917593ccb8d68f3288b3931813d.ogg"},{"name":"【俺】","text":"「自分ではできないというから、俺が一から##レクチャーしてやろうと言うのだ。##歯は立てるなよ？　もっと喉奥まで味わえ」","type":"TXT"},{"name":"【瑠歌】","text":"「ふあぁぁ……ひ、ひんぽっ、##口がいっふぁいににゃるぅぅ！　ほひぃぃ！##あ、あふいっ！　ぬ、ぬひてぇぇ……！」","type":"TXT","id":"v_R-ev248_0043","src":"/img/common/voice/ogg/v_R-ev248_0043.dec04b2ae3a284619dc4e310fde90543.ogg"},{"name":"","text":"　精一杯口を開いて肉幹を頬張る瑠歌。##俺は容赦なく腰を前後に振り、##喉の奥まで犯し尽した。","type":"TXT"},{"name":"【瑠歌】","text":"（く、苦しい……チンポで口を占領されて、##い息が……で、でも何故？　こんなに辛いのに##わ、私体がキュンキュンしちゃってる……！）","type":"TXT","id":"v_R-ev248_0044","src":"/img/common/voice/ogg/v_R-ev248_0044.381230b8b00f26786de6efadb593aac2.ogg"},{"name":"【瑠歌】","text":"（く、臭くて、汚らしくて、こんな下種チンポ##かみ千切ってやりたいはずなのに……もっと##味わいたいもっと欲しいって思ってるわ……）","type":"TXT","id":"v_R-ev248_0045","src":"/img/common/voice/ogg/v_R-ev248_0045.e62888424845e4a619186b5ee4525f11.ogg"},{"name":"","text":"　強張っていた瑠歌の表情が、徐々に##弛緩し始める。口内を蠢く牡幹を受け入れる##どころか自ら口を窄めて肉悦に浸りだした。","type":"TXT"},{"name":"【俺】","text":"「ククク……いいぞ、自分から奉仕し、##学ぼうという姿勢は好感が持てるな」","type":"TXT"},{"name":"【瑠歌】","text":"「は、はんちがいしにゃいれ……ふんぅ、こ、##これはあなたをイハせふためにひかたなくぅ！##はひぃひんぽ、ひんぽぉぉ……！」","type":"TXT","id":"v_R-ev248_0046","src":"/img/common/voice/ogg/v_R-ev248_0046.5aabe15f1ed372c2a15a10584cca2c0d.ogg"},{"name":"【俺】","text":"「ふむ、何を言っているのかよくわからんが##……もっと刺激が欲しいのは##間違いなさそうだな」","type":"TXT"},{"name":"","text":"　俺は抓みっぱなしだった瑠歌のニプルに##力を込めすり潰すように弄ぶ。指先で転がす度##乳房を含む彼女の恥肉が、狂喜に踊った。","type":"TXT"},{"name":"【瑠歌】","text":"「おほぉぉぉぉぉ！？　お、おふぁっい、##らめぇ！　乳首、いじめひゃ、やぁぁん！」","effect":"ef02","type":"TXT","id":"v_R-ev248_0047","src":"/img/common/voice/ogg/v_R-ev248_0047.de4d5b48a55563624309f7f84744ee92.ogg"},{"name":"【瑠歌】","text":"「か、感じやふいのよぉ！##ひゃぁぁん、ビリビリしゅるぅぅ！！」","type":"TXT","id":"v_R-ev248_0048","src":"/img/common/voice/ogg/v_R-ev248_0048.e722542bb71421d2f442fd14d6892a30.ogg"},{"name":"","text":"　喉奥に肉傘を押し付けられながら、瑠歌は##電撃のような快感に身悶えする。俺は彼女の##理性を粉砕するようにピストンを加速させた。","type":"TXT"},{"name":"【瑠歌】","text":"（す、すごぉいっ、チンポ、口の中で動く度に##パンパンになってくわ……せ、先端に、##熱くて濃いの、溜まってきてるのね……？）","type":"TXT","id":"v_R-ev248_0049","src":"/img/common/voice/ogg/v_R-ev248_0049.a581750f1908df6ad2d21abd8536d67c.ogg"},{"name":"【瑠歌】","text":"（ら、らめぇ！　逃げなきゃいけないのに、##抗えない！　乳首が、放さないでって言ってる##おっぱいイジメてって泣いてるよぉ……！）","type":"TXT","id":"v_R-ev248_0050","src":"/img/common/voice/ogg/v_R-ev248_0050.6edcade8e3c4558d309100664581208a.ogg"},{"name":"【俺】","text":"「ククク……もう夢中といった感じだな。##では、最初に言った通り、見せてもらうぞ？##お前が完全屈服する様をなっ！」","type":"TXT"},{"name":"【瑠歌】","text":"「ぐ、ふぅぅぅん！！　ま、まっへっ！？##しょ、しょれだけは許ひへっ！」","type":"TXT","id":"v_R-ev248_0051","src":"/img/common/voice/ogg/v_R-ev248_0051.366db9e633de8c850cda1ca30a66114c.ogg"},{"name":"【瑠歌】","text":"「バ、バカににゃるぅ！　ザーメンで、##頭まっひろになっひゃうからぁ！」","type":"TXT","id":"v_R-ev248_0052","src":"/img/common/voice/ogg/v_R-ev248_0052.ebd3145b2053a0e858ecf1d4342e27e5.ogg"},{"name":"","text":"　俺のしようとしていることを悟り、声を##荒げる瑠歌。当然俺はその小賢しい口を肉槍で##突き刺し、頂きを目指してスパートをかける。","type":"TXT"},{"name":"【俺】","text":"「さぁ、最後まで満足させてくれよっ？##注がれる精液を妹の命だと思って、一滴も##零さないよう気を付けることだ！　クハハ！」","type":"TXT"},{"name":"【瑠歌】","text":"（はぁん！##く、来るぅすごいの来ちゃうぅ！）","type":"TXT","id":"v_R-ev248_0053","src":"/img/common/voice/ogg/v_R-ev248_0053.2d7bd7cbaaea226f5a374e7f5fb48300.ogg"},{"name":"【瑠歌】","text":"（ご、ごめん、璃美ぃ！　お姉ちゃん##負けちゃう！　チ、チンポぉ！##チンポに負けちゃうのぉぉっ！）","type":"TXT","id":"v_R-ev248_0054","src":"/img/common/voice/ogg/v_R-ev248_0054.e507038e8bf8a9e7f0bd4c94d73f361f.ogg"},{"name":"","text":"　次の瞬間、牡の猛りが瑠歌の肉体を##支配した。姉から妹への詫びの言葉は、##精の奔流に呑み込まれ、そして消え去った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev248e","src":"/img/pc/hello_script/ev/M/R-ev248e.495b3f4508e10d3a76fa9042a729a93e.jpg"},{"name":"","text":"　どりゅりゅりゅりゅー！！##びゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【瑠歌】","text":"「おひひぃぃん☆　あ、あひゅい！##あひゅいよぉ☆　ザーメンしゅごしゅぎぃ☆」","type":"TXT","id":"v_R-ev248_0055","src":"/img/common/voice/ogg/v_R-ev248_0055.6ba4c874d358472a6d5e7b7637d6b36e.ogg"},{"name":"【瑠歌】","text":"「く、口マンコ、火傷ひひゃふぅぅぅ☆##あひひぃぃぃぃぃ☆」","type":"TXT","id":"v_R-ev248_0056","src":"/img/common/voice/ogg/v_R-ev248_0056.637dd5f1d6514799fc871c95b6388940.ogg"},{"name":"","text":"　奥の奥にまで叩き付けられた肉傘から、##牡の猛りが噴水のほうに湧き上がる。瑠歌の##口内は、あっという間に精子に蹂躙された。","type":"TXT"},{"name":"【瑠歌】","text":"「ら、らめぇ☆　口マンコ、ひっぱぁい☆##ドロドロザーメンでい、いひが……んむぅん☆##ちちぬ！　赤ちゃんミルクでおぼれちぬぅ☆」","type":"TXT","id":"v_R-ev248_0057","src":"/img/common/voice/ogg/v_R-ev248_0057.8d6a05f57a185ddf7dcbd3c1a988d0a0.ogg"},{"name":"【俺】","text":"「溜め込んでないでとっとと##飲み干してしまえ。こんなもんじゃ済まんぞ##……体の中から精子漬けにしてやるっ！」","type":"TXT"},{"name":"","text":"　彼女の喉に突き刺さった肉槍から、容赦ない##吐精が続く。既に精液のプールになっていた##口の端から、白濁液が垂れ流れる。","type":"TXT"},{"name":"【瑠歌】","text":"（く、苦しいっ！　このままじゃ、##本当に窒息しちゃう……##で、でも、どうして？　拒めない！）","type":"TXT","id":"v_R-ev248_0058","src":"/img/common/voice/ogg/v_R-ev248_0058.d228dcd6391732e5e66b68bfdf265bb9.ogg"},{"name":"【瑠歌】","text":"（の、飲みたい！　濃い精液が、##もっと欲しいの☆）","type":"TXT","id":"v_R-ev248_0059","src":"/img/common/voice/ogg/v_R-ev248_0059.60c08c5610669bd79a2a0274b9d1c4ab.ogg"},{"name":"【瑠歌】","text":"（ら、らめぇ☆　口から感じる##くっさいザーメンの味と臭いで、##もう何も考えられない……）","type":"TXT","id":"v_R-ev248_0060","src":"/img/common/voice/ogg/v_R-ev248_0060.9ec8e340ecfded24cdfe201c08729891.ogg"},{"name":"【瑠歌】","text":"（あ、頭の中まで、##チンポに犯されちゃったぁぁ☆）","type":"TXT","id":"v_R-ev248_0061","src":"/img/common/voice/ogg/v_R-ev248_0061.98b0407393474fdf10331912d4cddfdc.ogg"},{"name":"","text":"　蕩けた表情に抵抗の意志はなく、##瑠歌は肉欲のままに精子を貪り続けた。##そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【瑠歌】","text":"「んはぁぁぁ☆　下種の子種美味ひいよぉぉ☆##イ、イクッ！　口マンコ犯されてイッちゃう☆##あぉぉぉぉん☆　オマンコ、イクのよぉぉ☆」","effect":"ef02","type":"TXT","id":"v_R-ev248_0062","src":"/img/common/voice/ogg/v_R-ev248_0062.080b9aa62604d14fa320484ce81cd018.ogg"},{"name":"","text":"　大きく身を悶えさせ、##口から大量の精液を零す瑠歌。##彼女もまた、絶頂を迎えたようだ。","type":"TXT"},{"name":"","text":"　淫らに揺れる乳房を、唾液と精子の混合汁が##汚す。ビクンビクンと体を小刻みに##痙攣させながら瑠歌はぐったりと頭を垂れた。","type":"TXT"},{"name":"【俺】","text":"「ククク……口だけで達してしまうとは、##素質は十分なようだ……これからは##もっと激しく調教してやるから期待していろ」","type":"TXT"},{"name":"【瑠歌】","text":"「う、うるしゃぁい☆、ま、待ってて、璃美ぃ##お、お姉ちゃん、頑張って……あぁぁん☆##チンポぉん☆　オマンコまたイクぅぅ……☆」","type":"TXT","id":"v_R-ev248_0063","src":"/img/common/voice/ogg/v_R-ev248_0063.280940554625e2d7c1dbef2780de8a2d.ogg"},{"name":"","text":"　虚ろな瞳で眼前の肉棒を見つめたまま、##うわ言を繰り返す瑠歌。抵抗の意志は、##最早一欠片も残っていないらしい……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8320507","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c575",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR374a","src":"/img/pc/hello_script/ev/M/SR374a.5d87176bb05d0c8e0595403f7f7e5cf0.jpg"},{"name":"【俺】","text":"「さて、対魔忍らしくチンポ奉仕を##始めてもらおうか。お前の可愛い三将軍の命が##惜しかったらな……ふふ」","type":"TXT"},{"name":"【朱莉】","text":"「くそっ、あの子たちを##人質に取るなんてさっ！！」","effect":"ef02","type":"TXT","id":"v_SR374a_0000","src":"/img/common/voice/ogg/v_SR374a_0000.b85741475085413da21bc4349355a396.ogg"},{"name":"","text":"　宵町朱莉（よいまちあかり）は悔しそうに##言いながらも対魔忍らしくエロ蹲踞を決めると##勃起した俺自身の根元を掴んだ。","type":"TXT"},{"name":"【朱莉】","text":"「うう……なんだよ、この感触ぅ」","type":"TXT","id":"v_SR374a_0001","src":"/img/common/voice/ogg/v_SR374a_0001.6e551c40f883e20085d46101255690ff.ogg"},{"name":"","text":"　はち切れんばかりに肥大し、##手の中でビクンビクンと脈打つ肉根の感触に##朱莉は顔をしかめた。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「私に何させてんだこらああっ！」","type":"TXT","id":"v_SR374c_0000","src":"/img/common/voice/ogg/v_SR374c_0000.9c7c80d9061548c57ca55465e7ead145.ogg"},{"name":"【チビ朱莉青】","text":"「なんて……屈辱……」","type":"TXT","id":"v_SR374b_0000","src":"/img/common/voice/ogg/v_SR374b_0000.71f4c801ccfa7555ca42fecd0f9d5257.ogg"},{"name":"【チビ朱莉緑】","text":"「そ、それくらいなんともないんだから！」","type":"TXT","id":"v_SR374d_0000","src":"/img/common/voice/ogg/v_SR374d_0000.a2f56f9ca638565017476d487fbcda38.ogg"},{"name":"","text":"　牢屋代わりの犬のケージに閉じ込めた人質、##すなわち朱莉の分身である三人のチビ朱莉が##やいのやいのと喚く。","type":"TXT"},{"name":"","text":"　本来は戦闘が苦手な朱莉本人の代わりに、##互いに連携して攻撃を行う三分身、##朱莉のとっておきの新能力であったのだが、","type":"TXT"},{"name":"","text":"　その能力を俺の邪眼で奪ってやった結果、##朱莉が自分で引っ込めることもできない、##どんな他人よりも確かな人質と化していた。","type":"TXT"},{"name":"【朱莉】","text":"「レッド、ブルー、グリーン！##ちょっと黙ってて！！　あと私見ないで！」","effect":"ef02","type":"TXT","id":"v_SR374a_0002","src":"/img/common/voice/ogg/v_SR374a_0002.6323ea488af9db4879bf9aacfba6efbe.ogg"},{"name":"【チビ朱莉赤】","text":"「こんなの見せられて黙ってられるか！」","type":"TXT","id":"v_SR374c_0001","src":"/img/common/voice/ogg/v_SR374c_0001.966643629ae57d5735a460615c503896.ogg"},{"name":"【チビ朱莉青】","text":"「情けない私……見たいわけがない」","type":"TXT","id":"v_SR374b_0001","src":"/img/common/voice/ogg/v_SR374b_0001.897b6e899313115e87aa432e074b61a2.ogg"},{"name":"【チビ朱莉緑】","text":"「み、見たくて見てるわけじゃないから」","type":"TXT","id":"v_SR374d_0001","src":"/img/common/voice/ogg/v_SR374d_0001.5cbcc47324777572f04a01b3dee3c710.ogg"},{"name":"【朱莉】","text":"「ああもう、あの子たちはっ！」","type":"TXT","id":"v_SR374a_0003","src":"/img/common/voice/ogg/v_SR374a_0003.88c4e65a7352fd0a21010a23ff3aebf8.ogg"},{"name":"【俺】","text":"「せっかくの新能力だが##どうも練度が足りないようだな。分身の性格が##バラバラだ。それ故に連携に隙もできる」","type":"TXT"},{"name":"【朱莉】","text":"「うるさいなっ、わかってるっ、##その隙につけ込まれたのっ！」","type":"TXT","id":"v_SR374a_0004","src":"/img/common/voice/ogg/v_SR374a_0004.880f7f9b7d1369d8973535555019f3d6.ogg"},{"name":"【朱莉】","text":"「でなかったら、こんなっ、恥ずかしい恰好で##あんたなんかにっ、チンポ奉仕なんかっ、##ああもう悔しい！」","type":"TXT","id":"v_SR374a_0005","src":"/img/common/voice/ogg/v_SR374a_0005.b9c7893634607d5c0087a3f864c7cfcd.ogg"},{"name":"","text":"　朱莉は、まるで親の仇のように##剛直を強く掴むとごしごし上下に動かした。","type":"TXT"},{"name":"【朱莉】","text":"「ふっ、ふっ、むふっ、ふっ、むふうっ」","type":"TXT","id":"v_SR374a_0006","src":"/img/common/voice/ogg/v_SR374a_0006.8f58604eb6bf6e3b0bf3b3ad5770ef8f.ogg"},{"name":"","text":"　鼻息は荒く、力だけは込めているが、##肝心のその動きは単調そのもので、##嫌々やっているのが丸わかりだ。","type":"TXT"},{"name":"【俺】","text":"「なんだこれは？」","type":"TXT"},{"name":"【朱莉】","text":"「はあっ！？　奉仕に決まってるでしょっ。##あんたに言われた通りに##私がしてやってるのっ！！　この私がっ！」","type":"TXT","id":"v_SR374a_0007","src":"/img/common/voice/ogg/v_SR374a_0007.3e8e0a999c8c9b6058e62e8edf831ec2.ogg"},{"name":"【チビ朱莉赤】","text":"「早く射精しろこのヤロー！」","type":"TXT","id":"v_SR374c_0002","src":"/img/common/voice/ogg/v_SR374c_0002.4d080691873217020072e67c76132564.ogg"},{"name":"【チビ朱莉青】","text":"「出せば終わり。男なんてそんなもの」","type":"TXT","id":"v_SR374b_0002","src":"/img/common/voice/ogg/v_SR374b_0002.30fa1053fe0d34f2b5a93992142b1459.ogg"},{"name":"【チビ朱莉緑】","text":"「したくてしてるとか思わないでねっ！」","type":"TXT","id":"v_SR374d_0002","src":"/img/common/voice/ogg/v_SR374d_0002.a6ce7b084b26242537dab2256c1a5696.ogg"},{"name":"","text":"　朱莉本人に加えて、分身どもが一斉に##ガチャガチャ騒ぎ立てたが、##俺はそれを一笑に付した。","type":"TXT"},{"name":"【俺】","text":"「この程度では奉仕とは言えんな。##チンポの扱いも知らないとは、よくそれで##対魔忍を名乗れるな。アサギが泣くぞ」","type":"TXT"},{"name":"【朱莉】","text":"「馬鹿じゃないのっ！　そんなことで##隊長が泣くわけないでしょっ！！」","effect":"ef02","type":"TXT","id":"v_SR374a_0008","src":"/img/common/voice/ogg/v_SR374a_0008.5db3ab81372df9388427f2f3869ee02a.ogg"},{"name":"【チビ朱莉赤】","text":"「隊長をなんだと思ってんだ！」","type":"TXT","id":"v_SR374c_0003","src":"/img/common/voice/ogg/v_SR374c_0003.7a613c3c1e8c0f90218fa62a01cf55dc.ogg"},{"name":"【チビ朱莉青】","text":"「経験豊富なのは事実」","type":"TXT","id":"v_SR374b_0003","src":"/img/common/voice/ogg/v_SR374b_0003.fd66418fef2032239cbbfac8b7695ddc.ogg"},{"name":"【チビ朱莉緑】","text":"「今それ言ってどうするの、馬鹿なの！」","type":"TXT","id":"v_SR374d_0003","src":"/img/common/voice/ogg/v_SR374d_0003.5487f12a9508406eccb93b4a4f91ddd9.ogg"},{"name":"【朱莉】","text":"「ああもう、##そっちでゴチャゴチャ喋らないでっ！##こっちで集中できないからっっ！！」","type":"TXT","id":"v_SR374a_0009","src":"/img/common/voice/ogg/v_SR374a_0009.b6a09e2ad03c71ae6c82ed2cae37c049.ogg"},{"name":"【俺】","text":"「その通り。少しはチンポに集中しろ。##あのうるさい分身どもが無事で済むかは、##本体の頑張り次第だ」","type":"TXT"},{"name":"【朱莉】","text":"「あんたもくどくど言わないでよっ！##すればいいんでしょ、すればっっ！！」","type":"TXT","id":"v_SR374a_0010","src":"/img/common/voice/ogg/v_SR374a_0010.bfbe958ee4f7191768773c0913d071d6.ogg"},{"name":"","text":"　朱莉は俺ではなくチンポをキッと##睨み付けたが、その手コキは##相変わらず一本調子で退屈そのものだ。","type":"TXT"},{"name":"【俺】","text":"「これでは勃起を維持するのも大変だな。##そっちの手が空いているようだし、##それでオナニーでも見せて俺を楽しませろ」","type":"TXT"},{"name":"","text":"　俺は大股開きの膝の上に置いたまま、##別に何もしていなかった手を見て言った。","type":"TXT"},{"name":"【朱莉】","text":"「オナニーを見せろ！？　冗談でしょ？」","type":"TXT","id":"v_SR374a_0011","src":"/img/common/voice/ogg/v_SR374a_0011.6a7053364591f6b6d80d8aa53188d9cf.ogg"},{"name":"【チビ朱莉赤】","text":"「やるわけねえだろ！」","type":"TXT","id":"v_SR374c_0004","src":"/img/common/voice/ogg/v_SR374c_0004.dc66f7b2dc08f4a3c01a9292549ba405.ogg"},{"name":"【チビ朱莉青】","text":"「自慰は一人でするもの」","type":"TXT","id":"v_SR374b_0004","src":"/img/common/voice/ogg/v_SR374b_0004.5c067fa0161b3082f41e7b5c824714d6.ogg"},{"name":"【チビ朱莉緑】","text":"「変態！　変態！　変態！！」","type":"TXT","id":"v_SR374d_0004","src":"/img/common/voice/ogg/v_SR374d_0004.c1fc4e32d0ca888d2badba6ddd975549.ogg"},{"name":"","text":"　朱莉本人が驚きと怒りと羞恥に震えると、##分身どもも珍しく息を合わせて俺を非難する。","type":"TXT"},{"name":"【俺】","text":"「ふん……見せないなら、##あいつらに一人ずつ突っ込むだけだ」","type":"TXT"},{"name":"【朱莉】","text":"「なっ？　まさか！？」","effect":"ef02","type":"TXT","id":"v_SR374a_0012","src":"/img/common/voice/ogg/v_SR374a_0012.c713b7e71f70507db1716b114b5714a5.ogg"},{"name":"【チビ朱莉赤】","text":"「俺たちに突っ込むだあ！？」","type":"TXT","id":"v_SR374c_0005","src":"/img/common/voice/ogg/v_SR374c_0005.de56901be0a76e98ff3a4c4065e77aff.ogg"},{"name":"【チビ朱莉青】","text":"「最低の趣味」","type":"TXT","id":"v_SR374b_0005","src":"/img/common/voice/ogg/v_SR374b_0005.6a3b23d47c42acae4a329ea7c983a28f.ogg"},{"name":"【チビ朱莉緑】","text":"「で、で、できるわけないでしょっ！！」","type":"TXT","id":"v_SR374d_0005","src":"/img/common/voice/ogg/v_SR374d_0005.0047541fae6d40df771802f9b91ee903.ogg"},{"name":"【俺】","text":"「巨人に犯されるようなものだ。分身が##保たないのはもちろん、フィードバックする##その痛みに本体のお前は耐えられるかな？」","type":"TXT"},{"name":"【朱莉】","text":"「ううっ……卑怯者っっ……」","type":"TXT","id":"v_SR374a_0013","src":"/img/common/voice/ogg/v_SR374a_0013.44e8dcb27025a1a05249ea58195c8fc8.ogg"},{"name":"","text":"　朱莉は恐怖に顔を引きつらせた分身たちを##見やり、チンポ奉仕に使っていなかった手を##股間に伸ばしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR374b","src":"/img/pc/hello_script/ev/M/SR374b.76dc91860e5916991816c9858510a45b.jpg"},{"name":"【朱莉】","text":"「んっっ……」","type":"TXT","id":"v_SR374a_0014","src":"/img/common/voice/ogg/v_SR374a_0014.b92dba10d903a4886c091ddbbb9d0b16.ogg"},{"name":"","text":"　左右にぱっくりと膝を開けた股間、##その股布に指が触れた瞬間、##朱莉は小さく息を詰まらせて眉をひそめた。","type":"TXT"},{"name":"","text":"　エロ蹲踞を決めた肢体にぶるぶるっと##細波のような震えが駆け上がった。","type":"TXT"},{"name":"【朱莉】","text":"「くぅ……こんなっ……」","type":"TXT","id":"v_SR374a_0015","src":"/img/common/voice/ogg/v_SR374a_0015.344805b441b15160c4bdc206faa54821.ogg"},{"name":"【俺】","text":"「ふふ、そんなに身体を震わせるとは##弄りたくてしょうがなかったようだな」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「な、なにぃ！！」","type":"TXT","id":"v_SR374c_0006","src":"/img/common/voice/ogg/v_SR374c_0006.a1bd55b5b58176fe4c40291aea22fd7e.ogg"},{"name":"【チビ朱莉青】","text":"「私のくせにはしたない」","type":"TXT","id":"v_SR374b_0006","src":"/img/common/voice/ogg/v_SR374b_0006.702e9f8739d0cde93a557934817aafa3.ogg"},{"name":"【チビ朱莉緑】","text":"「うそよ、そんなのうそ！」","type":"TXT","id":"v_SR374d_0006","src":"/img/common/voice/ogg/v_SR374d_0006.0bf6dea40730a54e140318627a3bae85.ogg"},{"name":"【朱莉】","text":"「そこうるさいっ！　オナニー見せるのが##嫌だから震えたに決まってるでしょ！」","effect":"ef02","type":"TXT","id":"v_SR374a_0016","src":"/img/common/voice/ogg/v_SR374a_0016.e3d16967733311e919cb4b96d96cbb81.ogg"},{"name":"","text":"　朱莉は割れ目の上に指を置いたまま、##主を疑い始めた分身を怒鳴りつけた。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「だよなー！」","type":"TXT","id":"v_SR374c_0007","src":"/img/common/voice/ogg/v_SR374c_0007.789e8669b99eda220803d2f929e16e6f.ogg"},{"name":"【チビ朱莉青】","text":"「ちょっとした勘違い」","type":"TXT","id":"v_SR374b_0007","src":"/img/common/voice/ogg/v_SR374b_0007.3b95ed76807bcbb9002eb25dbe992dec.ogg"},{"name":"【チビ朱莉緑】","text":"「わ、私は信じてたわよ、ふん」","type":"TXT","id":"v_SR374d_0007","src":"/img/common/voice/ogg/v_SR374d_0007.86c6c959367485289d404d66a88208fd.ogg"},{"name":"【俺】","text":"「では、ちゃんと気持ちよくなるように指を##動かしてもらおうか。可愛い分身たちにも##お前が感じていると分かるようにな」","type":"TXT"},{"name":"【朱莉】","text":"「こ、このっ……」","type":"TXT","id":"v_SR374a_0017","src":"/img/common/voice/ogg/v_SR374a_0017.1215bc0fc2e68c8a43304a6670c0ba05.ogg"},{"name":"","text":"　朱莉は今度は俺を睨みつけ、##だが逆らうこともできずに、##股布の上から指を動かし始めた。","type":"TXT"},{"name":"","text":"　つんと伸ばした中指の腹を陰唇に##そってすりっ、すりっと微かな楕円を##描くように滑らせていく。","type":"TXT"},{"name":"【朱莉】","text":"「んっ……く……ぅ……##くっ……ぅ……んっ……」","type":"TXT","id":"v_SR374a_0018","src":"/img/common/voice/ogg/v_SR374a_0018.ced7e1cda747c45a3dd721cbd3def0a5.ogg"},{"name":"【俺】","text":"「ほほう、普段はそうやって##オナニーしているのか。さすがチンポと違って##自分のマンコの扱いは慣れているようだな」","type":"TXT"},{"name":"【朱莉】","text":"「……っ！」","type":"TXT","id":"v_SR374a_0019","src":"/img/common/voice/ogg/v_SR374a_0019.cd00cfd26eb77d36fc5b844ee0119e91.ogg"},{"name":"","text":"　俺が身体をちょっと横に傾けて##股間を覗き込んでやると、##朱莉はハッとしたように身をすくませた。","type":"TXT"},{"name":"【朱莉】","text":"「べ、別に慣れてないっ、##一人でなんかめったにしないし、##馬鹿にしないでよっ！」","type":"TXT","id":"v_SR374a_0020","src":"/img/common/voice/ogg/v_SR374a_0020.17daf9a6fac4ad4ed147ee78934d3c4c.ogg"},{"name":"","text":"　朱莉は明らかに嘘と分かる口調で言って、##マンコを少し強く擦り、ついでに握ったままの##チンポをグイグイとまた扱いた。","type":"TXT"},{"name":"【俺】","text":"「では分身どもに聞いてみよう。お前ら朱莉は##オナニーもしないような未熟な女なのか？##そんな奴の分身とは哀れだな」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「バカヤローするにきまってんだろ！」","type":"TXT","id":"v_SR374c_0008","src":"/img/common/voice/ogg/v_SR374c_0008.fa5e613a10e82b995d445112ad0d5dc1.ogg"},{"name":"【チビ朱莉青】","text":"「眠る前の自慰は女のたしなみ」","type":"TXT","id":"v_SR374b_0008","src":"/img/common/voice/ogg/v_SR374b_0008.eab0c15dcf2847ed7cdb20a42f5f7dab.ogg"},{"name":"【チビ朱莉緑】","text":"「日に三回だってするわ、馬鹿にしないで」","type":"TXT","id":"v_SR374d_0008","src":"/img/common/voice/ogg/v_SR374d_0008.e6fbbec5ce371dc5f55b01278fd1bf23.ogg"},{"name":"【朱莉】","text":"「な、なに言ってるのっっ！！##これだから分身はっ……ううっ……」","effect":"ef02","type":"TXT","id":"v_SR374a_0021","src":"/img/common/voice/ogg/v_SR374a_0021.bdd46458ea5af417df249fea99a50c08.ogg"},{"name":"","text":"　頭の悪い分身たちにまんまと暴露されて、##朱莉は顔中を真っ赤にさせて恥ずかしがった。","type":"TXT"},{"name":"【俺】","text":"「そうでなければ面白くない。##お前もそろそろ感じてきたようだな。##じっとりと股間が黒ずんできたぞ」","type":"TXT"},{"name":"【朱莉】","text":"「こ……これは……くっ……##別に感じてなくたって……弄ればこうなるのっ##……これは自然な反応っ……」","type":"TXT","id":"v_SR374a_0022","src":"/img/common/voice/ogg/v_SR374a_0022.78a0af32d07b9f0ca4a768c497fdca79.ogg"},{"name":"【チビ朱莉赤】","text":"「マンコ弄れば濡れるに決まってんだろ！」","type":"TXT","id":"v_SR374c_0009","src":"/img/common/voice/ogg/v_SR374c_0009.40c4c3d2dde9e5944e9864e0e952e995.ogg"},{"name":"【チビ朱莉青】","text":"「そんなことも分からないなんて愚か」","type":"TXT","id":"v_SR374b_0009","src":"/img/common/voice/ogg/v_SR374b_0009.d5c0ce7ee3dbc3a00a39dec2539b7dbc.ogg"},{"name":"【チビ朱莉緑】","text":"「でも感じてるわけじゃないから！」","type":"TXT","id":"v_SR374d_0009","src":"/img/common/voice/ogg/v_SR374d_0009.c1b46921ff8bd605d308adaa0709b746.ogg"},{"name":"【朱莉】","text":"「うう……だから……余計なことっ……##言わなくていいからっ##……うぅ、集中、シュウチュウッ」","type":"TXT","id":"v_SR374a_0023","src":"/img/common/voice/ogg/v_SR374a_0023.880d9bcbbc0dc3ff55f965559ede6ef4.ogg"},{"name":"","text":"　朱莉は墓穴を掘り続ける分身たちから意識を##逸らそうとするかのように、##オナニーに専念し始めた。","type":"TXT"},{"name":"","text":"　すると指の動きが大胆で##艶めかしいものになり、","type":"TXT"},{"name":"","text":"　じわじわと染み出した愛液で##股布に割れ目の形が##くっきりと浮かび上がっていく。","type":"TXT"},{"name":"【朱莉】","text":"「んっ……くっ……ふはぁ……はっ……んっ##……くぅ……あ、ふ……ぁ……はぁっ……」","type":"TXT","id":"v_SR374a_0024","src":"/img/common/voice/ogg/v_SR374a_0024.4953fcc74ba5382ca20c19429032a9fd.ogg"},{"name":"","text":"　吐息はどんどん切なそうになり、##爪先立ちでガニ股の不安定な肢体が##ひくんひくんと震える。","type":"TXT"},{"name":"【俺】","text":"「自分だけで楽しむなよ。##俺のチンポもしっかりしごけ」","type":"TXT"},{"name":"【朱莉】","text":"「た、楽しんでなんかないしっ……ううっ、##このチンポっ……こんなチンポっ##……扱くくらいっ、平気だからっ」","type":"TXT","id":"v_SR374a_0025","src":"/img/common/voice/ogg/v_SR374a_0025.e26fece709b8c9bec3dfeaa91af3a44e.ogg"},{"name":"","text":"　自分では気づいていないようだが、##片手オナニーが激しくなるにつれて、##片手コキの手つきも激しくなる。","type":"TXT"},{"name":"【俺】","text":"「やっと盛り上がってきたか」","type":"TXT"},{"name":"【朱莉】","text":"「あ、あの子たちを人質にされてっ……はっ、##はあっ……あんたに命令されたからっ……##やってる……だけ……はぁんっ、ああんっ」","type":"TXT","id":"v_SR374a_0026","src":"/img/common/voice/ogg/v_SR374a_0026.1476854114ccadfe78cbd01cd62aa457.ogg"},{"name":"","text":"　朱莉は俺に言い返したが、##その声にはどうしようもなく##甘い喘ぎが混じっている。","type":"TXT"},{"name":"【俺】","text":"「分身どもはそうは思っていないようだぞ」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「やべえよ、すげえエロい、やべえよ」","type":"TXT","id":"v_SR374c_0010","src":"/img/common/voice/ogg/v_SR374c_0010.1e47e561581edfc92937c8eab6d628c5.ogg"},{"name":"【チビ朱莉青】","text":"「くす……上手くなってきている」","type":"TXT","id":"v_SR374b_0010","src":"/img/common/voice/ogg/v_SR374b_0010.40f986088886496978a4755c8add48e5.ogg"},{"name":"【チビ朱莉緑】","text":"「でも感じてないからっ、ふりだから！」","type":"TXT","id":"v_SR374d_0010","src":"/img/common/voice/ogg/v_SR374d_0010.ea7ab3c76a5271ab8d4e9a6b1e446fe4.ogg"},{"name":"【朱莉】","text":"「うっ……くっっ……」","type":"TXT","id":"v_SR374a_0027","src":"/img/common/voice/ogg/v_SR374a_0027.0c88b3e1c2f59f3f69f85f79d8cd5976.ogg"},{"name":"","text":"　ある意味、本人よりも正直で##単純な分身たちのせいで、##本心を隠すことができない。","type":"TXT"},{"name":"【俺】","text":"「そろそろ舌を使え」","type":"TXT"},{"name":"【朱莉】","text":"「し、舌を？」","type":"TXT","id":"v_SR374a_0028","src":"/img/common/voice/ogg/v_SR374a_0028.6d37f498f8044b2352c16b206a621c97.ogg"},{"name":"","text":"　朱莉は分身たちの目に##怯えるような顔で俺を見上げた。","type":"TXT"},{"name":"【俺】","text":"「舐めろ。優しくな」","type":"TXT"},{"name":"【朱莉】","text":"「なにが優しくよっっ……いまさらっ」","effect":"ef02","type":"TXT","id":"v_SR374a_0029","src":"/img/common/voice/ogg/v_SR374a_0029.75d5b6744fa80609d08c0c817160d66f.ogg"},{"name":"","text":"　朱莉は反射的に言い返したが、##分身たちのせいで興奮しているのを暴露され、##命令されるがままに亀頭に舌を伸ばしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR374c","src":"/img/pc/hello_script/ev/M/SR374c.e04e1617ff7376033fdcf26e8ece7ff8.jpg"},{"name":"【朱莉】","text":"「んぁ……れりょっ……」","type":"TXT","id":"v_SR374a_0030","src":"/img/common/voice/ogg/v_SR374a_0030.05b789d68470d1dfa70bb8bd86518f6c.ogg"},{"name":"","text":"　震える舌先がぴちゃりと##チンポの先端を舐め上げる。","type":"TXT"},{"name":"【朱莉】","text":"「んっ……っ……」","type":"TXT","id":"v_SR374a_0031","src":"/img/common/voice/ogg/v_SR374a_0031.71307511ebcc0cccba0e0612d431e72f.ogg"},{"name":"","text":"　先走りの味にまたキュッと顔を歪めたが、##そのまま舌を止めずに舐め続けた。","type":"TXT"},{"name":"","text":"　嫌がっているのはその顔だけで、##舌は先走りを逃すまいとするように、##亀頭を中心に丁寧にくねり動く。","type":"TXT"},{"name":"【朱莉】","text":"「れろっ……れろれろっ……んっ……れりょっ##……んっ……れろんっ……」","type":"TXT","id":"v_SR374a_0032","src":"/img/common/voice/ogg/v_SR374a_0032.1e0e2155946d13b80135f23769bff4af.ogg"},{"name":"【俺】","text":"「そんなに美味しいか？」","type":"TXT"},{"name":"【朱莉】","text":"「美味しいわけ……ないでひょ……れりょっ##……こんな……臭くて……まずいの……##れろれろっ……」","type":"TXT","id":"v_SR374a_0033","src":"/img/common/voice/ogg/v_SR374a_0033.1c55f0fcac981271445661531500a475.ogg"},{"name":"【俺】","text":"「そういうことにしておいてやろう。##お前の本心は分身どもを##見れば丸わかりだからな」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「すっげー美味そう！」","type":"TXT","id":"v_SR374c_0011","src":"/img/common/voice/ogg/v_SR374c_0011.4f480f27df642eae9a956e328542c7f3.ogg"},{"name":"【チビ朱莉青】","text":"「味……知りたい」","type":"TXT","id":"v_SR374b_0011","src":"/img/common/voice/ogg/v_SR374b_0011.d01223b057ff19bf49f983aecf6b2848.ogg"},{"name":"【チビ朱莉緑】","text":"「私は舐めたくないわ、ちっとも！」","type":"TXT","id":"v_SR374d_0011","src":"/img/common/voice/ogg/v_SR374d_0011.ec28406399a7e23ce96495564abd6174.ogg"},{"name":"【朱莉】","text":"「あ、あの子たちを作ったのは……失敗だった##……い、色んな意味で……悔しい……##んっふぅ、ぴちゃ、れりゅっ」","type":"TXT","id":"v_SR374a_0034","src":"/img/common/voice/ogg/v_SR374a_0034.4b88c2370588ca07444e2ccde980aa89.ogg"},{"name":"","text":"　朱莉は悔しさを叩きつけるように##チンポを扱き、舌を貪欲にくねらせた。","type":"TXT"},{"name":"","text":"　しかもよく見れば、いつの間にか自発的に##股布をずらして、ぱっくりと露出した##マンコを直に刺激している。","type":"TXT"},{"name":"","text":"　花心に指を埋め、クチュクチュと弄り回し、##俺の先走りとは比較にならないほど##愛液を自ら滴らせてる。","type":"TXT"},{"name":"【朱莉】","text":"「んぁっ……んっ……れろっ……ちゅぷ……##れおれろ……ちゅっ……んっれろっ……」","type":"TXT","id":"v_SR374a_0035","src":"/img/common/voice/ogg/v_SR374a_0035.4f298eba4f2f5eb37628a5260ecd191c.ogg"},{"name":"【俺】","text":"「オマンコはグチョグチョで、##乳首も乳輪ごと勃起しているな。##もう感じていないなどとは言わさないぞ」","type":"TXT"},{"name":"【朱莉】","text":"「あ、あなたがそうしろって言った。##だからっ、わ、私はこうしてるのっ！」","type":"TXT","id":"v_SR374a_0036","src":"/img/common/voice/ogg/v_SR374a_0036.6643013183290a1ea49a633182f4e410.ogg"},{"name":"【朱莉】","text":"「あの子たちを救うためにっほ、本気でチンポ##扱いてっあと舐めてっ、オナニーだってしてっ##気持ちよくなってるのっ！」","type":"TXT","id":"v_SR374a_0037","src":"/img/common/voice/ogg/v_SR374a_0037.d7cc437ca9cbc6916c1c18dd1b96b59b.ogg"},{"name":"","text":"　朱莉はぷるぷると身を震わせつつ、##喘ぎ声で必死に言い訳した。","type":"TXT"},{"name":"","text":"　しかし、自分の舌がチンポを舐める音、##自分の指がマンコを弄る音に刺激されて、##ごく自然に奉仕と愛撫を強めてしまう。","type":"TXT"},{"name":"【朱莉】","text":"「れおれろれりょっ……んっ、くうっ、かはっ##……んっあっ、ふううっ、##れろんれろんじゅれろおんっ！」","effect":"ef02","type":"TXT","id":"v_SR374a_0038","src":"/img/common/voice/ogg/v_SR374a_0038.4c263af37cae73c0bfab74356efec6a2.ogg"},{"name":"【俺】","text":"「分身どもがどうなっているか分かるか？」","type":"TXT"},{"name":"【朱莉】","text":"「もう見なくたって……分かるっ……んっ、##くっ……私と同じにっ……れろれりょっ##……なってるんでしょ？」","type":"TXT","id":"v_SR374a_0039","src":"/img/common/voice/ogg/v_SR374a_0039.d137a128a971f769268ceda254f78ea1.ogg"},{"name":"【チビ朱莉赤】","text":"「エロいぜ、エロすぎるぜ」","type":"TXT","id":"v_SR374c_0012","src":"/img/common/voice/ogg/v_SR374c_0012.fbea7bdcdc012ce5fb798a547ee73eee.ogg"},{"name":"【チビ朱莉青】","text":"「なんてはしたない私、でも素敵」","type":"TXT","id":"v_SR374b_0012","src":"/img/common/voice/ogg/v_SR374b_0012.35fc069bfb6aae66fd6294d1eb77891d.ogg"},{"name":"【チビ朱莉緑】","text":"「したくてしてるわけじゃないからっ」","type":"TXT","id":"v_SR374d_0012","src":"/img/common/voice/ogg/v_SR374d_0012.897775ca951e84f3b7e6b635e30cfd0b.ogg"},{"name":"","text":"　三人の分身は主の真似をするかのように##ケージの中でヒクンヒクンと身悶えしていた。","type":"TXT"},{"name":"【朱莉】","text":"「やっぱりぃ……あの子たちも私と同じに……##でも、でも……もう終わるまで止められない、##こんな異常なことっっ！」","type":"TXT","id":"v_SR374a_0040","src":"/img/common/voice/ogg/v_SR374a_0040.68c9d6d44ebd2e89ef58cbe3def6e070.ogg"},{"name":"【俺】","text":"「なら終わりまでしてもらおうか。##チンポを咥えろ。分身どもが見えるようにな」","type":"TXT"},{"name":"【朱莉】","text":"「やってやる、やってやるっ！」","type":"TXT","id":"v_SR374a_0041","src":"/img/common/voice/ogg/v_SR374a_0041.be5eb27401ae8a096e39081c955b9ae7.ogg"},{"effect":"ef00","type":"EV","id":"SR374d","src":"/img/pc/hello_script/ev/M/SR374d.dcb9bd49f22990ab2ef76b949ae40b21.jpg"},{"name":"【朱莉】","text":"「すーはーすーはー、はぷっぅ！##ずりゅううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR374a_0042","src":"/img/common/voice/ogg/v_SR374a_0042.8e3563ed3e7fbfd84a04a4045581dc97.ogg"},{"name":"","text":"　朱莉は勢いをつけるように深呼吸してから、##大口を開けてチンポを咥え、##一気に吸い込んだ。","type":"TXT"},{"name":"【朱莉】","text":"「ずずぢゅっ、むぐぐぐっ、ぢゅるっ、ううっ##……硬くて……あ、熱いぃ……ぢゅるうっ」","type":"TXT","id":"v_SR374a_0043","src":"/img/common/voice/ogg/v_SR374a_0043.625089dd8620a49388e241a61e63a2c2.ogg"},{"name":"","text":"　一瞬で口腔を埋め尽した俺自身に##おののきながら、躊躇うことなく##口奉仕を始めた。","type":"TXT"},{"name":"【朱莉】","text":"「んぼっ、ぢゅるっ、んぼっ、じゅぼっ、##じゅっぼっ、じゅぼじゅぼっ！」","type":"TXT","id":"v_SR374a_0044","src":"/img/common/voice/ogg/v_SR374a_0044.33f821b332d99f2762886238e73bbc93.ogg"},{"name":"","text":"　朱莉の顔が前後に大きく動き、##下品にすぼめた唇からはテラテラ光る##肉棒が出たり入ったりを繰り返す。","type":"TXT"},{"name":"","text":"　じゅぼじゅぼと激しく吸い、根元を##掴んだ手で強く扱きながら、##亀頭をべろんべろんと舌で舐め回す。","type":"TXT"},{"name":"【朱莉】","text":"「れろじゅぶぅっ、んっ……あっ、んぅ……##んっんっ、はあんっ……んんっっ、##じゅるじゅる、ぶぢゅるううっ」","type":"TXT","id":"v_SR374a_0045","src":"/img/common/voice/ogg/v_SR374a_0045.51f33d1f328fa4b2580ff1e814b88498.ogg"},{"name":"","text":"　そして俺が命令しなくても、フェラチオの##リズムに合わせて、自分の指をマンコに##激しく出し入れした。","type":"TXT"},{"name":"【朱莉】","text":"「ぢゅるっ、んっんぶ、んぼんぼっ、##じゅぶぢゅぶっ、れろっぢゅるっ、んふぁ、##んっ、はぁんっ、んっ、じゅぶぁあっん」","type":"TXT","id":"v_SR374a_0046","src":"/img/common/voice/ogg/v_SR374a_0046.af77ab78894bf867c06e2a75d0a3bd15.ogg"},{"name":"","text":"　上と下の口が##息を合わせるように涎を垂らし、##朱莉の喘ぎがそれに加わっていく。","type":"TXT"},{"name":"【俺】","text":"「最初とは別人のようだな」","type":"TXT"},{"name":"【朱莉】","text":"「んぼっじゅぼっか、勘違いしないでよねっっ##あ、あんたに言われて、やってるだけだから、##んぼんぼじゅぼおおおっ！！」","type":"TXT","id":"v_SR374a_0047","src":"/img/common/voice/ogg/v_SR374a_0047.458bef9e30345de9100fe3f0928d7f66.ogg"},{"name":"【俺】","text":"「命令されてチンポをしゃぶりながら##オナニーで感じている。変態だな」","type":"TXT"},{"name":"【朱莉】","text":"「あ、あんたにっ……んぼじゅぼっ、言われっ##……たきゅっないっ……じゅるぼっんぼっ、##こんなことする男にいぃっ！」","type":"TXT","id":"v_SR374a_0048","src":"/img/common/voice/ogg/v_SR374a_0048.6082e067474652b40a5f04f73f7691e7.ogg"},{"name":"","text":"　俺の嘲りに口答えだけはするが、##その口奉仕もマンコ弄りも##止めようとはしない。","type":"TXT"},{"name":"","text":"　それどころか、俺を早く射精させてやろう、##そして自分もアクメを決めてやろうとばかりに##フェラチオオナニーを加速させる。","type":"TXT"},{"name":"【朱莉】","text":"「じゅぼ、んぼっっ、ねえっ？　チンポが、##じゅぶっ、ビクンビクンひてきたっ、##イキそうなの？」","type":"TXT","id":"v_SR374a_0049","src":"/img/common/voice/ogg/v_SR374a_0049.b1816b9db1007d25c9cf7a4b2f8a891f.ogg"},{"name":"【俺】","text":"「ああ、そろそろだな」","type":"TXT"},{"name":"","text":"　俺は射精に向けて急速に##昂ぶっていくチンポを##朱莉の口にグイと押し込んだ。","type":"TXT"},{"name":"【朱莉】","text":"「んぶうっっっ！？」","effect":"ef02","type":"TXT","id":"v_SR374a_0050","src":"/img/common/voice/ogg/v_SR374a_0050.1c64721989245bb0d29d677116b3a29a.ogg"},{"name":"","text":"　射精に向けて膨らんだ亀頭で喉奥をえぐられ##朱莉は苦しそうにむせたが、##チンポを口から離そうとはしない。","type":"TXT"},{"name":"【朱莉】","text":"「げぼっっ……だったらっ……##は、早くイッてよっっ……わたしだってもう##……ギリギリなのおっっ！」","type":"TXT","id":"v_SR374a_0051","src":"/img/common/voice/ogg/v_SR374a_0051.f183a2da749611a3f6229c29fdd202b2.ogg"},{"name":"【俺】","text":"「お前もイキそうなのか？」","type":"TXT"},{"name":"【朱莉】","text":"「あ、あたりまえっ！##オナニーしてるだからっ、あんたに言われてっ##いつもより激しくしてるんだからっっ！！」","type":"TXT","id":"v_SR374a_0052","src":"/img/common/voice/ogg/v_SR374a_0052.3deb3f73871fe1acbb06deecbfe12348.ogg"},{"name":"【俺】","text":"「それで二人で一緒にイキたいとはな、##可愛い奴だ」","type":"TXT"},{"name":"【朱莉】","text":"「ば、ばかっ言わないれっ、##恋人じゃあるまいひっ」","type":"TXT","id":"v_SR374a_0053","src":"/img/common/voice/ogg/v_SR374a_0053.0bae800354d6e86ec102c408c5d3afc0.ogg"},{"name":"【朱莉】","text":"「れもっ、タイミングっれあるれしょっ、##じゅぼんぼんぼぼおおっ！」","type":"TXT","id":"v_SR374a_0054","src":"/img/common/voice/ogg/v_SR374a_0054.e3ffe0202b1cb9c4bbc791c2bcbfbe2c.ogg"},{"name":"","text":"　朱莉は怒ってるのか照れているのか##顔を真っ赤にして、強烈にチンポを##啜り上げた。","type":"TXT"},{"name":"【朱莉】","text":"「んっぼじゅっぼっんぼんぼ、##早く終わらひぇらいのっわたひも、あんらもっ##どっちもイッて終わらせひゃいのっ！」","type":"TXT","id":"v_SR374a_0055","src":"/img/common/voice/ogg/v_SR374a_0055.782f1dc17e584f0f11b99c6c17c33d06.ogg"},{"name":"【俺】","text":"「そういうことにしておいてやろう！##これで終わりだっ！！」","type":"TXT"},{"name":"","text":"　俺は込み上げる衝動のままに腰を突き出し、##完全なマンコと化した朱莉の口に肉棒を##ねじ込んで射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR374e","src":"/img/pc/hello_script/ev/M/SR374e.e2e68234c202e26bb7e2b33a315a9873.jpg"},{"name":"【朱莉】","text":"「んぶうっっ！？　ぶうっっ！！##ぶふぶうううううーーーーーーーっっ！！」","effect":"ef02","type":"TXT","id":"v_SR374a_0056","src":"/img/common/voice/ogg/v_SR374a_0056.da9dcd18a41164f6ed61392d437ef3dd.ogg"},{"name":"","text":"　喉奥に突き込んだ剛直からボビュウウッと##凄まじい勢いで精液が噴き出した。","type":"TXT"},{"name":"","text":"　同時に、朱莉の身体がビクンビクンと##震え始めた。","type":"TXT"},{"name":"","text":"　自分で言っていた通り、##俺とタイミングを合わせて絶頂したのだ。","type":"TXT"},{"name":"【朱莉】","text":"「ぐぶぐううっ、ぶぐっぶ、ぶっっ、##ふぐぐぐ、ごぎゅっごぎゅ、##ぐっぶっ、ごぎゅぐっ」","type":"TXT","id":"v_SR374a_0057","src":"/img/common/voice/ogg/v_SR374a_0057.d368f8467692dfdee3d1d2aa1c35eccc.ogg"},{"name":"","text":"　朱莉は目を白黒させながら、##今度も俺が命令するより先に##グビリグビリと喉をうねらせ始めた。","type":"TXT"},{"name":"","text":"　自分からすすんで飲み始めたのは感心だが、##そのザーメンの勢い、吐き出す量、そして味、##全て朱莉の予想を上回っているはずだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「ぶぼびゅうっ！？　ぶっっ？##ぶびゅっ、ぶぶぶううーーーーーっっ！！」","type":"TXT","id":"v_SR374a_0058","src":"/img/common/voice/ogg/v_SR374a_0058.87b968a090c6600ac9e2e5c7bbe39ffb.ogg"},{"name":"","text":"　ちゃんと飲めたのは最初だけで、頬がすぐに##リスのようにぷくっと膨れ上下の唇の隙間から##鼻の穴からザーメンが逆流した。","type":"TXT"},{"name":"【朱莉】","text":"「ふぐうううっ！！　ぶうううっ、##ぐぐぐううううううううううっっ！！」","type":"TXT","id":"v_SR374a_0059","src":"/img/common/voice/ogg/v_SR374a_0059.298c41b1c39969d65230e3a3678825cc.ogg"},{"name":"","text":"　そのむせる苦しさに、朱莉は本能的に##チンポも精液も吐き出そうとしたが、##そんなことは許さない。","type":"TXT"},{"name":"","text":"　俺は苦しそうにもがく朱莉の頭を押さえつけ##さらに激しく喉奥をえぐって##射精を続けてやった。","type":"TXT"},{"name":"【朱莉】","text":"「げぼっ、えぶっ、ぶっ、ぶびいっ、ごぼぼっ##げぶっ、んぶぶっ、ううっ、し、##死ぬぅうっっ！！　精液でぢぬううっ！！」","type":"TXT","id":"v_SR374a_0060","src":"/img/common/voice/ogg/v_SR374a_0060.9c2e3a891c3ff5f2eaf5ccc792e1024e.ogg"},{"name":"【俺】","text":"「死にたくなければ飲めっっ！！##ぐいっと飲み込めっっ！！##おら飲めっっっ！！」","type":"TXT"},{"name":"【朱莉】","text":"「んぐっ、んぐぐっ！！　べぶううっ！！##ぐっぶっ、んぐぐぐっっ、##ぶびいいいっ、ぶうううっっ！！」","type":"TXT","id":"v_SR374a_0061","src":"/img/common/voice/ogg/v_SR374a_0061.5af22babab73466edbb95f460da8f25f.ogg"},{"name":"","text":"　朱莉はボロボロと涙を流しながら、##ドビュドビュと吐き出される俺の精液を##必死に飲み下していった。","type":"TXT"},{"name":"","text":"　そうやってもがき苦しむ一方で、その射精の##勢い、精液の味と匂い、俺という男の全てが##朱莉の絶頂を終わらせない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「んんっ、ぐうううっ、んんんっっ！！##イッッてるうっ！　こんなに苦ぢいのにっ、##わたぢいっ、イッでるうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR374a_0062","src":"/img/common/voice/ogg/v_SR374a_0062.bfcee4192ec2f02cb940ce7d21e48415.ogg"},{"name":"","text":"　イキ続けている自分が信じられないと言う##顔で、自分で指を膣奥深くまで突っ込んだ##股間がビクビクと脈打つ。","type":"TXT"},{"name":"","text":"　そのはしたないリズムに合わせて、##俺と一緒に私も出しますとばかりに、##ブビュッ、ブビュッと潮が噴き上がる。","type":"TXT"},{"name":"【朱莉】","text":"「ふぶううっ、んぅうんんっ、くうっ、は、##早くぅっ、終わってぇっ、射精もっ、##イクのもっ、もうとめでえ、げぶううっ！！」","type":"TXT","id":"v_SR374a_0063","src":"/img/common/voice/ogg/v_SR374a_0063.fac76426f3fed0fa0df896a4bf5e290f.ogg"},{"name":"【俺】","text":"「お前の分身どもは##そうは思っていないようだぞ。##もちろんこの俺もな！」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「すげえすげえすげええっ！！」","type":"TXT","id":"v_SR374c_0013","src":"/img/common/voice/ogg/v_SR374c_0013.9bb362878d7b9008471c94633259cf38.ogg"},{"name":"【チビ朱莉青】","text":"「絶頂止められない！！」","type":"TXT","id":"v_SR374b_0013","src":"/img/common/voice/ogg/v_SR374b_0013.5e665d66e1ea3aea992382f12b64fefb.ogg"},{"name":"【チビ朱莉緑】","text":"「イクイクイクぅううっ！！」","type":"TXT","id":"v_SR374d_0013","src":"/img/common/voice/ogg/v_SR374d_0013.e05208a5fff50ce2d0f0486e84f0045d.ogg"},{"name":"","text":"　朱莉の可愛い分身たちも仲良くアクメを##決めていたが、それを気にする余裕など##本体にはない。","type":"TXT"},{"name":"【朱莉】","text":"「えぶぶうっ、ぶっ、ぐぶうっ、ま、まだあっ##ぐぐぐっ、イグッ、ザーメンひぐっぅ、##んんぐぐっイグぅううううううっ！！」","type":"TXT","id":"v_SR374a_0064","src":"/img/common/voice/ogg/v_SR374a_0064.e9647df257eaced5996969377fa99c37.ogg"},{"name":"","text":"　朱莉にできるのは、##俺に強制されるがまま精飲と絶頂を##繰り返すことだけだ。","type":"TXT"},{"name":"","text":"　そして俺が射精を終えたとき、##朱莉は精も根も尽き果てたかのように##ぐったりしていた。","type":"TXT"},{"name":"【俺】","text":"「ふう、お互いに満足できたようだな」","type":"TXT"},{"name":"","text":"　俺は今にも気絶しそうな目をしている##朱莉の口から射精直後の肉棒を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR374f","src":"/img/pc/hello_script/ev/M/SR374f.19179a5e413fb4807bbdf4d44119f406.jpg"},{"name":"【朱莉】","text":"「んえあ……えうう…ぅう……」","type":"TXT","id":"v_SR374a_0065","src":"/img/common/voice/ogg/v_SR374a_0065.98641d13a3ff4781eba051febe7b6679.ogg"},{"name":"","text":"　さっきまで必死に##俺を咥えていた唇が力なく開く。","type":"TXT"},{"name":"","text":"　口の中に残っていた白濁液がだらりと##垂れた唇からとろとろと溢れ出てきた。","type":"TXT"},{"name":"【俺】","text":"「早く綺麗にしろ」","type":"TXT"},{"name":"","text":"　たっぷり出したとはいえ、まだ一発だけで##十分以上に硬さを保っている肉棒で##頬のあたりをピタピタと叩く。","type":"TXT"},{"name":"【朱莉】","text":"「き……れいに……」","type":"TXT","id":"v_SR374a_0066","src":"/img/common/voice/ogg/v_SR374a_0066.f80931776c7d3a0dd0e5b363bc1cca96.ogg"},{"name":"【俺】","text":"「舌で舐めて綺麗にするんだ」","type":"TXT"},{"name":"【朱莉】","text":"「舌で……舐め……れ……」","type":"TXT","id":"v_SR374a_0067","src":"/img/common/voice/ogg/v_SR374a_0067.1c77259776d1c27124dc51ed67656a0f.ogg"},{"name":"","text":"　朱莉はボーッとした表情のまま##俺を見上げると、言われるがままに##舌を動かし始めた。","type":"TXT"},{"name":"【朱莉】","text":"「ぴちゃ……れろ……##んぅ……れりょ……れりょ……」","type":"TXT","id":"v_SR374a_0068","src":"/img/common/voice/ogg/v_SR374a_0068.76eb72e8068d3e3d41036b1e1b838ebe.ogg"},{"name":"","text":"　ゼリーのようにこってりした精液が##チンポにはまだこびりついている。","type":"TXT"},{"name":"","text":"　朱莉の舌はさっきとは比べ物にならないほど##弱々しく動き、しかしその残滓を##確実に刮げとっていく。","type":"TXT"},{"name":"【朱莉】","text":"「れりょっ……んっ、れろれろ……##れろん……ちゅっ……れろ……ぺろぺろ……」","type":"TXT","id":"v_SR374a_0069","src":"/img/common/voice/ogg/v_SR374a_0069.83bac3086f4ef7e63f90263d9551ebf6.ogg"},{"name":"【俺】","text":"「精液は美味いか？」","type":"TXT"},{"name":"【朱莉】","text":"「れりょ……精液はおいしい##……とっれも……オイシイの……##れろれろ……じゅるっ……」","type":"TXT","id":"v_SR374a_0070","src":"/img/common/voice/ogg/v_SR374a_0070.7d5614b886e87c5687a0492ca1c6802c.ogg"},{"name":"","text":"　すでに思考能力が残っていないのかと##思ったが、それは俺の考え違いだった。","type":"TXT"},{"name":"","text":"　チンポについた精液を舐め、小さく##咀嚼しながらこくこくと飲み込んでいくうちに##瞳に隠しようのない淫靡な光が浮かんでくる。","type":"TXT"},{"name":"【朱莉】","text":"「ちゅぱ……れろっ……ぢゅるぢゅるっ……##あん、こんなとこにも残ってりゅ……##れりょん、れろれりっ、ちゅちゅぅうう」","type":"TXT","id":"v_SR374a_0071","src":"/img/common/voice/ogg/v_SR374a_0071.7e1bb604b70822c92a95a007c7bb4df0.ogg"},{"name":"","text":"　さっき鼻から溢れた精液が##へばりついたままの顔を右に左に悩ましげに##傾けながら、次第に舌の動きを速めていく。","type":"TXT"},{"name":"【朱莉】","text":"「れりょれりょっ……チュルッ、##レロンレロンッ……ちゅっちゅっ、##ちゅる～～～～～～っ……んんっ」","type":"TXT","id":"v_SR374a_0072","src":"/img/common/voice/ogg/v_SR374a_0072.920b47de73e3f4626dbe15eb6a2bf9ad.ogg"},{"name":"","text":"　いましがた、喉奥まで使って愛撫した##肉柱の全て、カリ首の周りから根元まで##丁寧に丁寧に舐め回し、","type":"TXT"},{"name":"","text":"　最後は唇を窄めて鈴口にちゅっと##吸い付いて、尿道の残った##精液を美味しそうに啜り上げた。","type":"TXT"},{"name":"【朱莉】","text":"「んっんっ……んんっ、ごくんっっ……##げぶっっ。……やだ、##すごいゲップでちゃった」","type":"TXT","id":"v_SR374a_0073","src":"/img/common/voice/ogg/v_SR374a_0073.d9b8dd4ce514dc77415dc96990f89722.ogg"},{"name":"","text":"　最後に一つ、はしたないゲップをして、##恥ずかしがるどころか、##甘えるように身をくねらせた。","type":"TXT"},{"name":"【朱莉】","text":"「はぁ、はぁ……あ、あのさ」","type":"TXT","id":"v_SR374a_0074","src":"/img/common/voice/ogg/v_SR374a_0074.45a99000966988ae25ecbf383e3ade5d.ogg"},{"name":"【俺】","text":"「なんだ？」","type":"TXT"},{"name":"【朱莉】","text":"「こ、これで終わりじゃないんでしょ。##またあの子たちを人質にして、##酷いことするんでしょ？」","type":"TXT","id":"v_SR374a_0075","src":"/img/common/voice/ogg/v_SR374a_0075.e1603321cc62cd08babc52bc21a0be6b.ogg"},{"name":"","text":"　強制精飲と強制アクメの残滓ですっかり##身体を火照らせた朱莉はまだ快感が足りないと##言わんばかりに腰をモジモジさせた。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。これからが本番だ」","type":"TXT"},{"name":"【朱莉】","text":"「ほんと、ひ、卑怯者なんだから」","type":"TXT","id":"v_SR374a_0076","src":"/img/common/voice/ogg/v_SR374a_0076.8b4f4364e304ec01def2c7f562a52083.ogg"},{"name":"","text":"　俺がニヤリと笑うと、朱莉は自分では##気づいていないだろうが、##堕ちる寸前の雌の顔で文句を言った。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「これから本番とか……マジかよ……」","type":"TXT","id":"v_SR374c_0014","src":"/img/common/voice/ogg/v_SR374c_0014.caa94220c2886479c8b08121b3441933.ogg"},{"name":"【チビ朱莉青】","text":"「私、犯される……」","type":"TXT","id":"v_SR374b_0014","src":"/img/common/voice/ogg/v_SR374b_0014.3e8ec899236160916a992ff08ab7c1e8.ogg"},{"name":"【チビ朱莉緑】","text":"「チンポなんか……欲しくないんだから」","type":"TXT","id":"v_SR374d_0014","src":"/img/common/voice/ogg/v_SR374d_0014.087382c6bf955840506591a13b66d332.ogg"},{"name":"","text":"　本人以上に嘘のつけない分身たちは、##小さな身体でのアクメが辛かったのか、##息も絶え絶えになっていた。","type":"TXT"},{"name":"","text":"　あいつらには主のさらなる嬌態を##たっぷり見てもらうことにしようか。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8329913","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c576",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR375a","src":"/img/pc/hello_script/ev/M/SR375a.72c7b271da109b05ecc224c4c2ecfc2e.jpg"},{"name":"【俺】","text":"「そこに手をついて尻を向けろ」","type":"TXT"},{"name":"【朱莉】","text":"「後ろからするつもりね……##い、犬みたいに……##嫌だけど、しょうがないよね」","type":"TXT","id":"v_SR375a_0000","src":"/img/common/voice/ogg/v_SR375a_0000.ac279883cf1c3ab54e5ec27cc7516516.ogg"},{"name":"","text":"　朱莉はさも嫌々といった態度で##四つん這いになった。","type":"TXT"},{"name":"","text":"　ただ尻を向けろと言っただけなのに、##発情期の雌犬のように高くつき上がったそれは##プルプルと期待に震えている。","type":"TXT"},{"name":"【朱莉】","text":"「こんな恰好……誰にもしたことないのに##……ぁはぁ、はぁ……屈辱ぅ」","type":"TXT","id":"v_SR375a_0001","src":"/img/common/voice/ogg/v_SR375a_0001.d9cafd76d0b65b062af121c170474439.ogg"},{"name":"","text":"　などと言い訳する息はもう荒く、##さっき自分の指で弄りまくった雌穴からは##恥汁がぽたぽた滴り落ちている。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「うわあ……グチョグチョじゃねえか」","type":"TXT","id":"v_SR375c_0000","src":"/img/common/voice/ogg/v_SR375c_0000.94993e518481605feb645e6f1a4d4055.ogg"},{"name":"【チビ朱莉青】","text":"「今から……あそこに入れられる……」","type":"TXT","id":"v_SR375b_0000","src":"/img/common/voice/ogg/v_SR375b_0000.832a72e84c086a2426ed1ab73a99597b.ogg"},{"name":"【チビ朱莉緑】","text":"「み、見てらんない、エッチすぎ」","type":"TXT","id":"v_SR375d_0000","src":"/img/common/voice/ogg/v_SR375d_0000.07c102a92b7c0a86d92b9ca3206a15c3.ogg"},{"name":"【朱莉】","text":"「うう、ちょっと待って」","type":"TXT","id":"v_SR375a_0002","src":"/img/common/voice/ogg/v_SR375a_0002.54b9d09e35f281782a54416440bba7f5.ogg"},{"name":"","text":"　朱莉は頬を真っ赤に染めた顔で##俺を振り返った。","type":"TXT"},{"name":"【俺】","text":"「せめて避妊をしてくれというならノーだ。##調教は生でする主義でな」","type":"TXT"},{"name":"【朱莉】","text":"「あんたにそんなこと期待してない。##じゃなくて、あの子たちのことっ」","type":"TXT","id":"v_SR375a_0003","src":"/img/common/voice/ogg/v_SR375a_0003.1c82a0d1c4aa8c873aef3adbd044348a.ogg"},{"name":"","text":"　朱莉はケージの中で##殆どかぶりつき状態の分身たちを睨み付けた。","type":"TXT"},{"name":"【朱莉】","text":"「あなたたち、頼むから黙ってて！　自分の##分身に犯されるとこ見られて、やいのやいの##言われるとか耐えられないからっ！」","type":"TXT","id":"v_SR375a_0004","src":"/img/common/voice/ogg/v_SR375a_0004.9faf8c351b6705183690f4fae0cd2e34.ogg"},{"name":"【俺】","text":"「その気持ちは分からないでもないな」","type":"TXT"},{"name":"","text":"　俺は鷹揚に頷きながら、##朱莉のマンコにいきなり剛直を埋め込んだ。","type":"TXT"},{"name":"【朱莉】","text":"「かはあっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0005","src":"/img/common/voice/ogg/v_SR375a_0005.217c758e2eca5d05e087846a5adfd19f.ogg"},{"name":"","text":"　完全に油断していた朱莉は息を詰まらせた。","type":"TXT"},{"name":"","text":"　しかし、朱莉の指ですっかりほぐされていた##蜜壷はすんなりと俺の巨根を咥え込んでいる。","type":"TXT"},{"name":"【朱莉】","text":"「そんな……い、いきなりっ……ひっ……##い……入れる……なんて……は……ひっ……」","type":"TXT","id":"v_SR375a_0006","src":"/img/common/voice/ogg/v_SR375a_0006.4fae0786d5c0b4bef3514d69cf0a2b9f.ogg"},{"name":"","text":"　朱莉は四つん這いの身体を##ピーンと突っ張らせて切なそうに悶えた。","type":"TXT"},{"name":"【俺】","text":"「おい、お前らの主は俺とのセックスに##集中したいそうだ。主の快感のために##大人しくしてやれ」","type":"TXT"},{"name":"【朱莉】","text":"「そ、そんな、こと……言ってな……」","type":"TXT","id":"v_SR375a_0007","src":"/img/common/voice/ogg/v_SR375a_0007.f0059a2504bd7a839cc85190fcdc1473.ogg"},{"name":"","text":"　ずりゅっ。","effect":"ef02","type":"TXT"},{"name":"【朱莉】","text":"「ぅ～～～～～～っっ！！」","type":"TXT","id":"v_SR375a_0008","src":"/img/common/voice/ogg/v_SR375a_0008.9a7067d496778a278f378b700b0e0c91.ogg"},{"name":"","text":"　俺が奥まで埋め込んだ肉根を##軽く引き抜くだけで、##朱莉は反論もできなくなる。","type":"TXT"},{"name":"【俺】","text":"「どうだ。お前たちを気にして、##喘ぎ声も自由に出せない。静かにしていろ」","type":"TXT"},{"name":"","text":"　俺が念押しすると、分身どもは何を##勘違いしたのか、見ざる聞かざる言わざるの##三猿のように目、耳、口を隠して頷いた。","type":"TXT"},{"name":"【朱莉】","text":"「そうじゃ……ない……のにぃ……」","type":"TXT","id":"v_SR375a_0009","src":"/img/common/voice/ogg/v_SR375a_0009.fc7c026e9cf7cea73fe988093be84e02.ogg"},{"name":"","text":"　それには応えず、俺はゆるゆると腰を振り、##まず膣内の様子を確かめ始めた。","type":"TXT"},{"name":"【朱莉】","text":"「かふぁ……くぅっ……ふっ……くぅ……あ、##あっ……くっ……」","type":"TXT","id":"v_SR375a_0010","src":"/img/common/voice/ogg/v_SR375a_0010.6a07f1f93355f600c667b23e46e3f229.ogg"},{"name":"","text":"　ねっとりと熱い蜜壷がうねうねと##動きながら剛直に絡みついてくる。","type":"TXT"},{"name":"","text":"　膣内に走る肉襞の数はたっぷり多く、##一つ一つの凹凸も深く、なかなかの名器だ。","type":"TXT"},{"name":"【俺】","text":"「悪くない感触だ」","type":"TXT"},{"name":"【朱莉】","text":"「あっんっ……そんなっ……ゆっくり……##動かしたらっ……駄目ぇ……チンポすごい……##感じちゃう……れしょぉ」","type":"TXT","id":"v_SR375a_0011","src":"/img/common/voice/ogg/v_SR375a_0011.8b925bb572937f4d3e66ffc41971f7dd.ogg"},{"name":"","text":"　肉棒を抜き差しするたびに、##朱莉はイヤイヤするように身をよじった。","type":"TXT"},{"name":"","text":"　充血した秘唇がベロンベロンと##はしたなく捲れ、甘酸っぱい愛液が溢れ出る。","type":"TXT"},{"name":"【朱莉】","text":"「あっんっ……恋人でもないのに……こんな##……あり得ない……なんなの……##あんたのこれぇ……あり得ないぃ」","type":"TXT","id":"v_SR375a_0012","src":"/img/common/voice/ogg/v_SR375a_0012.96cc54ff9b6df6117e2ac6f2b9c864d8.ogg"},{"name":"","text":"　俺がわざとゆっくり動かしているので、##朱莉は抽送刺激をマンコ全体で##しっかり受け取らずにいられない。","type":"TXT"},{"name":"","text":"　そして、オナニーで十分に発情している雌の##身体は抑えたその刺激に物足りなさを感じ、##本人の意思とは関わりなく動いてしまう。","type":"TXT"},{"name":"【朱莉】","text":"「あっ、んっ……やあっ……ああっんぅ……##やだぁ……腰ぃ……動いちゃう……##勝手に……アアン、駄目ぇ」","type":"TXT","id":"v_SR375a_0013","src":"/img/common/voice/ogg/v_SR375a_0013.7d8a273036ab12c31b0cd2d2e23e7162.ogg"},{"name":"","text":"　俺のピストンに合わせてヒクヒク勝手に##くねる自分の腰を見て、##朱莉は恥ずかしそうに喘いだ。","type":"TXT"},{"name":"【俺】","text":"「もう自分の快感のために、##腰を振るとは呆れた女だな」","type":"TXT"},{"name":"【朱莉】","text":"「ち、ちがっ……私そんなんじゃないっ！##んん～～～～～～っっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0014","src":"/img/common/voice/ogg/v_SR375a_0014.255e542ffef68011c80f986836f59c6e.ogg"},{"name":"","text":"　朱莉は震える四肢にギュッと力を込め、##勝手に動く腰をなんとか止めようとした。","type":"TXT"},{"name":"【俺】","text":"「自分のためでないというなら、##俺のために腰を振れ。俺に奉仕しろ」","type":"TXT"},{"name":"【朱莉】","text":"「くっ……いいよ、やってやるっ……##あんたのために腰ふってやるっ、##命令されたからっ！！」","type":"TXT","id":"v_SR375a_0015","src":"/img/common/voice/ogg/v_SR375a_0015.b77c25f34827d7be51bcc88553fc6190.ogg"},{"name":"","text":"　朱莉は悔しそうに目を剥いて、##一度は止めた腰を今度は自分の意思で##強く振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR375b","src":"/img/pc/hello_script/ev/M/SR375b.be200f580b94ce1a0fd9533d789614dc.jpg"},{"name":"【朱莉】","text":"「ンクゥウッ！！　ふっっ、くううっ！！##くふうっ、んんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0016","src":"/img/common/voice/ogg/v_SR375a_0016.226239fcf66c1c1dac14f32d96e45016.ogg"},{"name":"","text":"　膣口がギュッと締まり、##蜜壷も強烈に窄まって、##中にある剛直と激しく擦れ合う。","type":"TXT"},{"name":"","text":"　結合部からは、じゅぶっ、じゅぶっと##実に艶めかしい粘着音が響きわたった。","type":"TXT"},{"name":"【朱莉】","text":"「ううっ、くぅっ！　くふあっ！##んっっくっ、ウウ～～～～～ッ、##フゥウンッ！！」","type":"TXT","id":"v_SR375a_0017","src":"/img/common/voice/ogg/v_SR375a_0017.805ade60b1ff976e2488e51037631491.ogg"},{"name":"","text":"　これは自分のためではない、##自分は感じていないと信じたいのか、##朱莉は必死に喘ぎを押し殺している。","type":"TXT"},{"name":"","text":"　しかし、力ませた唇から漏れるのは##間違いようのない雌の吐息だ。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと貪欲だな」","type":"TXT"},{"name":"【朱莉】","text":"「だ、誰が、貪欲よっっ！！　あんたに##言われたからっ、やってるだけっ、##んん～～～～っ勘違いしないでよねっ！」","type":"TXT","id":"v_SR375a_0018","src":"/img/common/voice/ogg/v_SR375a_0018.6511220362a43f2fdbe157d80e1244ad.ogg"},{"name":"","text":"　などと、大人しくしている##緑の分身のようなことを言って、##腰ふりを止めようとはしない。","type":"TXT"},{"name":"","text":"　しかも、その動きはやけくそ気味に##始めた最初の頃とは変わってきている。","type":"TXT"},{"name":"【朱莉】","text":"「はあっ、んっ、ふっ、はっんっ、##あっあっ、んっ、あっ、あっ、あああっ」","type":"TXT","id":"v_SR375a_0019","src":"/img/common/voice/ogg/v_SR375a_0019.3d8ad8f341719149d6acdb9e1b1a2cb3.ogg"},{"name":"","text":"　尻をせり上げるように腰を動かし、##ペニスを締め上げるリズムがひどく滑らかで、##朱莉の喘ぎとも一致している。","type":"TXT"},{"name":"","text":"　そう、この女は自分が感じやすいところ、##Ｇスポットを中心に膣内の同じ所ばかり##俺の亀頭で擦っているのだ。","type":"TXT"},{"name":"【俺】","text":"「言われたからやっているだけか。##そんな嘘を吐いても俺のチンポには##丸わかりだ」","type":"TXT"},{"name":"【朱莉】","text":"「な、なにが分かるっていうのっっ！！##こんなチンポで何が分かるのっ！！」","type":"TXT","id":"v_SR375a_0020","src":"/img/common/voice/ogg/v_SR375a_0020.e044d0c21294be7234bbc3c054ca76ae.ogg"},{"name":"【俺】","text":"「バレないとでも思っているのか？##それとも気づいていないのか？」","type":"TXT"},{"name":"【朱莉】","text":"「なんのっ……ことっ！？」","type":"TXT","id":"v_SR375a_0021","src":"/img/common/voice/ogg/v_SR375a_0021.9720cb7c7c5ffa4be2b7243ad605628b.ogg"},{"name":"","text":"　朱莉の目に怪訝そうな光が浮かぶ。##どうやら無意識にやっていたらしい。","type":"TXT"},{"name":"【俺】","text":"「お前はここが弱いのだろう？##さっきから同じ所ばかり刺激しているぞ」","type":"TXT"},{"name":"","text":"　俺はすっかり把握した朱莉の##Ｇスポットを肉棒でグイと押し込んでやった。","type":"TXT"},{"name":"【朱莉】","text":"「ひあぁあああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0022","src":"/img/common/voice/ogg/v_SR375a_0022.f9e0a632528701aaa9ecee2a617d4e63.ogg"},{"name":"","text":"　案の定、嬌声が甲高く裏返り、##朱莉はキュンと身体を突っ張らせた。","type":"TXT"},{"name":"【俺】","text":"「奉仕する振りをして、##一人で気持ちよくなろうとするとは、##そんな淫乱女は初めてだ」","type":"TXT"},{"name":"","text":"　俺はそれからわざと腰を揺らして##タイミングをずらし、そこに亀頭が##当たらないようにしてやった。","type":"TXT"},{"name":"【朱莉】","text":"「ちっ……ちがっ……そ、そこばっかり……##刺激してた……わけじゃないからっ……##だって、わたし……む、無意識に……」","type":"TXT","id":"v_SR375a_0023","src":"/img/common/voice/ogg/v_SR375a_0023.582abae3a1e3b0f94e765db045815472.ogg"},{"name":"【俺】","text":"「無意識に感じる場所を##刺激していたことは認めるわけだな」","type":"TXT"},{"name":"【朱莉】","text":"「あっ……だ、だからそれは違うくて……うっ##……くぅ……イジワルぅう……##しょうがないでしょぉそこ感じるんだからぁ」","type":"TXT","id":"v_SR375a_0024","src":"/img/common/voice/ogg/v_SR375a_0024.9f2c61beb1b9336a00f280f6e18bcd72.ogg"},{"name":"","text":"　朱莉は観念したのか、切なそうに眉を##ひそませて、お願いだから##そこを責めてとばかりに腰をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「同じ所ばかり責められても##面白くないだろう、新しい弱点を##開発してやる。ここはどうだ？」","type":"TXT"},{"name":"","text":"　俺はさっきから目をつけていた、蜜壷の##中程にある、特に膣皺が密集している辺りを##ズリュッと擦ってやった。","type":"TXT"},{"name":"【朱莉】","text":"「ひあああっ、なにいまの！？##なにしたのっっ！」","type":"TXT","id":"v_SR375a_0025","src":"/img/common/voice/ogg/v_SR375a_0025.ea6957e31efdc100f4c7495f33116ab0.ogg"},{"name":"","text":"　朱莉の嬌声に未知の快感への怯えが混じる。","type":"TXT"},{"name":"【俺】","text":"「自分の感じるところは自分が##一番知っているなどというのは大間違いだぞ。##こんな刺激は知らないだろう？」","type":"TXT"},{"name":"","text":"　俺は今まで朱莉が避けていた、それでいて##間違いなく感じそうな場所をチンポで##念入りにえぐってやる。","type":"TXT"},{"name":"【朱莉】","text":"「し、知らないっっこんなの知らないっっ！！##なにこの刺激ぃいいっ！！」","type":"TXT","id":"v_SR375a_0026","src":"/img/common/voice/ogg/v_SR375a_0026.b95822a0b682585c24aba7e8e76ad379.ogg"},{"name":"【朱莉】","text":"「ああっ、嘘っ、そこらめっ、そんなとこ、##やんっ、グリグリしないでっ、##こんなのわたし知らないよおおっ！」","type":"TXT","id":"v_SR375a_0027","src":"/img/common/voice/ogg/v_SR375a_0027.4b6e8352120a5843bcff537fbccb504b.ogg"},{"name":"","text":"　朱莉は自分では予想のできない快感に##ビクンビクンと身体をくねらせた。","type":"TXT"},{"name":"","text":"　今まで知らなかった刺激に##目覚めていくことで膣襞はより生き生きと##窄まり、俺自身をも強烈に刺激していく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。俺のチンポも滾ってきた」","type":"TXT"},{"name":"【朱莉】","text":"「ひあっ、あっん、中でっ、チンポ、##ビクンビクン跳ねてっ、やんっ、すごいっ、##こんなのあっ、あっ、嘘みたいぃいいっ！！」","type":"TXT","id":"v_SR375a_0028","src":"/img/common/voice/ogg/v_SR375a_0028.f93c4146da3282593a066a0b517b8649.ogg"},{"name":"【朱莉】","text":"「らめえっ、私の、今までのセックスっ、##終わっちゃうッ、私のセックス観っ、##絶対変えられちゃうっ！！」","type":"TXT","id":"v_SR375a_0029","src":"/img/common/voice/ogg/v_SR375a_0029.6aa8b383b2badd385980ee45b142cd38.ogg"},{"name":"【俺】","text":"「中に出して欲しいか？」","type":"TXT"},{"name":"","text":"　朱莉は一瞬の躊躇いもなく喘ぎ答えた。","type":"TXT"},{"name":"【朱莉】","text":"「うんっ、出してっ、中に出してっっ！##こんなスゴいセックスっ！##もう中出しじゃなきゃ終われないっ！」","type":"TXT","id":"v_SR375a_0030","src":"/img/common/voice/ogg/v_SR375a_0030.ecde53960461cf712625fb220316c5b0.ogg"},{"name":"【朱莉】","text":"「イキたいっ、このままイキたいっっ、##このっ、わけ分かんない快感のままっ、##中出しでイキたいよぉおおっっ！！」","type":"TXT","id":"v_SR375a_0031","src":"/img/common/voice/ogg/v_SR375a_0031.579d5d033415243946a9037d96519596.ogg"},{"name":"【俺】","text":"「では、イケ！！」","type":"TXT"},{"name":"【朱莉】","text":"「はああああんっっ一番スゴいの##来たあぁああああああああっっ！！」","type":"TXT","id":"v_SR375a_0032","src":"/img/common/voice/ogg/v_SR375a_0032.5e5f0feea1bfb6f34a45b81fd782e851.ogg"},{"name":"","text":"　俺がフィニッシュを突き込んだ瞬間、朱莉は##完璧にタイミングを合わせて腰を突き上げ、##蜜壷を締め付けてきた。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR375c","src":"/img/pc/hello_script/ev/M/SR375c.a5e8b207850ac57d1a19fae4898a0ac5.jpg"},{"name":"【朱莉】","text":"「もうだめええっ！！　イイイイッくぅくぅ##ううううううううううううううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0033","src":"/img/common/voice/ogg/v_SR375a_0033.338527f7b7a42917300bee0dfafe498a.ogg"},{"name":"","text":"　高らかなアクメの叫び。","type":"TXT"},{"name":"【朱莉】","text":"「中出しされてイクイク##いくくううううううううううっっ！！！」","type":"TXT","id":"v_SR375a_0034","src":"/img/common/voice/ogg/v_SR375a_0034.c5c7f4b8fe94e23db766d9665048d5d4.ogg"},{"name":"","text":"　潮がブビュウッと噴き出した。","type":"TXT"},{"name":"【俺】","text":"「くははははっっ！！」","type":"TXT"},{"name":"","text":"　俺は自ら望んで激しく絶頂する朱莉に、##精液を思いきりぶちまけてやる。","type":"TXT"},{"name":"","text":"　チンポが爆発するような勢いで脈打ち、##マグマよりも熱い精液が子宮の奥に##ドビュドビュと叩きつけられる。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「ひあああんっ、あんあんっっっ、熱いっ、##当たってるっっ、精液ぃっ！##ビチャビチャ当たってるぅうっっ！」","type":"TXT","id":"v_SR375a_0035","src":"/img/common/voice/ogg/v_SR375a_0035.4ebb4b44e6b9815ccfb923262aeac3df.ogg"},{"name":"【朱莉】","text":"「イイイ気持ちいい！！##気持ちいいい！！　中出しぃい、##スッゴイ気持ちぃいいいいいいっっ！！」","type":"TXT","id":"v_SR375a_0036","src":"/img/common/voice/ogg/v_SR375a_0036.76b7396bf66b7b2377d6624f5fe9edcf.ogg"},{"name":"","text":"　朱莉は１００％堕ち崩れた顔で、##自分からグリグリ腰を振って中出しを貪った。","type":"TXT"},{"name":"【朱莉】","text":"「すごいよぉおっ！　こんなすごいアクメっ、##生まれて初めてぇえええっっっ、##もう信じらんないぃいいいいいっ！！」","type":"TXT","id":"v_SR375a_0037","src":"/img/common/voice/ogg/v_SR375a_0037.6b6e64ea3dc73feaa12142f7d34430e5.ogg"},{"name":"【俺】","text":"「まだアクメは始まったばかりだぞ！」","type":"TXT"},{"name":"","text":"　俺はチンポの先を子宮口に食い込ませ、##さらに激しく腰を叩きつけた。","type":"TXT"},{"name":"【朱莉】","text":"「すごい、すごい、すごいっ、わたしの中っ、##精液でっ、いっぱいに、##子宮がパンパンにっっ！！」","type":"TXT","id":"v_SR375a_0038","src":"/img/common/voice/ogg/v_SR375a_0038.72096750cbb9a58474a228cdb581c939.ogg"},{"name":"【朱莉】","text":"「に、に、妊娠するっっ、もうぜったい##妊娠するっっ、こんな出されたらっっ、##妊娠アクメ確実ぅっ！！」","type":"TXT","id":"v_SR375a_0039","src":"/img/common/voice/ogg/v_SR375a_0039.ee95e3c281a65dc2d78af3d2d5d399b7.ogg"},{"name":"【俺】","text":"「妊娠したくないのか！！」","type":"TXT"},{"name":"","text":"　俺は射精しながら尋ねたが、##朱莉の答えなど最初から分かっていた。","type":"TXT"},{"name":"【朱莉】","text":"「し、したいよおっっレイプされてるのにっっ##妊娠したいよおっっ！！##こんなスゴい射精っおかしくなるよぉっっ！」","type":"TXT","id":"v_SR375a_0040","src":"/img/common/voice/ogg/v_SR375a_0040.c6e03960c9126b148552635ac5654c0c.ogg"},{"name":"【朱莉】","text":"「わたし、もう壊れてるっ！　あなたの##チンポでっ、このアクメで、頭も、身体も、##オマンコも、全部壊れてるぅぅううっ！！」","type":"TXT","id":"v_SR375a_0041","src":"/img/common/voice/ogg/v_SR375a_0041.0ef7b3fd3dbd9757a3491ce961a7e52b.ogg"},{"name":"","text":"　朱莉は白目を剥いてヨガリ叫びながら、##膣肉をぎゅむぎゅむと蠕動させて、##俺から精液を絞り上げる。","type":"TXT"},{"name":"【俺】","text":"「なら狂えっっ！！##狂ってしまえっっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「ひあああっ溶けるぅうっっ、##アクメでとけりゅうううっ、もうらめっ、##イキしゅぎてらめぇええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0042","src":"/img/common/voice/ogg/v_SR375a_0042.aa0fd1b837d2416b3a0b9dde0d82be06.ogg"},{"name":"【朱莉】","text":"「ほんとにほんとに##狂っっぴゃうぅうううううううっっっ！！」","type":"TXT","id":"v_SR375a_0043","src":"/img/common/voice/ogg/v_SR375a_0043.84f86cf7f682f6bd089818949784e3b4.ogg"},{"name":"【朱莉】","text":"「あっへええ##あああああああああああああっっっ！！」","type":"TXT","id":"v_SR375a_0044","src":"/img/common/voice/ogg/v_SR375a_0044.cd568b6b040efab19149822f4aa8f137.ogg"},{"name":"","text":"　いつしか悲鳴はタガが外れ、##身体は壊れる前の機械のように##ガクガクと痙攣している。","type":"TXT"},{"name":"","text":"　俺はそれでも構わず、##最後の一滴をチンポから吐き出すまで、##朱莉を絶頂させ続けてやった。","type":"TXT"},{"name":"","text":"　全部出し終えた時には、##朱莉は自分で腰を振るどころか、##身体に全く力が入らない状態だった。","type":"TXT"},{"name":"【朱莉】","text":"「あへっ、ひゃっ、ひっ、くひっ、##ふっひゃ、へあ、はひっ、いひひ」","type":"TXT","id":"v_SR375a_0045","src":"/img/common/voice/ogg/v_SR375a_0045.cdbc59e91eeb05f2366b4b53b9df7194.ogg"},{"name":"","text":"　絶頂の余韻と言うには滑稽すぎる、##奇妙なシャックリを繰り返している。","type":"TXT"},{"name":"【俺】","text":"「朱莉、まだ正気か？」","type":"TXT"},{"name":"【朱莉】","text":"「ひっくっ、くひっ、ひっ、うひひっ、##あひっ、いっ、ふひっ」","type":"TXT","id":"v_SR375a_0046","src":"/img/common/voice/ogg/v_SR375a_0046.679ad2d772e60cf94f6f3c823c6de55b.ogg"},{"name":"【俺】","text":"「本当に狂ってしまったかな？　分身ども、##主はどんな様子だ？」","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「絶対まだ欲しがってるぜ！」","type":"TXT","id":"v_SR375c_0001","src":"/img/common/voice/ogg/v_SR375c_0001.fb24aeacb22d7ddf233cb862b69f8109.ogg"},{"name":"【チビ朱莉青】","text":"「きっとアナル。そこは処女だから」","type":"TXT","id":"v_SR375b_0001","src":"/img/common/voice/ogg/v_SR375b_0001.40e055db8276c991248c4321ed091ea0.ogg"},{"name":"【チビ朱莉緑】","text":"「お尻よ、お尻で正気に戻るわ！」","type":"TXT","id":"v_SR375d_0001","src":"/img/common/voice/ogg/v_SR375d_0001.dba875949c32536215a52f283f66da4d.ogg"},{"name":"【俺】","text":"「いいアイデアだな」","type":"TXT"},{"name":"","text":"　すでに分身たちも##おかしくなっていたようだ。","type":"TXT"},{"name":"","text":"　俺はその提案にのって、##少し緩み始めた膣穴からペニスを引き抜くと、##素早くアナルに差し替えた。","type":"TXT"},{"name":"","text":"　薄茶色のアナル肉が##ギュボッと一気に拡がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR375d","src":"/img/pc/hello_script/ev/M/SR375d.beeb0af103b2a7c4218649625f2b08f9.jpg"},{"name":"【朱莉】","text":"「おひゅふひょぉおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0047","src":"/img/common/voice/ogg/v_SR375a_0047.21bfe4d0dd0db722815c8addcaa0ce0f.ogg"},{"name":"","text":"　朱莉はすっかり弛緩していた##身体をビクンと強ばらせて、##間抜け極まりない悲鳴を上げる。","type":"TXT"},{"name":"【朱莉】","text":"「な、な、なにひてりゅのおおっっ！！」","type":"TXT","id":"v_SR375a_0048","src":"/img/common/voice/ogg/v_SR375a_0048.fb0d9d7413e6816cf17796e97ab6bd23.ogg"},{"name":"【俺】","text":"「本当だ。正気に戻ったな」","type":"TXT"},{"name":"","text":"　俺は笑って、突然の挿入に怯えて##窄まるケツ穴にさらに肉棒を押し込んだ。","type":"TXT"},{"name":"【朱莉】","text":"「ああっあつっ、熱いっっ、嘘っ、うそおおっ##まさかお尻に入れられてるぅううっっ！！##お尻にぃいい！？」","type":"TXT","id":"v_SR375a_0049","src":"/img/common/voice/ogg/v_SR375a_0049.144dd1715083bb415fc06f2ae10b41aa.ogg"},{"name":"","text":"　後ろを振り返る朱莉の目は、##アナルと同じく限界を超えて##大きく拡がっている。","type":"TXT"},{"name":"【俺】","text":"「そうだ尻だ。お前の分身どもが##尻に入れた方がいいと言ったのでな」","type":"TXT"},{"name":"【朱莉】","text":"「な、な、なにそれっなにそれどういうことっ##わかんないっ、わかんないよぉおおっ！！」","type":"TXT","id":"v_SR375a_0050","src":"/img/common/voice/ogg/v_SR375a_0050.6183c03ccdd23da235fce8b995c8306e.ogg"},{"name":"【朱莉】","text":"「んほおお、入ってくるぅっ、##お尻の中にぃっ、太いのォッ、##ズブズブぅっ、なんなのこれぇえっ！！」","type":"TXT","id":"v_SR375a_0051","src":"/img/common/voice/ogg/v_SR375a_0051.6b13364c3a44d3c17014739a68186295.ogg"},{"name":"【朱莉】","text":"「意味わかんないぃいいっ！」","type":"TXT","id":"v_SR375a_0052","src":"/img/common/voice/ogg/v_SR375a_0052.4335827946ffdf7fd40a87dc8d419f01.ogg"},{"name":"","text":"　朱莉は半狂乱になって激しく首を##振りながら、無意識のうちに尻を##さっきよりも高くせり上げた。","type":"TXT"},{"name":"【俺】","text":"「分かる必要などない。##お前はただ尻で感じればいい」","type":"TXT"},{"name":"【朱莉】","text":"「そ、そ、そんなぁあぁ、むううっ、お、##お尻ぃい、拡がって苦しいよぉおっ、##お、ふっ、むふぅうううっっ！！」","type":"TXT","id":"v_SR375a_0053","src":"/img/common/voice/ogg/v_SR375a_0053.f420d3b3cadb52e27bb5bdea899ca928.ogg"},{"name":"","text":"　朱莉は眉間に深い皺を寄せて、##苦しそうに息んでいる。","type":"TXT"},{"name":"【朱莉】","text":"「むふううっ、ううう、##むむむふぅうううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0054","src":"/img/common/voice/ogg/v_SR375a_0054.1c6c993077e85f25bfd22ac55edea9b4.ogg"},{"name":"","text":"　なるほど、分身たちの証言通り、##これは間違いなく処女アナルだ。","type":"TXT"},{"name":"","text":"　全くほぐしていない状態で拡張され、##そこから動かない異物を排泄しようと##尻穴も直腸も外向きに蠕動している。","type":"TXT"},{"name":"【俺】","text":"「ふふ、引っ張って欲しそうだな」","type":"TXT"},{"name":"【朱莉】","text":"「ちょっ、まっ、駄目ッ、動かしちゃッ――」","type":"TXT","id":"v_SR375a_0055","src":"/img/common/voice/ogg/v_SR375a_0055.9d22f1362ea9ab15e1a57c5495bd7ef1.ogg"},{"name":"","text":"　朱莉の目に恐怖が浮かぶが、##俺は構わずに直腸内でチンポを膨らませ、##ズリュウウッと一気に腰を引いてやった。","type":"TXT"},{"name":"【朱莉】","text":"「おおおおっ、お尻ぃいっ、##めくれりゅうううううううっっ！！##らめぇえええええっっ！！」","type":"TXT","id":"v_SR375a_0056","src":"/img/common/voice/ogg/v_SR375a_0056.dc9fd434ea228fdb4ec7f0a0082c231c.ogg"},{"name":"","text":"　引き抜かれるチンポを追いかけるように、##朱莉の尻がブルブルと浮き上がった。","type":"TXT"},{"name":"","text":"　肉柱に絡みついた肛門がべろんと##音を立てそうなくらい激しくめくれ、##腸汁がぶびゅっと噴き出した。","type":"TXT"},{"name":"【朱莉】","text":"「おふっほおおおおおおおおおおおっっ！！」","type":"TXT","id":"v_SR375a_0057","src":"/img/common/voice/ogg/v_SR375a_0057.ecd250b14ec060f495b7b0be4f820c2e.ogg"},{"name":"【俺】","text":"「いい鳴き声だ。興奮してくるぞ！！」","type":"TXT"},{"name":"","text":"　俺は浮いた朱莉の尻を下に押さえつけ、##剛直を強く埋め込み、##より強く引き抜くことを繰り返した。","type":"TXT"},{"name":"【朱莉】","text":"「ふほおおっ、おおおっ、##おほっ、おおおっ、んほっ、ひょほっっ！！」","type":"TXT","id":"v_SR375a_0058","src":"/img/common/voice/ogg/v_SR375a_0058.83ad6cd1abad7b9c5e4b8d19467af85c.ogg"},{"name":"","text":"　初めてのアナルセックスにも関わらず、##朱莉の口から出るのは交尾中の##雌犬のような生々しいヨガリ声だ。","type":"TXT"},{"name":"【俺】","text":"「このまま一気にアナル中毒にしてやる！」","type":"TXT"},{"name":"","text":"　俺は一気に腰を振り立ててやった。","type":"TXT"},{"name":"【朱莉】","text":"「ひああっ、そんなっ、激しく、チンポっ、##抜いたり、入れたりしちゃっ、ああっ、##おかしくなりゅうううっっ！！」","type":"TXT","id":"v_SR375a_0059","src":"/img/common/voice/ogg/v_SR375a_0059.40ca544b8cb72488fcf73210f4b4811c.ogg"},{"name":"","text":"　激しく抜き差しされる剛直に擦られ、##柔らかい肛門がクチャクチャと##卑猥な粘着音を奏でる。","type":"TXT"},{"name":"","text":"　膣以上に敏感な直腸壁は、##本来の役割を思い出したかのように、##肉柱にみっちり絡みついて強く蠢く。","type":"TXT"},{"name":"【俺】","text":"「もうケツマンコを使い始めたか。##どうしようもない女だな！！」","type":"TXT"},{"name":"【朱莉】","text":"「あっ、なんでっ、こんなっ、##初めてなのにっっ、お尻なんかっ、##したことないのにぃっっ！！」","type":"TXT","id":"v_SR375a_0060","src":"/img/common/voice/ogg/v_SR375a_0060.87bf6eb5239dfec82a370b4fcd7cb636.ogg"},{"name":"【朱莉】","text":"「おおおっ、お尻っ、気持ちよすぎてえっ、##わたし締めちゃうっっ、お尻キュッキュッて##イヤらしく締めちゃうぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0061","src":"/img/common/voice/ogg/v_SR375a_0061.0898850778ba83bc5f5f56c7b92c15b1.ogg"},{"name":"","text":"　朱莉はアナルで感じる自分を否定する一方で##自らの意思でアナルを使い、##俺に射精を強烈に促してくる。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しければくれてやる！！」","type":"TXT"},{"name":"【朱莉】","text":"「ああ、お尻に射精っ、お尻にザーメンっ、##もうだめもうだめえっ、ああわたしイクっ、##イクイクイクっっっ！！」","type":"TXT","id":"v_SR375a_0062","src":"/img/common/voice/ogg/v_SR375a_0062.93dc49505718f5eb112fdbfc70972a2e.ogg"},{"name":"","text":"　朱莉の嬌声が一気に跳ね上がったのを見て、##俺は三発目のザーメンを##尻穴にドビュッとぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR375e","src":"/img/pc/hello_script/ev/M/SR375e.55c645705250371fc06fe3a7000a5f55.jpg"},{"name":"【朱莉】","text":"「あっっひぃ##いいいいいいいいいいいいいいっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0063","src":"/img/common/voice/ogg/v_SR375a_0063.3606fc4ae3eee8413ecb255abd6420e5.ogg"},{"name":"","text":"　朱莉の口から膣内射精以上の##甲高い悲鳴があがった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅっ、どびゅっ、##どびゅどびゅどびゅっっ！！","type":"TXT"},{"name":"【朱莉】","text":"「んほおおおっ、おおおおっ、##でてるでてるザーメン##でてりゅぅうううううううううっっっ！！」","type":"TXT","id":"v_SR375a_0064","src":"/img/common/voice/ogg/v_SR375a_0064.603f8db651958ecdeefe60c7c3c6a1c3.ogg"},{"name":"【俺】","text":"「くううっっっ！！」","type":"TXT"},{"name":"","text":"　凄まじい締め付けだ。","type":"TXT"},{"name":"","text":"　三発目だというのに俺のチンポも##信じがたい勢いで射精する。","type":"TXT"},{"name":"【朱莉】","text":"「ああんっ、あんあんっっ！　熱いっ、##熱いのぉっ！　ザーメンっっ、お腹にっ、##ああ溜まってるぅううっ！！」","type":"TXT","id":"v_SR375a_0065","src":"/img/common/voice/ogg/v_SR375a_0065.c9155647ffc5f6e7ee2d2b742fc8cc15.ogg"},{"name":"【朱莉】","text":"「ドビュドビュドビュドビュお尻にいいっ、##これキモヂイイイッ、キモヂぃいいっっ、##こんなのイクしかないよぉおおっ！！」","type":"TXT","id":"v_SR375a_0066","src":"/img/common/voice/ogg/v_SR375a_0066.aa67a2de1560b396778a3cc98ed3c830.ogg"},{"name":"","text":"　朱莉は白目を剥いた顔を曝け出し、##尻を思いきり突き上げたポーズで、##ビクンビクンと嬉しそうに身体をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「アナル中毒になったことを認めるか！！」","type":"TXT"},{"name":"【朱莉】","text":"「うんうんうんっっ！！##みとめりゅうううっっ！！　もう認めるっ！！##わたしもう完璧アナルちゅうどくっっっ！！」","type":"TXT","id":"v_SR375a_0067","src":"/img/common/voice/ogg/v_SR375a_0067.1edaa855f212d6419f79be619bf3e0cb.ogg"},{"name":"","text":"　朱莉は絶頂しながら、首が折れるかと##思うほどに頭をブンブン振った。","type":"TXT"},{"name":"【朱莉】","text":"「こ、この感じぃっ、あっついザーメンが##お腹にたまってく感じぃいっ、マンコより##キモヂいいっおしりキモヂよすぎいいっ！！」","type":"TXT","id":"v_SR375a_0068","src":"/img/common/voice/ogg/v_SR375a_0068.601c130e26c2411d4e87dc2fb48d8386.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「おおっほおおっ、##おおおおおおおおっっっ！！！　焼けるぅうっ##お尻のなか焼けるぅうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0069","src":"/img/common/voice/ogg/v_SR375a_0069.68ab65cd4235596893f26c4273dadf3e.ogg"},{"name":"","text":"　ヨガリ狂う朱莉のケツ穴が強烈に収縮し、##直腸壁が激しくうねって、##俺から精液を吸い上げていく。","type":"TXT"},{"name":"","text":"　射精中のピストンでまくれた肛門の縁から##精液が噴き出しているが、##直腸に溜まる方が遙かに多い。","type":"TXT"},{"name":"【朱莉】","text":"「ああもう、お尻のあなぁあっ！！##さああいっここおおおおおおおおっっ！！！」","type":"TXT","id":"v_SR375a_0070","src":"/img/common/voice/ogg/v_SR375a_0070.bc9eea0e0f67c86dc965801f1202c644.ogg"},{"name":"","text":"　朱莉はゴプリゴプリと直腸内を##埋め尽くしていくザーメンの感覚に##野太い声を上げて絶頂を繰り返すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朱莉】","text":"「んぐひぃぃいいいいいいい##いいいいいいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR375a_0071","src":"/img/common/voice/ogg/v_SR375a_0071.404d451762440170ecdfe87565d2dd8f.ogg"},{"name":"【俺】","text":"「ふふ、完全に墜ちたな」","type":"TXT"},{"name":"","text":"　俺は堕落の仕上げとばかりに##一滴残らずアナルに吐き出してやった。","type":"TXT"},{"name":"【俺】","text":"「ふう……」","type":"TXT"},{"name":"","text":"　俺が射精を終え、##それでもまだ痙攣し続けている##肛門の刺激を楽しんでいると、","type":"TXT"},{"name":"【朱莉】","text":"「あ……あぁあ……ああ……いっぱい……##お腹のなかぁ……精液……いっぱい……##もう……パンパンだよぉ……すごいぃ……」","type":"TXT","id":"v_SR375a_0072","src":"/img/common/voice/ogg/v_SR375a_0072.b8543aaae7807efd346a053fd5cdb8d2.ogg"},{"name":"","text":"　朱莉もまた直腸をごっぷりと満たした##精液感にうわごとのように喘ぎ続けていた。","type":"TXT"},{"name":"【朱莉】","text":"「ひああ……あぁ……あううあ……これじゃ##お尻で……妊娠……ひちゃうかもぉ……##ろうしよぉ……れも……気持ちいい……」","type":"TXT","id":"v_SR375a_0073","src":"/img/common/voice/ogg/v_SR375a_0073.b3839231af81abcaf4a1f8e714a11246.ogg"},{"name":"【俺】","text":"「お前たち、面白いものが見られそうだぞ」","type":"TXT"},{"name":"","text":"　俺は大人しくしていた分身たちを##振り返ると、アナルに栓をしていた##チンポを一気に引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR375f","src":"/img/pc/hello_script/ev/M/SR375f.d57875d0bcd5179d133e64175e7e5e9d.jpg"},{"name":"【朱莉】","text":"「ひょほぉおおおおおおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR375a_0074","src":"/img/common/voice/ogg/v_SR375a_0074.edde0b3c76cb2d62d7fed0a6b6d9d6f4.ogg"},{"name":"","text":"　裏返った嬌声と共に肛門が開いて、##直腸内の精液がぶびゅううと噴き上がった。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「すげええっ！！」","type":"TXT","id":"v_SR375c_0002","src":"/img/common/voice/ogg/v_SR375c_0002.521f3681e3a98bc6d8be30b2bab01f12.ogg"},{"name":"【チビ朱莉青】","text":"「ふふ……まるで噴水」","type":"TXT","id":"v_SR375b_0002","src":"/img/common/voice/ogg/v_SR375b_0002.c85a0673fe268aba14c0907b94659d28.ogg"},{"name":"【チビ朱莉緑】","text":"「きゃあーーーーー♪」","type":"TXT","id":"v_SR375d_0002","src":"/img/common/voice/ogg/v_SR375d_0002.de78a1f2cb57457187cc8948a533ef01.ogg"},{"name":"","text":"　分身たちが歓声を上げるが、##朱莉の耳にはもう届いていないようだ。","type":"TXT"},{"name":"【朱莉】","text":"「やあああんっっ、出ちゃううううっっ、##せっかくお腹にいっぱいだったのにっ」","type":"TXT","id":"v_SR375a_0075","src":"/img/common/voice/ogg/v_SR375a_0075.f9f91762f68ac59b636cede17c6b8576.ogg"},{"name":"【朱莉】","text":"「お尻からザーメン止まらないぃいっ、##気持ちいいけどとまらないぃいっっ！！」","type":"TXT","id":"v_SR375a_0076","src":"/img/common/voice/ogg/v_SR375a_0076.5ad5fb3298e1b63f55dcc44b5270f90b.ogg"},{"name":"","text":"　朱莉は尻穴から噴き出す精液の刺激を##喜びつつ、それで精液が減っていくことを##切ながっている。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいならそのままひり出せ。##アナル射精くらいいつでもしてやる」","type":"TXT"},{"name":"【朱莉】","text":"「ほんとにっ！？　ほんとにぃっっ！？」","type":"TXT","id":"v_SR375a_0077","src":"/img/common/voice/ogg/v_SR375a_0077.f23a1712c704801d73397db33a988dc5.ogg"},{"name":"【俺】","text":"「俺の肉奴隷になるならな」","type":"TXT"},{"name":"【朱莉】","text":"「もちろんなるよっっっ、なるっっ、##あなたの肉奴隷にぃいいいいっっ！！」","type":"TXT","id":"v_SR375a_0078","src":"/img/common/voice/ogg/v_SR375a_0078.00f2a69ce26689f40c535dcd8ea1f10c.ogg"},{"name":"","text":"　朱莉は心底嬉しそうなアヘ顔を浮かべ、##一転してギュウウッと尻穴に力を込めた。","type":"TXT"},{"name":"【朱莉】","text":"「んふうううっんんっ、##んんんんーーーーーーーーーっっっ！！」","type":"TXT","id":"v_SR375a_0079","src":"/img/common/voice/ogg/v_SR375a_0079.6ecbd779358a0f28e7467a520a1b0821.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶっびゅううううううううううっっ！！","type":"TXT"},{"name":"","text":"　勝手に出るのとは比較にならない勢いで##ザーメンが尻穴噴出する。","type":"TXT"},{"name":"【朱莉】","text":"「ふんぎぃいいいいいっっ、##きき、きもぢぃいいいっっ、お尻の穴っ、##精液でひゅごい擦られでるううううっっ！！」","type":"TXT","id":"v_SR375a_0080","src":"/img/common/voice/ogg/v_SR375a_0080.12daa91a60c894db260a4fb89661435d.ogg"},{"name":"【朱莉】","text":"「わたしいいっ、お尻から射精してるっ、##おお、お尻から射精してっっ、##ああっイグぅううううううううううっっ！！」","type":"TXT","id":"v_SR375a_0081","src":"/img/common/voice/ogg/v_SR375a_0081.32e4ad4a7bcd83499bef65b2b883cf56.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶりぶりぶびゅびゅうううううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【朱莉】","text":"「ひゅぎひぃいいいいいいいいーーー♪」","type":"TXT","id":"v_SR375a_0082","src":"/img/common/voice/ogg/v_SR375a_0082.a374622fa56c49d0879dbce5774a31f1.ogg"},{"name":"","text":"　汚らしい音を立てて精液をひり出しながら、##朱莉は一人で勝手に尻穴アクメを決めていた。","type":"TXT"},{"name":"","text":"　それでも、噴き出した精液は##狙ったかのように分身たちにかかっている。","type":"TXT"},{"name":"【チビ朱莉赤】","text":"「うわっ！　べっとべとだぜ！！」","type":"TXT","id":"v_SR375c_0003","src":"/img/common/voice/ogg/v_SR375c_0003.f6306ea7a8d89473359c3a4b32895cf2.ogg"},{"name":"【チビ朱莉青】","text":"「でもこの感触……うふふ素敵」","type":"TXT","id":"v_SR375b_0003","src":"/img/common/voice/ogg/v_SR375b_0003.00d100b4c7f8048cd4a8803b15885f7d.ogg"},{"name":"【チビ朱莉緑】","text":"「精液のプレゼント？　馬鹿じゃないの！」","type":"TXT","id":"v_SR375d_0003","src":"/img/common/voice/ogg/v_SR375d_0003.87685c9dddebd18fde3f6dd1fd13b162.ogg"},{"name":"","text":"　分身たちは本体がひり出した精液で##どろどろになってはしゃいでいる。","type":"TXT"},{"name":"","text":"　だが、肝心の朱莉はその存在を##完全に忘れているようだった。","type":"TXT"},{"name":"【朱莉】","text":"「んむううううぅ、ううう出るぅうっ、##まだ出るぅうっまだぁあっ！！　むっむううっ##お尻で精液気持ちいいよぉおおおおっ！！」","type":"TXT","id":"v_SR375a_0083","src":"/img/common/voice/ogg/v_SR375a_0083.7c2a639bf907901a007749874029f8f1.ogg"},{"name":"【朱莉】","text":"「むうう～～～～またイクまたひり出して##イクぅっ、イグぅううううううううっ！！」","type":"TXT","id":"v_SR375a_0084","src":"/img/common/voice/ogg/v_SR375a_0084.27739521bac17eec8b7ee5ee570e48f0.ogg"},{"name":"","text":"　絶頂しながら何度も何度も息み、##さらに勢いよく精液をひり出して、##より深く絶頂することだけを望んでいる。","type":"TXT"},{"name":"【俺】","text":"「もう人質などいらないな」","type":"TXT"},{"name":"","text":"　俺は朱莉が自分のものになったことを##ようやく確信していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8329913","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c577",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc390a","src":"/img/pc/hello_script/bg/M/srnc390a.9e015cdf8600e444a901a4621346015a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i390a","src":"/img/pc/hello_script/ov/M/SR_i390a.05465b386455240e85e812d100f9fcdf.png"},{"name":"","text":"　真っ白な太陽がじりじりと##際限なく砂と肌を焼く夏のビーチ。","type":"TXT"},{"name":"","text":"　一夏の恋を求めてやってきた##派手な水着姿の女たちのなかで、##その年増女はひときわ目立っていた。","type":"TXT"},{"name":"","text":"　年齢を少しも感じさせない、","type":"TXT"},{"name":"","text":"　逆に無駄なダイエットで##必要以上に痩せてしまった若い娘を##圧倒するような、むっちりと熟れた肉体。","type":"TXT"},{"name":"","text":"　しかも、Ｘ字の極小マイクロ水着は##その肉体をほとんど乳首と性器しか##隠していない。","type":"TXT"},{"name":"","text":"　ただ砂浜を歩くだけで、##たわわな乳房が艶めかしく揺れ、##今にも肛門が見えそうな尻が大きくうねる。","type":"TXT"},{"name":"","text":"　そんな露出過剰な恰好をしているのにも##関わらず、トレードマークの仮面はそのまま。","type":"TXT"},{"name":"","text":"　“仮面の対魔忍”こと甲河朧は、##夏の海に現れた正体不明の##痴女そのものだった。","type":"TXT"},{"name":"【俺】","text":"「注目を浴びまくっているな」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あ、あたりまえでしょう。こんな恰好、##だ、誰がどう見たって変態だわ」","type":"TXT","id":"v_SR390_0000","src":"/img/common/voice/ogg/v_SR390_0000.46d7f2bf13b25df2a1e28eb5e267d553.ogg"},{"name":"","text":"　あの“鋼鉄の死神”甲河アスカや、##人造魔族の沙耶を怯えさせる米連きっての##女傑の声が羞恥で震えている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「まさか、あの“朧”の催眠刻印を##この私にかけるなんて……油断した」","type":"TXT","id":"v_SR390_0001","src":"/img/common/voice/ogg/v_SR390_0001.5addf08820520fc1881b5477c0f57186.ogg"},{"name":"【仮面の対魔忍】","text":"「しかも“痴女になれ”なんて……##あなたらしいやり方ね……悔しい」","type":"TXT","id":"v_SR390_0002","src":"/img/common/voice/ogg/v_SR390_0002.15d0f4be3a63bb0367814a679d49607b.ogg"},{"name":"","text":"　朧は悔しそうに呻きながら、本人の意思とは##関係なく見事なモンロー・ウォークを披露し、##胸と尻をぷるんぷるんと揺らし歩いた。","type":"TXT"},{"name":"【俺】","text":"「今回の件では随分と世話になったからな。##ここで若い男のエキスをたっぷり集めて##リフレッシュするがいい」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なっ！？　あなたがここで##私を公開調教するんじゃないの？」","effect":"ef02","type":"TXT","id":"v_SR390_0003","src":"/img/common/voice/ogg/v_SR390_0003.bf279fb53a498757d6d62ec0cf8fb8f5.ogg"},{"name":"【俺】","text":"「して欲しいのか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「欲しいわけないわ！」","type":"TXT","id":"v_SR390_0004","src":"/img/common/voice/ogg/v_SR390_0004.438dd9f4d108d1f9782cce38f8662130.ogg"},{"name":"【仮面の対魔忍】","text":"「でも、そんな。なによ。##若い男のエキスとかじょ、冗談じゃない……」","type":"TXT","id":"v_SR390_0005","src":"/img/common/voice/ogg/v_SR390_0005.20e00041ab520f758b51bc9b317a490e.ogg"},{"name":"【俺】","text":"「俺も忙しいのでな。##痴女らしくエロ蹲踞でもして##男を集めるがいい」","type":"TXT"},{"name":"【俺】","text":"「まずは日焼け止めにザーメンでも##塗ってもらえ。じゃあな」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR390a","src":"/img/pc/hello_script/ev/M/SR390a.8817ef71ebc014904337a279f635cbea.jpg"},{"name":"【仮面の対魔忍】","text":"「なに馬鹿なこと！？##ちょっと待って！」","type":"TXT","id":"v_SR390_0006","src":"/img/common/voice/ogg/v_SR390_0006.e941999cd93a7253da6fd03016d064d4.ogg"},{"name":"","text":"　朧はふうまの男を呼び止めようとしたが、##身体はもう自分の思い通りにはならなかった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はうっ！？」","type":"TXT","id":"v_SR390_0007","src":"/img/common/voice/ogg/v_SR390_0007.53cecfff23b027423bfacaca430dc403.ogg"},{"name":"","text":"　去り際に言われた通りに、身体はすぐさま##踵の上に尻を乗せた爪先立ちになり折った膝を##拡げて、両手を頭の後ろにやってしまう。","type":"TXT"},{"name":"","text":"　巷で言われるエロ蹲踞、##あの欲望都市ヨミハラなどでは奴隷娼婦が主に##挨拶するときのポーズとして知られている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ううっ……こんな恥ずかしい恰好……」","type":"TXT","id":"v_SR390_0008","src":"/img/common/voice/ogg/v_SR390_0008.15c92b40e2e9c93ada41499c9392bbf0.ogg"},{"name":"","text":"　ふうまの男にかけられた“痴女になれ”##という催眠刻印のせいで、胸の内から##ぞわぞわと妖しい興奮が沸き上がる。","type":"TXT"},{"name":"","text":"　間違っていると頭では分かっているのに、##過激な水着、場違いな仮面、変態的なポーズと##三拍子そろって身体が火照る。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（これで男を集めろとか……あっ！）","type":"TXT","id":"v_SR390_0009","src":"/img/common/voice/ogg/v_SR390_0009.412a11a49b087907e5a49ec22fcbccd8.ogg"},{"name":"","text":"　ふうまの男がいなくなるのを##待っていたかのように、若い男が##三人いそいそと近づいてきた。","type":"TXT"},{"name":"【若い男】","text":"「はーい、お姉さん、##恋人に振られちゃったの♪」","type":"TXT"},{"name":"【若い男】","text":"「しゃがみこんじゃって、##もしかして具合が悪いとか？」","type":"TXT"},{"name":"【若い男】","text":"「俺ら、この辺詳しいから、##静かで良い場所に連れてってあげようか？」","type":"TXT"},{"name":"","text":"　彼女よりも間違いなく一回りは若い、##普段なら鼻も引っかけない、##軽薄を絵に描いたような若者たちだ。","type":"TXT"},{"name":"","text":"　サーファーか何かだろう、##そこそこ鍛えられた身体はこんがりと##小麦色に日焼けしている。","type":"TXT"},{"name":"","text":"　それがナンパの魅力になるとでも##思っているのか、呆れたことに三人が三人とも##股間をもっこりと膨らませていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（ふん、ガキに用はないわ。##その貧相な代物を潰される前に消えなさい）","type":"TXT","id":"v_SR390_0010","src":"/img/common/voice/ogg/v_SR390_0010.ec525fb8664a70787abf6d96d72ae049.ogg"},{"name":"","text":"　そう言ってやりたかったのだが、##朧の唇は艶めかしく動いて、##まったく別のことを口走っていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うふふ、よかった。##あなたたちみたいな若い子が来るの##待っていたのよ」","type":"TXT","id":"v_SR390_0011","src":"/img/common/voice/ogg/v_SR390_0011.22e89e94a3f3c05ec02d5bc197785a28.ogg"},{"name":"【若い男】","text":"「マジ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「マジよ」","type":"TXT","id":"v_SR390_0012","src":"/img/common/voice/ogg/v_SR390_0012.61274a898350dbebc02c81c6520af73d.ogg"},{"name":"【若い男】","text":"「すっげ、エロい水着にエロいポーズで、##お姉さんマジやる気まんまんじゃね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「もちろん、やる気マンマンよ。##ねえ、まずはお姉さんの身体に##ローション塗ってくれる？」","type":"TXT","id":"v_SR390_0013","src":"/img/common/voice/ogg/v_SR390_0013.6f0db5d7c30fffd724234ea9a3ebd335.ogg"},{"name":"","text":"　朧はエロ蹲踞ポーズのままクネクネと##卑猥に身体をくねらせた。","type":"TXT"},{"name":"【若い男】","text":"「いいよ、すぐにぬってやるよ」","type":"TXT"},{"name":"","text":"　男の一人が持っていた##日焼け止めローションを手の平に出し始めたが##朧の顔は勝手に淫らな笑みを浮かべていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「違うわ。そんな普通の##ローションじゃなくて、あなたたちの身体から##出る濃くて熱くて臭っさいローションよ」","type":"TXT","id":"v_SR390_0014","src":"/img/common/voice/ogg/v_SR390_0014.84a3ead4599d0958e3130af88d98fb49.ogg"},{"name":"【若い男】","text":"「え？　それって？　え？？　マジで？？」","type":"TXT"},{"name":"","text":"　最初から勃起してきた癖に、##三人とも信じられないといった顔をしている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うふふ、こんな強い太陽はお肌に悪いもの。##君たちのザーメンローション、お姉さんに##たっぷりぶっかけてヌリヌリして欲しいわ」","type":"TXT","id":"v_SR390_0015","src":"/img/common/voice/ogg/v_SR390_0015.14da8ddb6fe1b59ded38d61367e5803a.ogg"},{"name":"","text":"　朧はじゅるりと舌舐めずりをし、##親指と人差し指で作ったリングを##クイクイと上下に動かしていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（こんなこと言いたくないのに……駄目、##身体も口も勝手に動いて止まらないっ##……痴女なんて……うう）","type":"TXT","id":"v_SR390_0016","src":"/img/common/voice/ogg/v_SR390_0016.7a6598673c59f7eb212ff536a3cfe43b.ogg"},{"name":"【若い男】","text":"「ごくり……お、お姉さんって、##ひょっとしてヤバイ系の人？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ヤバイ系って？##痴女で変態かってこと？##答えはもちろんイエスよ」","type":"TXT","id":"v_SR390_0017","src":"/img/common/voice/ogg/v_SR390_0017.4a944bc78f4f1c2c0d5a360cf7c3241a.ogg"},{"name":"【若い男】","text":"「そうじゃなくて……さっきの彼氏？　の##身体やばかったぜ」","type":"TXT"},{"name":"【若い男】","text":"「なんか刀傷みたいのとかあったじゃん。##その変な仮面もさ。そういう##ヤの付く関係とかだったら俺らやべーし」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あの男は彼氏でもなんでもなくて……##そうね、ただ私を辱めるのが好きなだけよ。##この仮面は趣味」","type":"TXT","id":"v_SR390_0018","src":"/img/common/voice/ogg/v_SR390_0018.69a781117b324819d58770c9265ed2e5.ogg"},{"name":"【若い男】","text":"「しゅ、趣味って」","type":"TXT"},{"name":"【若い男】","text":"「なあ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「どうでもいいでしょ。いっぱいの##ザーメンで仮面が汚れたら、##とって素顔を見せてあげてもいいわ」","type":"TXT","id":"v_SR390_0019","src":"/img/common/voice/ogg/v_SR390_0019.0e9e139a0462ca193ea4b174137e9f8c.ogg"},{"name":"【仮面の対魔忍】","text":"「そんなことよりお姉さんに出したくないの？##それならさっさと消えて。##若い子はいっぱいいるのよ。ほら」","type":"TXT","id":"v_SR390_0020","src":"/img/common/voice/ogg/v_SR390_0020.95935c47c7c738afdf368e76803410a2.ogg"},{"name":"","text":"　いつの間にか朧を取り囲むように何人もの##若い男たち、それも全て股間を##膨らませた連中が集まってきている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああん、若い男のチンポがこんなに沢山##……お姉さん、嬉しいわ……誰か##この童貞くんたちと代わってくれる？」","type":"TXT","id":"v_SR390_0021","src":"/img/common/voice/ogg/v_SR390_0021.3d9108cf4a0bdfa218d219c05e7dedc9.ogg"},{"name":"【仮面の対魔忍】","text":"（な、なにを言ってるの、私……##これじゃほんとに変態痴女じゃない……）","type":"TXT","id":"v_SR390_0022","src":"/img/common/voice/ogg/v_SR390_0022.665b5f4e402150c04aa12cfcff83be32.ogg"},{"effect":"ef00","type":"EV","id":"SR390b","src":"/img/pc/hello_script/ev/M/SR390b.6cb8965146b279a6615d3090744503de.jpg"},{"name":"【若い男】","text":"「ま、待てよ！」##「最初に声をかけたのは俺たちだぜ！」##「こうなったら遠慮しないぜ。そらよ！」","type":"TXT"},{"name":"","text":"　最初に声をかけてきた三人は慌てて##ズボンをずり下ろしてチンポを取り出した。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あはぁあ～～～」","effect":"ef02","type":"TXT","id":"v_SR390_0023","src":"/img/common/voice/ogg/v_SR390_0023.a19b457796c87300d05853ef885eb6cf.ogg"},{"name":"","text":"　三本ともズル剥けて反りかえって、##夏のマンコの匂いが染みついたような、##なかなかの肉根だ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「みんな、いい子ね。んぅ～～～んっ、##いいチンポの匂い……ぢゅるっ……##れりゅっ……んぺりゅっ♪」","type":"TXT","id":"v_SR390_0024","src":"/img/common/voice/ogg/v_SR390_0024.fa9947df046df84aa102664501013d5a.ogg"},{"name":"","text":"　朧は突き出すのが早かったチンポから##順々にひと舐めして、三本にまず唾液の##ぬめりをくれてやった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「れりょっ……んっふっ……ちゅぷっ……んっ##れりょれりょっ……ぢゅるっ……んっ……##くっ……れりゅっ……」","type":"TXT","id":"v_SR390_0025","src":"/img/common/voice/ogg/v_SR390_0025.e28361c3aa85bb403cf920fb6682a702.ogg"},{"name":"","text":"　そして両手で三本のチンポを##取っかえ引っかえシコシコ扱きながら、##ピチャピチャレロレロと舐め比べし始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「れろっ……れりょっ……一番大きいのは##君ね……ぢゅる……君のはカリが深くて素敵##……ぺっりょれよっ」","type":"TXT","id":"v_SR390_0026","src":"/img/common/voice/ogg/v_SR390_0026.24953406865de6e27a16f6c3b5639cf9.ogg"},{"name":"【仮面の対魔忍】","text":"「んふぅう……##君のこのチンポはちょっと##チンカス臭いわね……」","type":"TXT","id":"v_SR390_0027","src":"/img/common/voice/ogg/v_SR390_0027.f74734022e6e80d4632fa76b286f62d2.ogg"},{"name":"【仮面の対魔忍】","text":"「らめよ、こんなチンポでナンパしちゃ##……れも美味しい、れりゅれりゅ♪」","type":"TXT","id":"v_SR390_0028","src":"/img/common/voice/ogg/v_SR390_0028.a281a88c5caccea04c9f33b99abb56b0.ogg"},{"name":"【仮面の対魔忍】","text":"（私……会ったばかりの、こんな若い子たちの##チンポを……イヤなのに……##美味しく感じさせられてる……悔しい……）","type":"TXT","id":"v_SR390_0029","src":"/img/common/voice/ogg/v_SR390_0029.6053459df703deb8f59e5c3f2c6f843b.ogg"},{"name":"【若い男たち】","text":"「マジかよこれっ！」##「お姉さん上手すぎだろっ！！」##「おおすげっ！！」","type":"TXT"},{"name":"","text":"　舐め始めていくらもしないうちに、##若者たちはそろって息を詰まらせ、##腰をヒクヒクと震わせ始めた。","type":"TXT"},{"name":"","text":"　三本のチンポから匂いも味もちょっとずつ##異なる先走りのヌメリ汁がぴちゃぴちゃと##競争するように溢れ出す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぱっ……ちゅぱっ……れりょ、ごくんっ##……ろうしたの？　最初はあんなに##威勢がよかったのに……ぢゅぱぢゅぱ」","type":"TXT","id":"v_SR390_0030","src":"/img/common/voice/ogg/v_SR390_0030.058ebf6486bb72ba2e4493d980a1a605.ogg"},{"name":"【若い男たち】","text":"「だってよ、くうっっ」##「お、お姉さんプロだろっ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「れりょっ……プロじゃないけど、チンポの##扱いには……ちょっろ自信がありゅわよ##……ちゅぱちゅぱちゅぱっ♪」","type":"TXT","id":"v_SR390_0031","src":"/img/common/voice/ogg/v_SR390_0031.e6f3b01e9901e5fc1602c49636e7a6a8.ogg"},{"name":"【若い男たち】","text":"「おっ、おおおおっ！！」","type":"TXT"},{"name":"","text":"　男の一人が腰を突き出し##背中をぴんと突っ張らせた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「だーめ」","type":"TXT","id":"v_SR390_0032","src":"/img/common/voice/ogg/v_SR390_0032.5dc8621cc772b6501ac7345ccb42b63b.ogg"},{"name":"","text":"　朧はすかさずその肉根の根元を指で##ギュッと握りしめた。","type":"TXT"},{"name":"【若い男たち】","text":"「くううっ、お姉さんっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「駄目よ……まだ我慢なさい……##れりゅちゅる、りゅりゅ～～～っ」","type":"TXT","id":"v_SR390_0033","src":"/img/common/voice/ogg/v_SR390_0033.2b5718220a95a464f68870ad757efdfb.ogg"},{"name":"","text":"　今にも弾けそうなくらいパンパンに膨らんだ##チンポの尿道口を舌で穿ると、##その子はもう声も出せない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「君も……こっちの君も……あんまり早いと##怒るわよ……お姉さんが怒ると##こわ～いんだから……れろれりょっ」","type":"TXT","id":"v_SR390_0034","src":"/img/common/voice/ogg/v_SR390_0034.cd74ee2c67b34216984a2d9fcbded4e3.ogg"},{"name":"【若い男たち】","text":"「わ、分かったっっ」##「我慢するからっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そうそう、我慢我慢……若い子がそうやって##射精をこらえて……切なそうにしてると……##すごくゾクゾクするわ……うふふ、可愛い」","type":"TXT","id":"v_SR390_0035","src":"/img/common/voice/ogg/v_SR390_0035.bb76209ee0fa30d9a4a67b59c1181a15.ogg"},{"name":"","text":"　今にも射精しそうな三本のチンポを##焦らすように扱き、嬲るように舐めしゃぶる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（ああ……私、こんな普通の子たちを虐めて##楽しんでる……これじゃあの“朧”と同じ。##いいえ、それ以下じゃないの……）","type":"TXT","id":"v_SR390_0036","src":"/img/common/voice/ogg/v_SR390_0036.f930349fc3b6f5199eb1ec5a41906f7b.ogg"},{"name":"","text":"　そんなことはしたくないのに、気持ちが##勝手に淫らに昂ぶり、手も口も舌も誰かに##操られるかのように動いてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さあ、一番最初に我慢できなくなるのは##誰かしらぁ？　負けるのは誰ぇ？##じゅるれろれりゅるうううう～～～っっ！！」","type":"TXT","id":"v_SR390_0037","src":"/img/common/voice/ogg/v_SR390_0037.0d74afe2d3c7ae0dbee003d528e3014f.ogg"},{"name":"","text":"　朧は両手で三本のチンポをグイッと##寄せ集めると、纏めた亀頭を舌で##べろんべろんと舐め回した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR390c","src":"/img/pc/hello_script/ev/M/SR390c.8b6509151f935aa5db60944dae1932de.jpg"},{"name":"【仮面の対魔忍】","text":"「きゃっっっ♪」","effect":"ef02","type":"TXT","id":"v_SR390_0038","src":"/img/common/voice/ogg/v_SR390_0038.20ecea13efc55f42d892244498cc995d.ogg"},{"name":"【若者】","text":"「おおっっ！！」##「駄目だっっ！！」##「出るっっっ！！」","type":"TXT"},{"name":"","text":"　ドビュッッ！！　ビュルッッ！！##ドビュドビュッッッ！！","type":"TXT"},{"name":"","text":"　若者たちは同時に耐えられなくなって##一斉に射精していた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっはぁあんっっ、##みんな負けぇええっっ！！」","type":"TXT","id":"v_SR390_0039","src":"/img/common/voice/ogg/v_SR390_0039.f6a0bc0aee71fe765c4537a703ed64d4.ogg"},{"name":"","text":"　勢いだけはある若いザーメンの奔流が三本、##びちゃびちゃびちゃっと朧の舌に広がった。","type":"TXT"},{"name":"","text":"　その刺激の瑞々しさに朧の全身が##ブルブルッと震える。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あんもう駄目ね。こんな簡単に##出しちゃうなんて、ほんと若い子は##早漏なんだからぁあっ！」","type":"TXT","id":"v_SR390_0040","src":"/img/common/voice/ogg/v_SR390_0040.527d86ee2f66648fc30ec8004b91880b.ogg"},{"name":"","text":"　朧は脈打つ三本のチンポをさらに刺激しつつ##顔を小刻みに上下左右に動かした。","type":"TXT"},{"name":"","text":"　青臭い白濁液が額にも頬にも鼻先にも##満遍なくベチャベチャと降り注いでくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「ひゃんっ、あっ、んぅあんっ、あんっっ、##いいわっ、若いっていいわぁっ、##精液の勢いだけはあってっ！！」","type":"TXT","id":"v_SR390_0041","src":"/img/common/voice/ogg/v_SR390_0041.f98a8dda1a86769db737b29754f6671f.ogg"},{"name":"【若者】","text":"「ううっくうっっっ！！」##「止まんねえええっっ！！」##「小便みてえに出るっっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぁっ、あんっ、お姉さん変態だから、##若い子のザーメン浴びるとすごい##感じちゃうのぉっ、ああああんっ！！」","type":"TXT","id":"v_SR390_0042","src":"/img/common/voice/ogg/v_SR390_0042.1a92722fc27bbd67164f86e405fe6733.ogg"},{"name":"【仮面の対魔忍】","text":"（ああ、駄目えぇ……感じちゃだめなのにぃ##……若い子のザーメン、気持ちよすぎるっ##……身体が受け入れてしまうぅ……）","type":"TXT","id":"v_SR390_0043","src":"/img/common/voice/ogg/v_SR390_0043.69625c5d05a80d2015e98343c8f679b2.ogg"},{"name":"","text":"　それが催眠刻印のせいだと分かっていても、##若々しいザーメンの味、匂い、肌を打つ刺激に##熟れた身体が反応してしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ぢゅるっ……んっ、ほらあっ、もっと##出しなさいっ……もっとぉおっ、##んっ、ふうーーーっっ！！」","type":"TXT","id":"v_SR390_0044","src":"/img/common/voice/ogg/v_SR390_0044.8a9cca98bbf7e61091acc170987aa998.ogg"},{"name":"【仮面の対魔忍】","text":"「ふっ、ふっ、ふっっ、一回のっ、射精でっ、##金玉っ、空っぽになるくらいっ、##全部搾り取ってあげるからあっ！！」","type":"TXT","id":"v_SR390_0045","src":"/img/common/voice/ogg/v_SR390_0045.173db634559eed60e9515962f580503a.ogg"},{"name":"","text":"　朧の心も体も否応なく昂ぶり、##チンポを荒々しく舐めしゃぶり、扱き倒す。","type":"TXT"},{"name":"【若者】","text":"「ちょっっ、待っ！」##「お、お姉さんっっ！！」##「くううっっ！！」","type":"TXT"},{"name":"","text":"　だが若者たちがついてこれない。","type":"TXT"},{"name":"","text":"　なにしろ相手はサーフィンで##鍛えた程度の一般人だ。","type":"TXT"},{"name":"","text":"　あの欲望の塊のようなふうまの男や、##生殖猿と呼ばれるオークとは比較にならない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「えっ？　えっっ？##ええ～～～～～～～っっ！！」","type":"TXT","id":"v_SR390_0046","src":"/img/common/voice/ogg/v_SR390_0046.68ce6ef37be2c8ec528ceb055ef5467c.ogg"},{"name":"","text":"　若者たちのチンポは三本が三本とも##出始めて３０秒もしないうちに##射精を止めてしまった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うっそぉ……もう終わり？」","type":"TXT","id":"v_SR390_0047","src":"/img/common/voice/ogg/v_SR390_0047.4780df9cefffee80409c4fa84b0207c9.ogg"},{"name":"【若者】","text":"「も、もう駄目……」##「うう……チンポ痛え……」##「お姉さん……やばすぎ……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あんもう、若いのにだらしないわね。##そんな弱いチンポじゃ一人だって##女を捕まえられないわよ……はぁ」","type":"TXT","id":"v_SR390_0048","src":"/img/common/voice/ogg/v_SR390_0048.e2a6ebd1cc44e14e4bc5b8681601c824.ogg"},{"name":"","text":"　朧は竜頭蛇尾のフニャチン男たちを見限って##ずらりと集まった元気な若者たちを見渡した。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「まあいいわ。次は誰がお姉さんを##喜ばせてくれるのかしら？」","type":"TXT","id":"v_SR390_0049","src":"/img/common/voice/ogg/v_SR390_0049.84bbc02da60e18f217d71ff256e40172.ogg"},{"name":"【仮面の対魔忍】","text":"（いけない……私、物足りないって感じてる##……もっとザーメン欲しいって……）","type":"TXT","id":"v_SR390_0050","src":"/img/common/voice/ogg/v_SR390_0050.c7b3ff7a60a49234c2041e1470130c72.ogg"},{"name":"【仮面の対魔忍】","text":"（だ、駄目なのに……##そんな風に感じちゃいけないのに……）","type":"TXT","id":"v_SR390_0051","src":"/img/common/voice/ogg/v_SR390_0051.e960c0051d2c4e20f70a8953f7542901.ogg"},{"effect":"ef00","type":"EV","id":"SR390d","src":"/img/pc/hello_script/ev/M/SR390d.5a1da41dfdc5bbe0375a78a1e883a10c.jpg"},{"name":"【若者】","text":"「お、俺がっ！！」##「おいどけおまえら！！」","type":"TXT"},{"name":"","text":"　最初の三人を##押しのけるようにして新たな若者、##いや新しいチンポが群がってきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああんっ、みんなすごおぃっっ！」","type":"TXT","id":"v_SR390_0052","src":"/img/common/voice/ogg/v_SR390_0052.fd59f9195b260cd70bb1f9ab0051f0c2.ogg"},{"name":"","text":"　朧は浅ましい衝動を堪えようとする本心とは##裏腹に、歓喜の声を発していた。","type":"TXT"},{"name":"【若者】","text":"「お姉さん、俺、俺のチンポも」##「俺のチンポもお願いします。お姉さん！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「みんなガツガツしてて嬉しいわぁあ♪」","type":"TXT","id":"v_SR390_0053","src":"/img/common/voice/ogg/v_SR390_0053.6c152bf67822fe292a69e0e163c3195f.ogg"},{"name":"","text":"　若者たちは##おしくらまんじゅうをするかのように我先に##身を乗り出し勃起した肉棒を突き出してくる。","type":"TXT"},{"name":"","text":"　長さも太さもごく普通のチンポ、##目を見張るような巨根、可哀想なくらいの短小##ズル剥けに仮性に真性、どれもこれも違う。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（こんなに沢山のチンポっ、##みんな勃起してる、みんなわたしに##興奮してる、駄目、駄目よ）","type":"TXT","id":"v_SR390_0054","src":"/img/common/voice/ogg/v_SR390_0054.fbd1cce35402a8e347dc7250a8a655a4.ogg"},{"name":"【仮面の対魔忍】","text":"「じゅるっ……あんっ……このチンポ##美味しいわっ……あんっ、こっちは手触りが##素敵ね……ちゅぱちゅぱ……あん美味しい♪」","type":"TXT","id":"v_SR390_0055","src":"/img/common/voice/ogg/v_SR390_0055.b308122d2f15d1fe9e1fd1da7ce24ef8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュッビュッ、ドビュッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　もちろん早漏チンポも混じっていて、##あっという間に新しいザーメンを##ぶちまけてくる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（また出たっっ、熱いっっっ！！）","type":"TXT","id":"v_SR390_0056","src":"/img/common/voice/ogg/v_SR390_0056.eb4f1f75926ed42c935ed31f24b35849.ogg"},{"name":"【仮面の対魔忍】","text":"「あんっ、もう出したの誰ぇ？　早すぎよお##……でもスゴい勢い……あっ、ああっ、##精子が強く当たって感じちゃうっ！」","type":"TXT","id":"v_SR390_0057","src":"/img/common/voice/ogg/v_SR390_0057.3bf7e8f3670ff041d8d2598706f41047.ogg"},{"name":"","text":"　朧は一つ一つチンポを確かめながら丁寧に、##そして意地悪に扱き、舐めしゃぶってやった。","type":"TXT"},{"name":"","text":"　それでも手は二本しかないし、##口と舌は一つしかない。##忙しくてしょうがない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぁんねえ、手の空いてる子は##ザーメンローションぬりぬりしてくれない？##もちろん好きに弄っていいわよぉ？」","type":"TXT","id":"v_SR390_0058","src":"/img/common/voice/ogg/v_SR390_0058.189ff0774bae3385d687f4066185b86e.ogg"},{"name":"【仮面の対魔忍】","text":"（嘘っ！？　なに言ってるの私！？##頭がおかしすぎるわ！）","type":"TXT","id":"v_SR390_0059","src":"/img/common/voice/ogg/v_SR390_0059.b1ccf7987aba9c06c107677f836998fa.ogg"},{"name":"","text":"　そう誘うと、若者たちは最初は躊躇いつつ、##ザーメンまみれの朧の身体を弄りだした。","type":"TXT"},{"name":"【若者】","text":"「うっわ、ヌルヌルだぜ」##「なんか気持ちわりっ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふふぅ……それがいいのよぉっ##……もっと強くズリズリ擦り込んでぇ……」","type":"TXT","id":"v_SR390_0060","src":"/img/common/voice/ogg/v_SR390_0060.60595e1a677dab694f87d8c5a88f155a.ogg"},{"name":"【仮面の対魔忍】","text":"「いいわあ……若い子のザーメンが……##肌に染み込んでくるの……１０歳は##若返っちゃいそう……あんっ！　また出たあ」","type":"TXT","id":"v_SR390_0061","src":"/img/common/voice/ogg/v_SR390_0061.80749c95351cffafa9fac477131c5a30.ogg"},{"name":"","text":"　朧がちょっとおしゃぶりと手コキを##強くすれば、誰かがすぐに射精するので、##ザーメンローションは決して不足しない。","type":"TXT"},{"name":"","text":"　若者たちも、むしろ早出しを競うかのように##次から次へとザーメンをぶちまけてくる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（あ、熱い……熱いわ……若い子たちの##ザーメンが肌に……染み込んで……こんな感触##初めて……ああ、肌が蕩けそう……）","type":"TXT","id":"v_SR390_0062","src":"/img/common/voice/ogg/v_SR390_0062.25bfc41b6959b88aad493b99dbbee4a2.ogg"},{"name":"【若者】","text":"「よ、よう、パイオツにも##ザーメン直塗りしてやろうか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うふふ、そういうこといちいち聞かないの##……若いんだから聞く前に揉みなさい、##ほ～ら」","type":"TXT","id":"v_SR390_0063","src":"/img/common/voice/ogg/v_SR390_0063.a4bc55b75c3d4a6bbd70838d8eec6785.ogg"},{"name":"","text":"　朧がぶるぶるんと胸を揺すると、##何本もの手がまたドッと伸びてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああんんんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR390_0064","src":"/img/common/voice/ogg/v_SR390_0064.e23df3536bf4c2e399c803bd13edefa0.ogg"},{"name":"","text":"　たわわな乳房が何人もの手で##グニュリグニュリと我先に##揉みくちゃにされていく。","type":"TXT"},{"name":"【若者】","text":"「すげえこのパイオツ」##「手に吸い付いてくるぜ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そうでしょぉ。オッパイ揉んで、ザーメンと##一緒に揉み込んでっ……ずるずる##グニュウッって……お姉さんを楽しませてぇ」","type":"TXT","id":"v_SR390_0065","src":"/img/common/voice/ogg/v_SR390_0065.bde9c4b39350b9c45046f554648dcdab.ogg"},{"name":"【仮面の対魔忍】","text":"「あんっ、そう、乳首もね……##もう勃起してるからチンポみたいに扱いて……##シコシコそう、あんいいわぁ君上手いわねえ」","type":"TXT","id":"v_SR390_0066","src":"/img/common/voice/ogg/v_SR390_0066.944fdcf86c5216fbf2c18954a82a46b3.ogg"},{"name":"【若者】","text":"「なら、チンポで擦るのもありっすね！！」","type":"TXT"},{"name":"","text":"　若者の一人が朧の身体に自分のチンポを##密着させ、腰を振ってチンポで##精液を肌に塗り込み始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（ちょっ、この子ったらっ、ああんもうっ、##なんてことするのよっっ！）","type":"TXT","id":"v_SR390_0067","src":"/img/common/voice/ogg/v_SR390_0067.1f84eb86840364a07ea796735fbbf0f9.ogg"},{"name":"【仮面の対魔忍】","text":"「ありよぉ。おおありぃ。若い子はぁ、##ザーメンが気持ち悪いなんて言っちゃ駄目よね##……お姉さんそういう子大好きよぉ大好きぃ」","type":"TXT","id":"v_SR390_0068","src":"/img/common/voice/ogg/v_SR390_0068.4be7e1155ae3b0c64c5b9042eb94bcce.ogg"},{"name":"【若者】","text":"「お、俺もやります！」##「俺もやるぜ！！」","type":"TXT"},{"name":"","text":"　朧に褒めてもらいたい一心で、##チンポを使ってザーメンを塗り込む若者も##次から次へと現れる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んっあっ、ああんっ……んぅっ、あっあっ##……んぅう、みんな……だんだん積極的に##……なってきたわねぇ……」","type":"TXT","id":"v_SR390_0069","src":"/img/common/voice/ogg/v_SR390_0069.8aba960b0ce70e271d35cc6a6c604dd1.ogg"},{"name":"【仮面の対魔忍】","text":"「でもぉ……はぁはぁ……まだオマンコが##開いてるわよぉ……オマンコに指突っ込んで##……ザーメン塗ってくれるのは誰かしらぁ？」","type":"TXT","id":"v_SR390_0070","src":"/img/common/voice/ogg/v_SR390_0070.8030afae0b30d0941bba1ece825182cf.ogg"},{"name":"","text":"　誰も彼もなかった。","type":"TXT"},{"name":"","text":"　全員の手がどっと股間に群がり、##その指がイソギンチャクのように##一斉にオマンコで蠢き始める。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひああああんんんんんんんんんっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR390_0071","src":"/img/common/voice/ogg/v_SR390_0071.dee9ad25a12b091d18262e3636727c1a.ogg"},{"name":"","text":"　興奮して膨らんだ秘唇をグチャグチャにされ##柔らかい膣口を強引にこじ開けられ、##何本もの指で膣襞をゴリゴリと擦られる。","type":"TXT"},{"name":"","text":"　若さと勢いだけの児戯のような手マンも、##これだけ数が集まると、##また別の快感が生まれてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（こんなに指たくさんっ、##これじゃもうっ耐えられないっ、##オマンコ駄目ぇえええっっ！！）","type":"TXT","id":"v_SR390_0072","src":"/img/common/voice/ogg/v_SR390_0072.9b5b8a91c16f4506f833402e744b90d5.ogg"},{"name":"【仮面の対魔忍】","text":"「ああんっ、いいわあっ、こんなに大勢の##若い子にっ、一度にオマンコ弄られたのっ、##お姉さん始めてよぉおっ！」","type":"TXT","id":"v_SR390_0073","src":"/img/common/voice/ogg/v_SR390_0073.2f81cf9071c84df8314de1e28b5e3e88.ogg"},{"name":"【仮面の対魔忍】","text":"「んくぅうううっ！！　中で爪立てたの誰？##すごく感じちゃったじゃないのお――あっあっ##もうすぐみんな真似してぇっ！！」","type":"TXT","id":"v_SR390_0074","src":"/img/common/voice/ogg/v_SR390_0074.f1c7487fdcd6e3b4393abca446fd77dc.ogg"},{"name":"【仮面の対魔忍】","text":"「ベロベロジュルヂュル##ブヂュルリュヂュルウウウウウウッ！！！」","type":"TXT","id":"v_SR390_0075","src":"/img/common/voice/ogg/v_SR390_0075.d36d7a3b36352aba3f33371ecc69b8a4.ogg"},{"name":"","text":"　朧は一斉手マンの快感に思わず手と口と舌を##全力で使って、チンポを５、６本同時に##射精させてしまう。","type":"TXT"},{"name":"【若者たち】","text":"「おうっっ！！」「くううっっ！！」##「お姉さんっっ！」「出るっっ！！」##「やべええっ！！」「おおっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュ##ドッビュブウウウウウウウウッッ！！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっはあああんんんんんんっっ！！」","type":"TXT","id":"v_SR390_0076","src":"/img/common/voice/ogg/v_SR390_0076.fef9947a7ffad73acc6147a830cdbc68.ogg"},{"name":"【仮面の対魔忍】","text":"（な、なにやってるの、##私、こんな子たちに本気でっ！？）","type":"TXT","id":"v_SR390_0077","src":"/img/common/voice/ogg/v_SR390_0077.9ec5e649fb52224d8427d4a818e778ec.ogg"},{"effect":"ef00","type":"EV","id":"SR390e","src":"/img/pc/hello_script/ev/M/SR390e.1ec4cb3cf06ad852592fbcaa51c4c90d.jpg"},{"name":"【若者】","text":"「俺たちのじゃ物足りなそうだな」##「こんな物もあるぜ、お姉さん？」","type":"TXT"},{"name":"","text":"　極太のバイブを手にした若者が現れると、##朧の口は迷いなくこう答えてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あらぁ、ずいぶん用意がいいのね。##もちろん使っていいわよ。##オマンコだけじゃなく、お尻の穴にもね」","type":"TXT","id":"v_SR390_0078","src":"/img/common/voice/ogg/v_SR390_0078.7546a2257b0f1fe1315b980ea6461a06.ogg"},{"name":"【仮面の対魔忍】","text":"（い、今のは催眠刻印？　それとも私の本心？##ああ、もう駄目、冷静に考えられない）","type":"TXT","id":"v_SR390_0079","src":"/img/common/voice/ogg/v_SR390_0079.4c755e253024e9cebd09aefe87915c97.ogg"},{"name":"【仮面の対魔忍】","text":"（どっちにしたって、今あんなの二穴に##入れられたら、絶対感じてしまう）","type":"TXT","id":"v_SR390_0080","src":"/img/common/voice/ogg/v_SR390_0080.aee09b2dd13c2a3a0573d46ecde366fa.ogg"},{"name":"【若者】","text":"「お姉さん、ほんと最高だぜ」##「俺たちのチンポもまだまだ元気だしよ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（この子たちも……みんなおかしくなってる##……まさか私のせい？##催眠刻印が漏れてるの？）","type":"TXT","id":"v_SR390_0081","src":"/img/common/voice/ogg/v_SR390_0081.26dccea9b608d78be99bef0f8c76b4e1.ogg"},{"name":"","text":"　若者たちは朧の淫気に##完全に当てられたような目をしていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はあ、はぁ、きてぇ、ほらきてっ、##せーので、オマンコとケツマンコに##同時にぶっこんでっっ！」","type":"TXT","id":"v_SR390_0082","src":"/img/common/voice/ogg/v_SR390_0082.7688c508f622bab89ea123962f9656ad.ogg"},{"name":"【若者】","text":"「せーのっっ！！」","type":"TXT"},{"name":"","text":"　朧の止められない劣情に煽られ、##若者たちの手で極太のバイブがマンコと##ケツマンコに思いきり突っ込まれた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっはぁああああああああ##んんんんんんんんんんっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR390_0083","src":"/img/common/voice/ogg/v_SR390_0083.50692e860c1714c4d7bcfad8631076ce.ogg"},{"name":"","text":"　朧は腰をぐうんと浮き上がらせて、##黄色い雌の嬌声を若者たちに聞かせてやった。","type":"TXT"},{"name":"","text":"　同時に、二穴にたっぷり溜まっていた##愛液と腸汁が極太バイブに押されて、##ブビュウウッと噴き出す。","type":"TXT"},{"name":"【若者】","text":"「ひょおおっ、すげええっ！！」##「お姉さんのシャワーだぜ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああぁ、あなたたちのシャワーも##ちょうだいっ、お姉さんにザーメン##もっとかけてっドピュドピュかけてっっ！！」","type":"TXT","id":"v_SR390_0084","src":"/img/common/voice/ogg/v_SR390_0084.226ff660b6a6a573122732f10cf4ff2e.ogg"},{"name":"","text":"　若者たちは朧の恥汁を嬉々として浴び、##朧を中心とした欲望の渦に##飲み込まれていった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぅああっ、ごりごり弄ってっオマンコも##ケツマンコもっ、破れちゃうくらい##突っ込んでいいからぁっ！！」","type":"TXT","id":"v_SR390_0085","src":"/img/common/voice/ogg/v_SR390_0085.71cf93f2cdb0e3fa81b3f6e74d32df92.ogg"},{"name":"","text":"　二穴に突き刺さったバイブを先を争うように##握っては、ズコズコと容赦なく動かし、","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あんっあっ、そうそうっ、みんなの##ザーメンヌリヌリされるのっ、すごくいいのっ##あっ、また新しい精子、気持ちぃいいっ」","type":"TXT","id":"v_SR390_0086","src":"/img/common/voice/ogg/v_SR390_0086.39784ed3a50f28a80d5c1a6926562f01.ogg"},{"name":"","text":"　朧のザーメンまみれの身体をジュルジュルと##撫でさすり、乳房を捏ねくり回し、##ときには肌にチンポを擦りつけ、","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「れろっぢゅっ、んぢゅる、んふふっ、##まだ一回も出してない子はいないわよね、##そんな子許さないから、じゅぱじゅぱ」","type":"TXT","id":"v_SR390_0087","src":"/img/common/voice/ogg/v_SR390_0087.8bcb6aae9f3cdf766f6e2b659976931e.ogg"},{"name":"","text":"　入れ替わり立ち替わり朧に腰を突き出しては##今やセーブのきかなくなったフェラと手コキの##刺激に翻弄される。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「じゅるんばっじゅぼ、まだよ、まだ我慢して##……そう、我慢我慢っ、ん～～～、まだまだ##……ほら、出してっ、どびゅううっ！！」","type":"TXT","id":"v_SR390_0088","src":"/img/common/voice/ogg/v_SR390_0088.e41215706ee6bfd5471167db3d1a1a1f.ogg"},{"name":"","text":"　射精のタイミングすら朧に完全に##制御されてしまい、二発、三発、四発と##止めどなく精液をぶちまけていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひああああっ、あああっ、お姉さんっ、##もう本気で感じてきちゃったわっあ、ああんっ##イキそう、なんかもうイキそう！！」","type":"TXT","id":"v_SR390_0089","src":"/img/common/voice/ogg/v_SR390_0089.3b8ef4c0294ccfd3c49c4c95e3d1e0b4.ogg"},{"name":"【若者】","text":"「マジか！？」##「ならイッてくださいっっ！！」##「お俺ら全員で射精すっからよっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ほんと？　みんなでイッてくれるっ？##お姉さんと一緒にイッてくれるっっ！？」","type":"TXT","id":"v_SR390_0090","src":"/img/common/voice/ogg/v_SR390_0090.9b3817d512664e00cd583b593fd336b7.ogg"},{"name":"【仮面の対魔忍】","text":"「あっ、ああっ、嬉しい、お姉さんみんなの##前でイクわっ、イヤらしくアクメ決めるわっ##ああっ、イク、イクイクイクっ――」","type":"TXT","id":"v_SR390_0091","src":"/img/common/voice/ogg/v_SR390_0091.fb42180a794fe2249c1338de88e087b2.ogg"},{"name":"","text":"　全員の熱い視線、全員の熱り立った##欲棒を受け、朧はついに催眠刻印のためでなく##自らの意思で全身を突っ張らせていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（もう駄目っ、我慢できないっ、##身体がイキたがってるっ、##アクメ堪えられないっっ！！）","type":"TXT","id":"v_SR390_0092","src":"/img/common/voice/ogg/v_SR390_0092.eb86a83663a0d43af64cacad78ceab25.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR390f","src":"/img/pc/hello_script/ev/M/SR390f.ac6570396aa37c032997a8caa7865c7e.jpg"},{"name":"【仮面の対魔忍】","text":"「イッくぅうううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR390_0093","src":"/img/common/voice/ogg/v_SR390_0093.f6e88f5386745799131714e30772fd30.ogg"},{"name":"","text":"　ドビュブバァアアアアアアッッ！！","type":"TXT"},{"name":"","text":"　全員が一斉に射精してきた。","type":"TXT"},{"name":"","text":"　直に舐めたり扱いたりしているのは##もちろん、朧の肌に擦っていたり、自分で##扱いているのも全部、ザーメンをぶちまけた。","type":"TXT"},{"name":"","text":"　一人一人のチンポからドビュッと噴き出した##精液がまるで蜘蛛の糸のように絡み合って、##朧の全身にビチャビチャと降り注ぐ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あひぁあああっっ！！　ああっ！##あっ、ああああっっ、出てるっっ、##ああんスゴい出てるっっ！！」","type":"TXT","id":"v_SR390_0094","src":"/img/common/voice/ogg/v_SR390_0094.05798328258285ba081898d489b0a82f.ogg"},{"name":"【仮面の対魔忍】","text":"（すごいザーメンっ、すごいザーメンっっ、##すごいザーメンぅううううっっ！！）","type":"TXT","id":"v_SR390_0095","src":"/img/common/voice/ogg/v_SR390_0095.a6250a9b24f26f249b8498c6f18fd2d0.ogg"},{"name":"","text":"　髪も顔もあっという間にドロドロだ。","type":"TXT"},{"name":"","text":"　みんなの手でたっぷり精液を塗り込められた##肌にさらに新しい白濁が付着していく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あああんっ感じるぅううっ、ザーメン##熱いの感じるぅっ、あああっ##染み込むぅううううううううっっ！！！」","type":"TXT","id":"v_SR390_0096","src":"/img/common/voice/ogg/v_SR390_0096.34cc28ddc3f3bdf0d34f368b1175f0db.ogg"},{"name":"","text":"　身体の表面だけでなく内側まで、##それこそ頭の中まで、##若い子たちの白濁に満たされていくようだ。","type":"TXT"},{"name":"【若者】","text":"「くううっっ！！」##「お、お姉さんっっっ！！」##「喜べよおらっ！　おらああっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「みんな嬉しいっ、もっと出してっ、##お姉さんに出してっ、イッてるからっ、##みんなのザーメンでイッてるからあっ！！」","type":"TXT","id":"v_SR390_0097","src":"/img/common/voice/ogg/v_SR390_0097.2b835308e93dfbc84d0c15f19eeed860.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「あああんっイクイク、またイクっ、##イクっイクぅううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR390_0098","src":"/img/common/voice/ogg/v_SR390_0098.efd3a83a584ccb9d2957ea2dc33c19b2.ogg"},{"name":"","text":"　朧は若者たちの前であられもないアクメを##繰り返すしかなかった。","type":"TXT"},{"name":"","text":"　精液まみれの身体をビクンビクンと##狂ったように脈打たせ、##イキながら失禁すらしていた。","type":"TXT"},{"name":"","text":"　仮面が精液でズレて、##アクメ中の素顔が少し見えてしまったが、##それを直す気にもならない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああんっ、オシッコまで漏らしちゃうぅっ##嬉ションなんてぅ、ああっ、お姉さん##もうらめぇえええええっっ！！！」","type":"TXT","id":"v_SR390_0099","src":"/img/common/voice/ogg/v_SR390_0099.69761aeb62ac44ee4663ef375255dfe9.ogg"},{"name":"","text":"　朧の痴態を見て若者たちはますます興奮し、##猿のように精液を撒き散らす。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっあぁあああんんんんんんっっ！！」","type":"TXT","id":"v_SR390_0100","src":"/img/common/voice/ogg/v_SR390_0100.3f9c3ae86904c4601deeaf8f2a456c62.ogg"},{"name":"","text":"　顔も身体も性格もチンポも##異なる若い雄たちが一人残らず、##青い欲望を朧に向けているのだ。","type":"TXT"},{"name":"","text":"　人として恥ずべきことだと分かっていても、##ただの雌として悦びを感じずにはいられない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"（こんな快感……もう限界よぉ……##催眠刻印に飲み込まれるしかない……##とことん痴女になるしかないわ……あぁ……）","type":"TXT","id":"v_SR390_0101","src":"/img/common/voice/ogg/v_SR390_0101.1d5a3f733048f0cbd0441885819e8436.ogg"},{"name":"","text":"　もはや抵抗する気力は残っていない。","type":"TXT"},{"name":"","text":"　若者たちの射精の勢いが弱まり、##絶頂の波が少し引いたとき、##朧の口はごく自然にこう言っていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うふふ……準備運動はこれくらいでいいわね##……さあ、みんなでお姉さんを##犯してちょうだい……」","type":"TXT","id":"v_SR390_0102","src":"/img/common/voice/ogg/v_SR390_0102.0f9e51c7af42dd6700d457e9a5265d2d.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8162581","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c578",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【仮面の対魔忍】","text":"「まずは……そこの君と、そっちの君##……ふふ、あなたたちが一番タフだったわね」","type":"TXT","id":"v_SR391_0000","src":"/img/common/voice/ogg/v_SR391_0000.48fe2d37eeb99a23a37266b9a32958da.ogg"},{"name":"【仮面の対魔忍】","text":"「まずは２人がかりで、お姉さんを##前と後ろから楽しませてくれる？」","type":"TXT","id":"v_SR391_0001","src":"/img/common/voice/ogg/v_SR391_0001.b96e0b6b7284db4f1d0c19f2e96fe854.ogg"},{"name":"","text":"　朧は今まで弄ったチンポのうち、##できるだけ逞しくて、##精液の出が良かった二人を指名した。","type":"TXT"},{"name":"【若者】","text":"「やりぃ！」##「一番乗りだぜ！！」","type":"TXT"},{"name":"","text":"　二人は精液まみれの朧の身体を##いそいそと前後から抱き上げた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「いい？　手コキやフェラのときみたいに##簡単にイッたら承知しないわよ」","type":"TXT","id":"v_SR391_0002","src":"/img/common/voice/ogg/v_SR391_0002.e49e6ad2c4004d3018d301dc9b459fe2.ogg"},{"name":"","text":"　朧は顔にべっとりついたザーメンのせいで##ズレてしまった仮面を直しながら言った。","type":"TXT"},{"name":"【若者】","text":"「任せとけよ」##「俺たち女の扱いには慣れてっからな」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR391a","src":"/img/pc/hello_script/ev/M/SR391a.7404221fc5e84273d5f6b485594fab9b.jpg"},{"name":"","text":"　ズボズボッッ、##ズニュニュゥウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっはぁあんんんんんんんっっっ！！」","type":"TXT","id":"v_SR391_0003","src":"/img/common/voice/ogg/v_SR391_0003.63579545b00848952dc3584032b0f2c3.ogg"},{"name":"","text":"　二人の若々しい生チンポが、##前後からものすごい勢いで##膣とアナルにズメリ込んできた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「キッたぁあああああああああっっっ！！！」","type":"TXT","id":"v_SR391_0004","src":"/img/common/voice/ogg/v_SR391_0004.ac05ada01fff216e1848ffa45bcce90e.ogg"},{"name":"","text":"　今までザーメンを数十発分は浴び、それを##全身に、もちろん二穴にも塗り込まれ、##バイブの前戯でイッたばかりの身体だ。","type":"TXT"},{"name":"","text":"　しかも、ふうまの男にかけられた##“痴女になれ”という催眠刻印の命令を、##朧は半ば受け入れてしまっている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「チンポきたっっ、若い子のチンポっ、##両方にきたあっっ、マンコとケツマンコに##入ってきたぁああっっ！！」","type":"TXT","id":"v_SR391_0005","src":"/img/common/voice/ogg/v_SR391_0005.46aa4ad335758c8fcd7ca62eaa516104.ogg"},{"name":"","text":"　収まりの付かなくなった年増女の欲望が##一気に燃え上がり、朧はついつい蜜壷を##自分で蠢かせてしまった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んっ、ふうっ、くっ、んふぅうっ、##んんっっ、くぅんんっ、##んぅううんんっっ！！」","type":"TXT","id":"v_SR391_0006","src":"/img/common/voice/ogg/v_SR391_0006.0562a223741f1fd9ba3006767721bee1.ogg"},{"name":"","text":"　ギュギュッ！！##ずりゅぅううっ、ずりゅずりゅっ、##ジュルジュルジュルゥウウ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣口と肛門で肉棒の根元をガッチリと咥え、##蛇腹のような膣壁と直腸を肉柱にみっちりと##絡みつかせて、奥へ奥へと扱き上げる。","type":"TXT"},{"name":"【若者】","text":"「おっ、おおおっっ！？」##「な、な、なんだこりゃっっ！？」","type":"TXT"},{"name":"","text":"　朧にサンドイッチ挿入したばかりの若者が##いきなり引きつった声を上げて、##身体を突っ張らせる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああんっ、どうしたのよっ、##まだ入れたばかりよぉお」","type":"TXT","id":"v_SR391_0007","src":"/img/common/voice/ogg/v_SR391_0007.103b5046026ab310d7ad71b21f9bf63c.ogg"},{"name":"【若者】","text":"「ま、待てよ、これ、お、おかしいだろっ、##このマンコっ、別の生き物みてえに##動いてやがる」","type":"TXT"},{"name":"【若者】","text":"「ケ、ケツの穴もだっっ、な、なんだこりゃっ##チンポに吸い付いて離れねえっっ、##おおおおっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なに言ってるのよっ、マンコが##別の生き物みたいに動くのも……ケツマンコが##吸い付いて放れないのも当然でしょ」","type":"TXT","id":"v_SR391_0008","src":"/img/common/voice/ogg/v_SR391_0008.4cf9c7f2163474d03c6a5920f1714f6d.ogg"},{"name":"【仮面の対魔忍】","text":"「女ってそういう生き物よ。##知らなかったの？　ほーらっ、ずるずるっ、##ずるずるずるぅうっっ～～～～～っ」","type":"TXT","id":"v_SR391_0009","src":"/img/common/voice/ogg/v_SR391_0009.86dfd70841a24ff621598f7d6b533c85.ogg"},{"name":"","text":"　本気でやったら５秒ともたなそうなので、##朧はかなり抑え気味に膣襞と直腸壁を##ズル動かしてやった。","type":"TXT"},{"name":"【若者】","text":"「おおおっ、吸い込まれるっっっ！！」##「か、身体が勝手に動くっっっ！！」","type":"TXT"},{"name":"","text":"　それでもチンポを咥えたまま奥に向かって##蠕動する二穴粘膜に操られ、##若者たちはガクガクと腰を振り始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んっ、あっ……はあんっん、んっ、##ああっや、やっと動き始めたわねっ……ああっ##ああっ……ほんの少し感じてきたわぁ……」","type":"TXT","id":"v_SR391_0010","src":"/img/common/voice/ogg/v_SR391_0010.373b3762ea0666b3e29807c638fb20c0.ogg"},{"name":"","text":"　前後から二本のチンポで突き上げられ##――いや、突き上げを強制させて、##朧はようやく心地よさそうに目を蕩けさせた。","type":"TXT"},{"name":"","text":"　じゅるっ、キュッ、ずるるっ、キュキュッと##両方のチンポを締め付け、吸い上げ、##二人に抽送を強制させる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっんっ、ああっ……でもぉ、##まだまだパワーが足りないわよっ……」","type":"TXT","id":"v_SR391_0011","src":"/img/common/voice/ogg/v_SR391_0011.fb5f263e44d70dd9a76cf00d32f999e1.ogg"},{"name":"【仮面の対魔忍】","text":"「若いんだからっ……もっと力任せに##……激しく……メチャクチャにできないの？」","type":"TXT","id":"v_SR391_0012","src":"/img/common/voice/ogg/v_SR391_0012.be3a6f1436c310c5bed6b06acd0bbf9f.ogg"},{"name":"【若者】","text":"「そ、そ、そんなこと言ったってよっ！！」","type":"TXT"},{"name":"【若者】","text":"「ヤバすぎだろっ、##俺のチンポどうなってんだこれっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁんもう、だらしないわねえ、##若い子はあぁ」","type":"TXT","id":"v_SR391_0013","src":"/img/common/voice/ogg/v_SR391_0013.f31de58494ab2402e641cdc9568625ee.ogg"},{"name":"","text":"　まだ挿入させて一分も経っていないのに、##二人とも仲良く眉間に皺を寄せ、##息もできないくらいに切なそうにしている。","type":"TXT"},{"name":"","text":"　朧のマンコとケツマンコに操られて、##なんとかチンポを突き入れているが、##早くも射精を堪えるのに必死になっている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぁ、はぁんっ……やっぱり若い子は##質より、量なのかしら……んっ、はあんっ！」","type":"TXT","id":"v_SR391_0014","src":"/img/common/voice/ogg/v_SR391_0014.add9a542514dc7182cf4e55c9677e81f.ogg"},{"name":"【仮面の対魔忍】","text":"「いいわあ……とっとと射精して##次の子に代わっちゃいなさい……##んんん～～～～～～～っっ！！」","type":"TXT","id":"v_SR391_0015","src":"/img/common/voice/ogg/v_SR391_0015.fd13567b357851b4c33012d2d7350368.ogg"},{"name":"","text":"　ズリュウウッ、##ズルルグリュウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【若者】","text":"「だ、駄目だ！！　もうっっっ！！」##「うおお出るっっっっ！！」","type":"TXT"},{"name":"","text":"　朧がちょっと本気で雌壺全体をズリ##締めただけで、二人とも泣きそうな##顔をして四肢を突っ張らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR391b","src":"/img/pc/hello_script/ev/M/SR391b.59f0445a0824be6287662d7618869e3d.jpg"},{"name":"","text":"　ドクンッ、ドクンッ、##ドクドクドクンッッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっあっ、あああっ、##ふあああっ、ああああんっっ！！」","type":"TXT","id":"v_SR391_0016","src":"/img/common/voice/ogg/v_SR391_0016.608a7e130ca9bbafb1b9475661bfeb9e.ogg"},{"name":"","text":"　若いから勢いだけはある精液の奔流が##朧の二穴をびゅくん、びゅくんと打ち付ける。","type":"TXT"},{"name":"","text":"　若い男の欲望がじわあっと股間から##下腹に広がり、膣壁と直腸に染み込んでいく。","type":"TXT"},{"name":"","text":"　早すぎて少し物足りないが、##朧は目を細めてそれをウットリと味わった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「やっぱり良いわあ……中出しって……##ああんっ、ザーメンが染み込んでくるぅ……##とけちゃいそう……はぁあん……」","type":"TXT","id":"v_SR391_0017","src":"/img/common/voice/ogg/v_SR391_0017.5d41ecca516a86cb7dc54853ed7cd540.ogg"},{"name":"","text":"　もちろん、このくらいでは##朧を本イキさせるには全く足りない。","type":"TXT"},{"name":"","text":"　せっかく射精させてやっているのに、##どんどんチンポが弱くなって##――ほら、もう止まってしまった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んもぅ……二人とももうおしまい？」","type":"TXT","id":"v_SR391_0018","src":"/img/common/voice/ogg/v_SR391_0018.cc031afb238d7b854e323e931bca1c8b.ogg"},{"name":"【仮面の対魔忍】","text":"「女に慣れてるとか大口を叩いておいて##……こんなに早くて、量も少ないなんて……##幻滅だわ……はぁ」","type":"TXT","id":"v_SR391_0019","src":"/img/common/voice/ogg/v_SR391_0019.c9551239e12f3755f73c5943eb5c7d64.ogg"},{"name":"【若者】","text":"「あ、あんたがヤバすぎるんだよ……」","type":"TXT"},{"name":"【若者】","text":"「うう……チンポの感覚がねえよ##……畜生……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はいはい……泣き言はいいからさっさと##代わって……硬くないチンポに用はないわ##……じゃあ、次はねえ――あら？」","type":"TXT","id":"v_SR391_0020","src":"/img/common/voice/ogg/v_SR391_0020.104a1e160c1942d2bbb43e8b4370001c.ogg"},{"name":"","text":"　朧が若者たちの中から次のチンポを##探していると、ガラの悪い中年男の##四人組が現れた。","type":"TXT"},{"name":"【中年】","text":"「ようよう、俺たちのシマでずいぶんと##楽しいことやってるじゃねえか。##おまえらよぉ」","type":"TXT"},{"name":"【中年】","text":"「ガキども。ここいらで遊ぶんならちゃーんと##マナーは守って貰わねえとな」","type":"TXT"},{"name":"【中年】","text":"「そこの妙な仮面被ったエロ姉ちゃんも##こんなガキどもより俺たちの方がいいだろ」","type":"TXT"},{"name":"【中年】","text":"「へへっ、大人のお楽しみと##いこうじゃねえか」","type":"TXT"},{"name":"","text":"　ゴツゴツした顔、がっしりとした身体、##赤黒く焼けた肌、潮の匂いが##染みついたような雰囲気。","type":"TXT"},{"name":"","text":"　多分、この辺りの漁師かなにかだろうが、##そんなことより大切なのは、##朧を満足させてくれる雄かどうかだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ずいぶんと暑苦しいのがやってきたわね##……でも、この子たちよりチンポはよさそうね##じゅるっ」","type":"TXT","id":"v_SR391_0021","src":"/img/common/voice/ogg/v_SR391_0021.b04ff98baa84c2494c66aa4da14a5ad0.ogg"},{"name":"","text":"　朧はさっきのザーメンが##まだこびりついている唇を舐めつつ、##ジュルリと涎を啜った。","type":"TXT"},{"name":"【中年】","text":"「こんなガキども集めるだけあって##良い度胸だな。これから本物の男を##教えてやるよ」","type":"TXT"},{"name":"【中年】","text":"「俺たちに断りもなく勝手なことをした罰だ。##足腰立たなくなるまで犯してやる」","type":"TXT"},{"name":"","text":"　中年男たちはギラギラした目で若者たちに##見せつけるように自分のチンポを取り出した。","type":"TXT"},{"name":"","text":"　エラが強烈に張り出した極太極長チンポは##どの若者たちよりも使い込まれて、##浅黒く屹立している。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふーん。まあまあ、ってところね」","type":"TXT","id":"v_SR391_0022","src":"/img/common/voice/ogg/v_SR391_0022.974754360743d769f1b269a1957bfc84.ogg"},{"name":"","text":"　ただの人間にしては立派だが、##オークでいったら子供のようなものだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「せいぜい頑張って##私を楽しませてちょうだい、うふふ」","type":"TXT","id":"v_SR391_0023","src":"/img/common/voice/ogg/v_SR391_0023.dcf2c4badbd5ce7f61f2b7ed8d0286ba.ogg"},{"name":"【中年】","text":"「後で吠え面かくんじゃねえぞ！！」##「イキ狂わせてやる！！」","type":"TXT"},{"name":"","text":"　期待を込めた朧の揶揄で##男たちは簡単に激昂した。","type":"TXT"},{"name":"","text":"　そしてまず二人がさっきの若者たちと##同じように前後からのサンドイッチで##剛直をねじ込んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR391c","src":"/img/pc/hello_script/ev/M/SR391c.e3bad364a693d257b66e361487fef8b7.jpg"},{"name":"【仮面の対魔忍】","text":"「ひゃっはあ##あんんんんんんんんんんんんんっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR391_0024","src":"/img/common/voice/ogg/v_SR391_0024.506020f683e809667a97dada3373f447.ogg"},{"name":"","text":"　大口を叩いて##乱入してきただけのことはある。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふ、太くて、あああっ、##硬いぃいいいいいいいっっっ！！」","type":"TXT","id":"v_SR391_0025","src":"/img/common/voice/ogg/v_SR391_0025.33592079acf84a9c0542019f6f3d7da4.ogg"},{"name":"","text":"　中年男のデカマラは、若いだけのチンポでは##どうにも物足りなかった朧の二穴を##がっぽりと突き広げてくれた。","type":"TXT"},{"name":"","text":"　膣口も肛門もぐぱああっと引き延ばされ、##前と後ろの雌壺がようやく十分な肉塊で##埋め尽くされていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あああっっ、チンポで満たされるぅうっっ##マンコとケツマンコにいっぱいぃ、##ああ拡がってくのいいわあ……あああ」","type":"TXT","id":"v_SR391_0026","src":"/img/common/voice/ogg/v_SR391_0026.2ec9e0cfa2f5dc2c58dd5e6e851a7cc4.ogg"},{"name":"【仮面の対魔忍】","text":"「んっんっ、##んぅう～～～～～～～～～っっっ！！！」","type":"TXT","id":"v_SR391_0027","src":"/img/common/voice/ogg/v_SR391_0027.29522d70f7d4414a4c16a2d013539c78.ogg"},{"name":"","text":"　若者たちの時と同じように、##朧はちょっと雌壺をうねらせ、##二人の奥へとズリ吸ってみせた。","type":"TXT"},{"name":"","text":"　ズルッッ！！　ズルリュッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【中年】","text":"「な、なんだこりゃ、すげえっっっ！！」##「くうっっ、吸い付いてきやがるぜ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あはぁぁ……驚いたぁ……？」","type":"TXT","id":"v_SR391_0028","src":"/img/common/voice/ogg/v_SR391_0028.1fe90ee31c24e9432e2e0ac1536995d1.ogg"},{"name":"","text":"　やはり二人とも驚いて腰をぶるぶると震わせ##チンポをビクビク脈打たせたが、##さっきの若者よりは頑張れそうな気配だ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うふふぅぅ、若い子たちよりは##楽しませてくれそうねえっ……やっと本気で##感じられそうだわ……ほらあ、動かしてぇ」","type":"TXT","id":"v_SR391_0029","src":"/img/common/voice/ogg/v_SR391_0029.2362059bab54aa30bb2a3ae822c160cf.ogg"},{"name":"","text":"　朧は中年男たちに艶めかしく笑いかけると、##蜜壷でみっちり捕まえたチンポを##ジュルッ、ジュルッと扱き誘った。","type":"TXT"},{"name":"【中年】","text":"「いいぜ、やってやるっっ！！」##「このドスケベが、##お望み通り動かしてやる！」","type":"TXT"},{"name":"","text":"　中年男たちはまるで双子のように##息を合わせて腰を突き上げ始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひあっ、あっっ、あああっ、##ああああんんんっっっ！！」","type":"TXT","id":"v_SR391_0030","src":"/img/common/voice/ogg/v_SR391_0030.6881c05cd0342aa305aca25b9ecb8c54.ogg"},{"name":"","text":"　ジュボッ、ジュッボッ、##ジュボジュボ、ジュボボッッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああっ、イイ音ぉおっ、オマンコと、##ケツマンコがっ、あっあっ、イヤらしい音##出してるぅっ、ひあああんっっ！！」","type":"TXT","id":"v_SR391_0031","src":"/img/common/voice/ogg/v_SR391_0031.cebb94335da1628a5774e9e3789feec0.ogg"},{"name":"","text":"　若者たちが朧にやらされていたときとは##段違いに激しく、リズミカルな抽送運動だ。","type":"TXT"},{"name":"","text":"　二人がかりで女を犯すのにも##慣れているようだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひゃんすごいっオマンコもっケツマンコもっ##えぐられてるっズボズボされてるぅうっっ！！##あっあっああっ！！」","type":"TXT","id":"v_SR391_0032","src":"/img/common/voice/ogg/v_SR391_0032.4b94f4ad229af4722080c2e79c6dc484.ogg"},{"name":"","text":"　二人に挟まれた朧の肉体が##上下に激しく揺さぶられ、","type":"TXT"},{"name":"","text":"　前と後ろから極太チンポが抜き差しされて、##二穴がベロンベロンと捲れ返る。","type":"TXT"},{"name":"","text":"　たっぷりとエラの張ったチンポに膣壁腸壁が##容赦なくえぐられ、掻き出された蜜汁が##じゅぼじゅぼと穴の外に噴き出す。","type":"TXT"},{"name":"【中年】","text":"「どうだ！！　ええ、どうだ！！」##「ガキとは比べ物になんねえだろうが！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「いいわあっ、あっ、あっ！　スゴクッ！##ううっいいっっ！　これえっ！！##これが欲しかったのぉっ！！」","type":"TXT","id":"v_SR391_0033","src":"/img/common/voice/ogg/v_SR391_0033.6972daa1b6c47fae23595348b2b3a151.ogg"},{"name":"【仮面の対魔忍】","text":"「もっとぉもっと突いてっ！　子宮の奥までっ##直腸の奥までっっ！　ああんっチンポが##突き抜けちゃうくらい突いてぇえっ！！」","type":"TXT","id":"v_SR391_0034","src":"/img/common/voice/ogg/v_SR391_0034.22adb0de8b06b425a3b0970a245af635.ogg"},{"name":"【中年】","text":"「激しくヤラれるのが好きなのかよ！」##「好きなんだろ！　そうなんだろ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「好きぃいっ、大好きぃっ、##激しく犯してええっっ！！　オマンコも、##ケツマンコもっそれからほら胸もおっ！！！」","type":"TXT","id":"v_SR391_0035","src":"/img/common/voice/ogg/v_SR391_0035.9149bba51547ed7b4897e2ad04c85553.ogg"},{"name":"","text":"　朧は身体を左右にくねらせて、##たわわな二つの乳房をぶるんぶるんと##揺らしてみせた。","type":"TXT"},{"name":"【中年】","text":"「そういや胸がまだだったな！！」##「こいつはすまねえことしたぜっっ！！」","type":"TXT"},{"name":"","text":"　中年男たちはゲラゲラ笑いながら、##朧の望み通りに、二人がかりで乳房を##メチャクチャに弄り始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んくひいいいっ、ひっ、はっ、はひっ、##いいっ、ひぃいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR391_0036","src":"/img/common/voice/ogg/v_SR391_0036.abd59d7e192feca537237c065bbb1223.ogg"},{"name":"","text":"　柔らかい乳房に太く硬い指が食い込み、##握りつぶしてやるとばかりに##グニュウウッ、グニュウウッと揉み込まれる。","type":"TXT"},{"name":"","text":"　元の形が分からなくなるくらい##乳肉が歪められ、さらに乳首に爪を立てられて##ギリギリと抓られる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あひっ、ひっっ、胸ぇっ、伸びてええっ、##へあっ、形ぃっ、変わっちゃうっっっ！！」","type":"TXT","id":"v_SR391_0037","src":"/img/common/voice/ogg/v_SR391_0037.c555406e4c4b709f91d83b204c1866cd.ogg"},{"name":"【仮面の対魔忍】","text":"「ち、乳首もぉおっ、あっあっ、##戻らなくなりそおっ、でもこれがいいのっっ、##この痛いくらいがイイのよぉおっっ！！」","type":"TXT","id":"v_SR391_0038","src":"/img/common/voice/ogg/v_SR391_0038.43f560d867faa8e258c11468d7ca827c.ogg"},{"name":"【中年】","text":"「なんてアマだっっ！！」##「こんなドスケベ見たことねえぜ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はあっ、ああんっ、当然でしょおっ、##私、普通の女じゃないものっ……海でこんな##仮面被った……あはぁ、変態痴女よぉっ！！」","type":"TXT","id":"v_SR391_0039","src":"/img/common/voice/ogg/v_SR391_0039.ccef80ff5e4647bf9c31217610e91970.ogg"},{"name":"","text":"　本気で感じ始めた朧は##ついに自らそれを宣言していた。","type":"TXT"},{"name":"【中年】","text":"「どんな素顔か見てやるよ」##「ブスだったらただじゃおかねえぞ」","type":"TXT"},{"name":"","text":"　男たちはニヤニヤしながら##朧の仮面を引っぺがす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR391d","src":"/img/pc/hello_script/ev/M/SR391d.f933ac36257bfa0c9294dd5665f0e72a.jpg"},{"name":"【仮面の対魔忍】","text":"「うふふ……」","type":"TXT","id":"v_SR391_0040","src":"/img/common/voice/ogg/v_SR391_0040.846510701cec63eae45bb537dc1d79eb.ogg"},{"name":"","text":"　朧はあえてそれに抵抗しなかった。","type":"TXT"},{"name":"【中年】","text":"「すっげえいい女じゃねえか」##「なんでこんなもん被ってやがんだ？」","type":"TXT"},{"name":"","text":"　朧の素顔が晒された瞬間、##男たちはそろって息を飲み、##チンポをビクンと脈打たせた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「趣味よ、趣味」","type":"TXT","id":"v_SR391_0041","src":"/img/common/voice/ogg/v_SR391_0041.add53d42f77f6884273e8c54c275e5b1.ogg"},{"name":"【仮面の対魔忍】","text":"「だけど見たわね、私の顔、##もうあなたたちタダじゃすまさないから」","type":"TXT","id":"v_SR391_0042","src":"/img/common/voice/ogg/v_SR391_0042.f5054479576cbfbd25732a2578f18ee9.ogg"},{"name":"","text":"　気がつけば朧は##ひどくサディスティックな笑みを##浮かべていた。","type":"TXT"},{"name":"【中年】","text":"「へえ、どうただじゃすまねえ##――ぬおおっっ！！」","type":"TXT"},{"name":"【中年】","text":"「な、中がいきなりスゲエ勢いでっっ、##くうああっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「顔を見られたからには、##とことん搾り取ってあげる。覚悟しなさい」","type":"TXT","id":"v_SR391_0043","src":"/img/common/voice/ogg/v_SR391_0043.7ec73f823f1fb129d16631dd11129be4.ogg"},{"name":"","text":"　朧は普通人である中年男たちに向かって##本気で雌肉を使い始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふふっぅ……んっ、んっ、んぅううっ、##どう？　オマンコとケツマンコが##スゴいことになってるでしょぉお？」","type":"TXT","id":"v_SR391_0044","src":"/img/common/voice/ogg/v_SR391_0044.6e2b6ffe444bfb1414bfa5734f530757.ogg"},{"name":"","text":"　男たちの抽送よりも早く、膣襞と直腸を##じゅるじゅると収縮、蠕動させて、チンポを##根元から先端まで容赦なく絞り上げる。","type":"TXT"},{"name":"【中年】","text":"「くはあひ、引っこ抜かれそうだっっ！！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あはあっン、そうよぉっしっかりチンポに##気を入れてないと、ザーメンごと##引っこ抜けるわよぉおっ！！」","type":"TXT","id":"v_SR391_0045","src":"/img/common/voice/ogg/v_SR391_0045.85c26d554b090b960de32411fa2913f1.ogg"},{"name":"","text":"　ズリュウウッ！！　ずりゅうううっっ！！##ずるぢゅるずぢゅるううううっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　生殖猿と恐れられるオークの巨根を何度も##味わわされ、かつそれで快楽堕ちしなかった##雌穴を全力でズリ動かす。","type":"TXT"},{"name":"【中年】","text":"「ま、待てっっ、ち、チンポがっっ！！##んおおおおおおおっっ！！」","type":"TXT"},{"name":"","text":"　少しばかり精力が強かろうが、##我慢強かろうが、ただの中年男に##耐えられるものではない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ほーらほーら、出していいわよっ、##中出し好きなんでしょ、大勢で女に##ひどいことするのが大好きなんでしょ！！」","type":"TXT","id":"v_SR391_0046","src":"/img/common/voice/ogg/v_SR391_0046.aa1ae22c8e9eba09313bd503fb5212ce.ogg"},{"name":"【仮面の対魔忍】","text":"「オマンコとケツマンコで##全部受け止めてあげる」","type":"TXT","id":"v_SR391_0047","src":"/img/common/voice/ogg/v_SR391_0047.364ec66d82b8ed7244437379ddbd2649.ogg"},{"name":"【仮面の対魔忍】","text":"「あなたたちが##嫌って言ってもとことん出させてあげるわ。##んんん～～～～～～～っ！！」","type":"TXT","id":"v_SR391_0048","src":"/img/common/voice/ogg/v_SR391_0048.1241bde08a1e7741bbc084f079fe8436.ogg"},{"name":"【中年男】","text":"「んほおおおっ、おっ、おおおおっ！！」##「くひいいいいいいいっっ！！！」","type":"TXT"},{"name":"","text":"　中年男たちは最初の威勢のよさが嘘のような##声を上げて、バネ仕掛けの人形のように##腰をガクガクと振り上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュウウウッどくどくどぐうううっっ！！##どっびゅうううううっっ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あはあああんっっっ、##出た出た出たぁああああっっ！！」","type":"TXT","id":"v_SR391_0049","src":"/img/common/voice/ogg/v_SR391_0049.8c086c78676fc050026c8957cdc5462f.ogg"},{"name":"【仮面の対魔忍】","text":"「中年男のコッテリ濃いザーメンっ、##両方同時に出たわぁあああああっっ！！」","type":"TXT","id":"v_SR391_0050","src":"/img/common/voice/ogg/v_SR391_0050.d65bf65f4357fab225021b5895648388.ogg"},{"name":"【中年男】","text":"「くおおっっ、絞り出されるっっっ！！」","type":"TXT"},{"name":"","text":"　さっきの若者たちより明らかに粘っこい、##膠のような特濃ザーメンが二穴の奥深くまで##ぶちまけられていくのが分かる。","type":"TXT"},{"name":"","text":"　前の射精はもちろん子宮まで容赦なく到達し##後ろの射精もビュルンビュルンと##直腸をどこまでも逆流していく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はああんっ、でもまだ足りないっっ、##チンポ二本じゃ足りないわっっ、##まだ足りないっっ！！」","type":"TXT","id":"v_SR391_0051","src":"/img/common/voice/ogg/v_SR391_0051.de5645dc19cef84410e6863b69806f4a.ogg"},{"name":"【中年男】","text":"「な、なんだとこらっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あなたたち、なに我慢してるのよぉおっ、##オマンコもケツマンコもっ、チンポ一本で##いい決まりなんてないのよぉっ！」","type":"TXT","id":"v_SR391_0052","src":"/img/common/voice/ogg/v_SR391_0052.eb5c3f4480a177628cdeed8e171882de.ogg"},{"name":"【仮面の対魔忍】","text":"「もう二本入れてっ両方とも##二本ぶっこんでっっ四人がかりで犯してっっ、##壊れるくらいチンポ突っ込んでぇえっっ！！」","type":"TXT","id":"v_SR391_0053","src":"/img/common/voice/ogg/v_SR391_0053.e69f8dee611b12d4ebfac334688dbe62.ogg"},{"name":"","text":"　朧は自分たちの番が来るのを今か今かと##待っているもう二人の中年男に命令した。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「チンポ二本じゃ##物足りないからあああっっっっ！！」","type":"TXT","id":"v_SR391_0054","src":"/img/common/voice/ogg/v_SR391_0054.049d0e600e4c93baf1dcdd8ce103f593.ogg"},{"name":"【中年】","text":"「調子に乗ってんじゃねえぞ！！」##「四人で二度と使い物に##ならねえようにしてやる！！」","type":"TXT"},{"name":"","text":"　残る二人の中年男は眩しすぎる明かりに##誘われる虫のように、朧に言われるがまま##前と後ろの穴にさらに剛直をねじ込んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR391e","src":"/img/pc/hello_script/ev/M/SR391e.bc9a0e9f6e2182556e5cfe7115768a62.jpg"},{"name":"【仮面の対魔忍】","text":"「ひあっ##へぇええええええええええええっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR391_0055","src":"/img/common/voice/ogg/v_SR391_0055.12c8fa5f50604343cb4991b815334fd8.ogg"},{"name":"","text":"　朧は男たちに抱きかかえられた身体を##仰け反らせるようにして高らかに叫んだ。","type":"TXT"},{"name":"","text":"　前に二本、後ろに二本、肉棒同士が##押し合いへし合いながらマンコとケツマンコを##ピチピチになるまで拡張していく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「きもひぃいいいいっっ！！##これぇえっっ、これくらいして##欲しかったのぉおっっ！！！」","type":"TXT","id":"v_SR391_0056","src":"/img/common/voice/ogg/v_SR391_0056.8dcd25e0a1edf5a02f6e81d20b539e6c.ogg"},{"name":"【仮面の対魔忍】","text":"「やっとちゃんと犯されてる##感じになってきたわぁあああっっ！！」","type":"TXT","id":"v_SR391_0057","src":"/img/common/voice/ogg/v_SR391_0057.509d81c599cbb3d854df073fd3cdfca4.ogg"},{"name":"【中年】","text":"「こいつ本気でよがってやがる」##「どんだけチンポ好きだ、このアマ！！」","type":"TXT"},{"name":"","text":"　最初の二人は強制射精を終えたばかりで##顔を引きつらせていたが、##次の二人はまだ元気が有り余っている。","type":"TXT"},{"name":"","text":"　全力で朧をアヘ狂わせてやるという顔で##ガツンガツンとチンポを突き入れ始めた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっんっ、あああっ、すごいっ……中でっ##あっ、チンポ同士がっ……ズリズリ擦れてっ##……ああんっ、イイ、気持ちイイイッッ」","type":"TXT","id":"v_SR391_0058","src":"/img/common/voice/ogg/v_SR391_0058.838444160f41e29ff9a59b388264b1e4.ogg"},{"name":"【仮面の対魔忍】","text":"「これよこれえっっ、これがっ、あっ、##ああっ二本責めの醍醐味よぉおっ、それを前と##後ろ両方なんてっあああっ、嬉しいいっ！！」","type":"TXT","id":"v_SR391_0059","src":"/img/common/voice/ogg/v_SR391_0059.492781463ebc7fe28e70b4c1bb6ea7eb.ogg"},{"name":"","text":"　朧はビクンビクンと身体を##脈打たせて激しくヨガリ声を上げた。","type":"TXT"},{"name":"","text":"　チンポ一本ずつではどうにも物足りなかった##前後の雌穴からもブビュウッ、ブビュッと##嬌声のように蜜汁が噴き出す。","type":"TXT"},{"name":"【中年】","text":"「くおおっ、ま、待ってくれっっっ！！」##「俺らっ、出したばかりで、くううっっ！！」","type":"TXT"},{"name":"","text":"　さっき出したばかりの二人が##射精直後の敏感なチンポを##刺激されてまた悲鳴を上げた。","type":"TXT"},{"name":"","text":"　もちろん朧は許さない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「だ～～めぇ、##あなたたちも頑張るのよぉおっっ！！」","type":"TXT","id":"v_SR391_0060","src":"/img/common/voice/ogg/v_SR391_0060.ba79b88205b6c1de29985d3dac9fd72c.ogg"},{"name":"【仮面の対魔忍】","text":"「たった１回出したくらいで##逃げられると思ってるのぉおっ！！##んふぅうううっっ！！」","type":"TXT","id":"v_SR391_0061","src":"/img/common/voice/ogg/v_SR391_0061.d85ef76f43705c73cf8cb04774c5dd30.ogg"},{"name":"","text":"　朧はマンコとケツマンコを全力で、##それこそオークチンポでも食いちぎるほどに##強烈にうねり動かしてやった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んくうっ、んっんっ、くうううっ、##んん～～～～～っっ、##ずるずるずるぢゅるううううううっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR391_0062","src":"/img/common/voice/ogg/v_SR391_0062.d29f05e09982ef809dbf1df793404e3a.ogg"},{"name":"","text":"　蜜壷にビッシリと浮かんだ膣襞を一筋残らず##蠢かせ、そこに埋まっている二本のチンポが##一本になるくらい締め上げ、","type":"TXT"},{"name":"","text":"　直腸壁も負けないくらい強く激しく##波打たせて、膣より肉皺が少ない分、##肛門をいっそう強烈に息ませる。","type":"TXT"},{"name":"【中年】","text":"「「「「おほぉおおおおおおっっ！！」」」」","type":"TXT"},{"name":"","text":"　最初の二人はもちろん、##次の二人も一緒にみっともない悲鳴を上げた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああんっっ、素敵な泣き声ぇえっ、##女の子みたい――って言うには##声が汚いわねっ、あはははっっ！！」","type":"TXT","id":"v_SR391_0063","src":"/img/common/voice/ogg/v_SR391_0063.e717e4c2488649887ec95db43c8fd215.ogg"},{"name":"","text":"　朧は嗜虐心を剥き出しにして笑いながら、##男たちをチンポで操り、##四人がかりの抽送を強制させた。","type":"TXT"},{"name":"【中年】","text":"「ま、待てっっ！！」「テメエっっっ！！」##「こんなっっ！」「ぬ、抜けねえっっ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「待つわけないでしょっっ、チンポ抜かせて##あげるわけないでしょっ、##馬鹿なのぉおっ！？」","type":"TXT","id":"v_SR391_0064","src":"/img/common/voice/ogg/v_SR391_0064.1da27f66b4c6dae70a9942dee705b577.ogg"},{"name":"【仮面の対魔忍】","text":"「私の顔を見たのよっ、これから毎晩夢に見て##いい年して夢精するくらい、##徹底的に搾り取ってあげるからぁあっ！！」","type":"TXT","id":"v_SR391_0065","src":"/img/common/voice/ogg/v_SR391_0065.76e5ec540338bda8e5a68edeff7ad3ea.ogg"},{"name":"","text":"　ズリュウッ、ズリュルウツッ、##グヂュジュルヂュルウッッ！！","effect":"ef02","type":"TXT"},{"name":"【中年】","text":"「身体が勝手に！！」「止められねえっ！！」##「駄目だぁああっっ！」「また出るぅう！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そうよっ、出すのよっ、どんどんザーメン##出すのよっ、マンコとケツマンコに##どびゅどびゅどびゅうううってねっっ！！」","type":"TXT","id":"v_SR391_0066","src":"/img/common/voice/ogg/v_SR391_0066.30733123a6ad1d27a8beb6878fc6a6cf.ogg"},{"name":"【仮面の対魔忍】","text":"「私を本気で感じさせたんだからっ、##もう逃がさないわっ、金玉空っぽになるまで##逃がさないわよぉっ！！」","type":"TXT","id":"v_SR391_0067","src":"/img/common/voice/ogg/v_SR391_0067.3b03b8146ee892ec89bc0e6a86cb210a.ogg"},{"name":"","text":"　朧は泣きそうな顔の男たちのチンポを##ギュルルウウウッと四本纏めて##一気に絞り上げてやった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そおおらっ、四本纏めて##ザーメンぶちまけなさあああいっっっ！！！」","type":"TXT","id":"v_SR391_0068","src":"/img/common/voice/ogg/v_SR391_0068.09c89cc267f91d12dc99dbc33b4c2f24.ogg"},{"name":"【中年】","text":"「やめろおおっ」「助けてくれっっ」##「死ぬううっっ！」「母ちゃあああんっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR391f","src":"/img/pc/hello_script/ev/M/SR391f.738a13829e272770d8010eda6d9d7dfe.jpg"},{"name":"","text":"　ドビュウウッッ！！　ドクンドクンッッ！！##ビュバビュバッ！！　ドッビュウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっはああああああ##あんんんんんんんんんんんんっっっ！！」","type":"TXT","id":"v_SR391_0069","src":"/img/common/voice/ogg/v_SR391_0069.0e53e7a16ba8b6ded58bc182fdadce12.ogg"},{"name":"","text":"　マンコの二本、アナルの##二本、四本のチンポはその持ち主と##同く悲鳴を上げるように精液を発射した。","type":"TXT"},{"name":"","text":"　みっちみちに狭くした前後の雌壺に##熱い精液の濁流が絡み合うように##流れ込んでくる。","type":"TXT"},{"name":"","text":"　四人の男たちが放つ十数億を##超えるであろう精子が朧の中で##びちゃびちゃと暴れまくった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あっ、あっあああっ、出てるっっ、##四人纏めてっ、ザーメン当たってるっ、##精子スゴい弾けてりゅうううっっ！！」","type":"TXT","id":"v_SR391_0070","src":"/img/common/voice/ogg/v_SR391_0070.31418a155c4b7489cf26158af45b9575.ogg"},{"name":"【仮面の対魔忍】","text":"「やっとイケる、やっとイケるっっ、##本気アクメ決められるっっ、ああっ、イクぅ、##イクっ、イクイクイクぅううっっ！！」","type":"TXT","id":"v_SR391_0071","src":"/img/common/voice/ogg/v_SR391_0071.dee8ed4405598549c0f92d83c3d59a78.ogg"},{"name":"","text":"　待ちに待った絶頂感に、##朧は全身を突っ張らせ、自ら望んで白目を剥き##舌を突きだした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「イイイイッぐうぅ##ううううううううううううううっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR391_0072","src":"/img/common/voice/ogg/v_SR391_0072.f35e1adfe2fce62eac83a6fafc4735cd.ogg"},{"name":"","text":"　強烈なアクメでマンコとアナルがそろって##さらに収縮し、そこに捕まえた##チンポから精液を絞り上げた。","type":"TXT"},{"name":"【中年】","text":"「「「「ぐぁあああああああっ！！！」」」」","type":"TXT"},{"name":"","text":"　男たちは断末魔にも似た悲鳴をあげて、##己の意思とは関係なく##ピストン運動と射精を加速させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅどびゅどびゅううっ！！##ぶびゅびゅううううううううっっっ！！","type":"TXT"},{"name":"","text":"　さすがに四人もいると子宮と直腸が##精液で満たされていく感触が少しは味わえる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あああんっ、これえっ、これよぉおっっ、##この感じぃ、マンコとアナルで##同時に妊娠しそうなこのアクメぇえっっ！！」","type":"TXT","id":"v_SR391_0073","src":"/img/common/voice/ogg/v_SR391_0073.ee1bf4db8845f68210afe01d0891a242.ogg"},{"name":"【仮面の対魔忍】","text":"「こうでなきゃ駄目よぉおっ、夏の海岸で##痴女だものっ、これくらいイケなきゃっっ、##犯される意味ないわぁああっっ！！」","type":"TXT","id":"v_SR391_0074","src":"/img/common/voice/ogg/v_SR391_0074.5803bf3a60e06a96d1c65827a21235cc.ogg"},{"name":"【仮面の対魔忍】","text":"「そうでしょおっ、##そうでしょおおおっっ！！」","type":"TXT","id":"v_SR391_0075","src":"/img/common/voice/ogg/v_SR391_0075.91489c28a1c4b699f40d70e20c04cf33.ogg"},{"name":"","text":"　朧は顔を真っ赤にしながら射精している##四人組はもちろん、そいつらのせいで##おあずけを食らった若者たちにも訴えかけた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「もっと犯してっっ、年もチンポも関係なく##犯してっっ、全部搾り取ってあげるからっ、##金玉空っぽにしてあげるからあっ！！」","type":"TXT","id":"v_SR391_0076","src":"/img/common/voice/ogg/v_SR391_0076.feec565d23bba53f8e563ef6426413fd.ogg"},{"name":"【仮面の対魔忍】","text":"「だから私のことメチャクチャになるまで##犯し尽くしてぇええええええっっ！！」","type":"TXT","id":"v_SR391_0077","src":"/img/common/voice/ogg/v_SR391_0077.e2ac58cd90dec990164d149c03a89ef6.ogg"},{"name":"","text":"　朧の心の底からの叫び。","type":"TXT"},{"name":"","text":"　男たちは全員纏めて##催眠刻印にかかったかのように##朧の肉体に群がっていった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　……","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc390a","src":"/img/pc/hello_script/bg/M/srnc390a.9e015cdf8600e444a901a4621346015a.jpg"},{"name":"【俺】","text":"「これはこれは、まさに死屍累々だな」","type":"TXT"},{"name":"","text":"　夕方、俺が一仕事終えて帰ってくると、##ビーチには精根尽き果てた男たちが##転がっていた。","type":"TXT"},{"name":"","text":"　そして潮の香りが分からなくなるほど、##濃厚なザーメンの匂いが漂っている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あら、戻ってきたの？」","type":"TXT","id":"v_SR391_0078","src":"/img/common/voice/ogg/v_SR391_0078.dbcbd330120f68f46e6575b4159eed3f.ogg"},{"name":"","text":"　たった一人、元気そうな朧が俺に気づいた。","type":"TXT"},{"name":"【俺】","text":"「よくもやったものだな」","type":"TXT"},{"name":"","text":"　数えるのも面倒くさくなるほどの##男たちを見渡す。","type":"TXT"},{"name":"","text":"　さすがに死人は出ていないようだが、##誰も動けないでいる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あなたがそうさせたんでしょ、うふふ」","type":"TXT","id":"v_SR391_0079","src":"/img/common/voice/ogg/v_SR391_0079.645f13957f60cec428017cf334b31f72.ogg"},{"name":"","text":"　朧は全身余すところなく精液まみれ。","type":"TXT"},{"name":"","text":"　二穴からも大量の中出しザーメンを##垂れ流しにしていた。","type":"TXT"},{"name":"","text":"　もはや羞恥の欠片もないその顔は##不自然なくらい瑞々しい。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「たっぷりリフレッシュさせてもらったわ」","type":"TXT","id":"v_SR391_0080","src":"/img/common/voice/ogg/v_SR391_0080.757c6b2005b0d64a5c80afed2e631c3b.ogg"},{"name":"【仮面の対魔忍】","text":"「たまにはこれくらいハメを##外すのもいいわね」","type":"TXT","id":"v_SR391_0081","src":"/img/common/voice/ogg/v_SR391_0081.756df5b52e464e693b7fec19e9b46536.ogg"},{"name":"","text":"　朧はてらてらした顔で満足そうに笑うと、##芝居がかった仕草で仮面を被り直した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8162581","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c579",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR318a","src":"/img/pc/hello_script/ev/M/SR318a.7d2eebd7783c21a4f95d8ad96c68a52c.jpg"},{"name":"【紫音】","text":"（くっ……！　私の家に代々伝わる奏術が、##こんな簡単に破られるなんて……！）","effect":"ef02","type":"TXT","id":"v_SR318_0000","src":"/img/common/voice/ogg/v_SR318_0000.22e237a764ef5b0c79980b825f748bcf.ogg"},{"name":"","text":"　奇怪な鉄笛を扱う対魔忍、九十九里紫音。##こいつは若くして諜報、戦闘任務と頻繁に##投入される、期待の新人との情報がある。","type":"TXT"},{"name":"","text":"　だが、それゆえにメンタル面での成熟には##至らず、その隙を突いて紫音を捕え、##アジトの地下に連れ込み、緊縛した。","type":"TXT"},{"name":"","text":"　扉の覗き窓から中を見ると、##仰向けに寝かされ、頭の上で手足を##拘束されている紫音の姿があった。","type":"TXT"},{"name":"","text":"　大きく開かれた股間は、対魔忍スーツが##ピッタリ体に貼り付いているせいで、##まんスジがくっきりと表れていた。","type":"TXT"},{"name":"【紫音】","text":"「よ、よりによってこんな恥ずかし格好で##縛るだなんて……！##やっぱり最低の組織です……！」","type":"TXT","id":"v_SR318_0001","src":"/img/common/voice/ogg/v_SR318_0001.732f1abf6a7ffc99bc845e8392fce5fd.ogg"},{"name":"","text":"　そんな独り言を呟く紫音に苦笑しつつ、##おもむろに扉を開けて紫音の前に歩み出た。","type":"TXT"},{"name":"【紫音】","text":"「だ、誰？！##……あっ……！　い、いや！！」","type":"TXT","id":"v_SR318_0002","src":"/img/common/voice/ogg/v_SR318_0002.fe567641a72da951385b95b630fd38f1.ogg"},{"name":"","text":"　直後、紫音は俺の肉棒から目を背き、##羞恥に顔を染めた。","type":"TXT"},{"name":"【紫音】","text":"「い、いやっ！##な、なんでそんなものを……！」","type":"TXT","id":"v_SR318_0003","src":"/img/common/voice/ogg/v_SR318_0003.ca15f79ed14c3b40405a1262e1bdc3b1.ogg"},{"name":"【俺】","text":"「ん？　そんなものとはなんだ？」","type":"TXT"},{"name":"【紫音】","text":"「なにって……」","type":"TXT","id":"v_SR318_0004","src":"/img/common/voice/ogg/v_SR318_0004.7281565c6230917b0b993d33e80ffdb9.ogg"},{"name":"","text":"　紫音は目を背け、目をキツく結ぶ。","type":"TXT"},{"name":"【紫音】","text":"（いや、いやぁ……！##どうしてこの人は裸なの……？）","type":"TXT","id":"v_SR318_0005","src":"/img/common/voice/ogg/v_SR318_0005.af51b33a193b589eb7a135be07378c6e.ogg"},{"name":"【俺】","text":"「そんないやらしい格好をしておいて、##そんなものは無いだろう」","type":"TXT"},{"name":"","text":"　俺も裸なので大概だが、##紫音は裸よりもよほど##恥ずかしい体勢で縛られている。","type":"TXT"},{"name":"【紫音】","text":"「こ、こんな姿にしたのはあなたでしょう？！##みないで、みないでぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR318_0006","src":"/img/common/voice/ogg/v_SR318_0006.3e3affefeaa74324ff051ebf6942243e.ogg"},{"name":"【紫音】","text":"（いやぁ……恥ずかしすぎて##死んじゃいます……！##もういや……帰りたい帰してください……！）","type":"TXT","id":"v_SR318_0007","src":"/img/common/voice/ogg/v_SR318_0007.c09e8738a5a7550651b4885bab97f760.ogg"},{"name":"","text":"　紫音の顔が、沸騰したように赤くなる。","type":"TXT"},{"name":"【俺】","text":"「なんだ、もしかしてお前これが怖いのか？」","type":"TXT"},{"name":"","text":"　股間に力を入れ、数え切れないほどの##女を犯してきた自慢の肉棒を動かして見せる。","type":"TXT"},{"name":"","text":"　紫音は半目を開けると、その瞳をチラと##俺の股間に向け、汚い物でも見るように##表情を強張らせた。","type":"TXT"},{"name":"【紫音】","text":"「いやっっ！！　そんなもの見せないで！！##早く服を着てください！！」","type":"TXT","id":"v_SR318_0008","src":"/img/common/voice/ogg/v_SR318_0008.3520e89e74fc9e175536781e1b9200b0.ogg"},{"name":"","text":"　その反応に、俺は違和感を覚える。","type":"TXT"},{"name":"【俺】","text":"「なんだ、敵の捕虜になった時の##訓練を受けていないのか？」","type":"TXT"},{"name":"【紫音】","text":"「知りません！##そんなの、分かりません！！　私を離して！##こんなこと止めてください！！」","type":"TXT","id":"v_SR318_0009","src":"/img/common/voice/ogg/v_SR318_0009.717a19dcbfce4aa022749fdefcad14df.ogg"},{"name":"【俺】","text":"（まだ何も始めてないんだが……##ククク、そうかそうか）","type":"TXT"},{"name":"【俺】","text":"「それはそうと、こいつなんだがな」","type":"TXT"},{"name":"","text":"　俺は紫音から奪い取った鉄笛を取り出した。##途端、紫音は眉根を上げ、##怒りの表情を浮かべる。","type":"TXT"},{"name":"【紫音】","text":"「そ、それは私の……！　返してください！##汚らわしい手で触らないで！！」","type":"TXT","id":"v_SR318_0010","src":"/img/common/voice/ogg/v_SR318_0010.ec381078fec19c66ce53780866d4eea0.ogg"},{"name":"","text":"　ガタガタと、##固定された体を動かして抵抗する紫音。","type":"TXT"},{"name":"【俺】","text":"「お前のこれには手を焼かされたからな、##今度はこっちの番だ」","type":"TXT"},{"name":"【紫音】","text":"「な……こ、こっちの番って……？！」","type":"TXT","id":"v_SR318_0011","src":"/img/common/voice/ogg/v_SR318_0011.7ffcaef153abfd14747007bfca1f9db3.ogg"},{"name":"","text":"　紫音の家系に伝わる緊呪の魔笛。##笛の音に力を込める異能の忍法。##この力が紫音の強みであり全てだった。","type":"TXT"},{"name":"","text":"　こもり唄を奏でればその音を聞いた人間は##眠りにつき、激しい曲を吹けば戦意が高揚。##悲しい音色なら殺意が消える。","type":"TXT"},{"name":"","text":"　さらには、呪われた死の曲を演奏すれば##徐々に生命力を削るという、手を汚さずに##相手を倒す恐ろしい力を秘めていた。","type":"TXT"},{"name":"","text":"　ならば耳を塞げばいいのだが、##紫音は鉄笛を用いた短棒術にも長けており、##懐に潜ったとて倒すのは容易ではなかった。","type":"TXT"},{"name":"","text":"　そんな一分の隙も無いと思われた戦いだが、##術者自身の精神的弱さゆえに、##紫音は敗北を期した。","type":"TXT"},{"name":"","text":"　さぁ、今度はこちらの番だ。","type":"TXT"},{"name":"【俺】","text":"「緊張しているようだから##情愛の曲でほぐしてやろう」","type":"TXT"},{"name":"","text":"　俺は見よう見まねで笛を構えた。","type":"TXT"},{"name":"【紫音】","text":"「！！　や、やめて！##そんなことしたら、絶対許しません！！」","effect":"ef02","type":"TXT","id":"v_SR318_0012","src":"/img/common/voice/ogg/v_SR318_0012.200885957a1dec66805509606025aac8.ogg"},{"name":"","text":"　自身の忍法をよく分かっている紫音は##止めようとするが、拘束されている状況では##どうしようも出来ない。","type":"TXT"},{"name":"【俺】","text":"「～～♪　～～～～♪　～～～～♪」","type":"TXT"},{"name":"【紫音】","text":"「ひぅ！？」","type":"TXT","id":"v_SR318_0013","src":"/img/common/voice/ogg/v_SR318_0013.e7a1a9217c73764d05ba1486dc5973fb.ogg"},{"name":"","text":"　紫音の体がビクンと跳ね、##体温が一気に上昇していく。","type":"TXT"},{"name":"【紫音】","text":"「あぁぁ……##い、一体何をしたのですか……？！##か、体が、熱くなって……！」","type":"TXT","id":"v_SR318_0014","src":"/img/common/voice/ogg/v_SR318_0014.f7e8ccea87b4bc402b2d796aedbc21c8.ogg"},{"name":"","text":"　情熱的な、ともすれば妖艶な旋律が##辺りを包み込む。空気の振動が脳の司令塔を##刺激し、全神経に術者の指令が下る。","type":"TXT"},{"name":"","text":"　即ち、“発情”の命が――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR318b","src":"/img/pc/hello_script/ev/M/SR318b.b9a867e7858ba8e46e268b2f6d813cee.jpg"},{"name":"【紫音】","text":"「はぁ、はぁ、はぁ……##ど、どうしたの私の体……！？」","type":"TXT","id":"v_SR318_0015","src":"/img/common/voice/ogg/v_SR318_0015.1b70575fdb9aa2595dcf4ff9af15eb8e.ogg"},{"name":"","text":"　たった数フレーズを吹いただけだというのに##紫音の脈拍が跳ね上がり、##息が荒くなってゆく。","type":"TXT"},{"name":"【紫音】","text":"（ひ、酷い……！##こんな恥ずかしい格好をさせただけでなく、##私の大事な笛を勝手に使うなんて……！）","type":"TXT","id":"v_SR318_0016","src":"/img/common/voice/ogg/v_SR318_0016.298abd664223f57bd4024d725fa0ce49.ogg"},{"name":"【紫音】","text":"「はぁ、はぁ……や、やめて……##私の笛を返してぇ……！」","type":"TXT","id":"v_SR318_0017","src":"/img/common/voice/ogg/v_SR318_0017.2ca1507e9682e6fbc6805c53117a8920.ogg"},{"name":"【俺】","text":"「……ふむ」","type":"TXT"},{"name":"【紫音】","text":"（はぁはぁ……ど、ドキドキしてきます……！##あ、な、なんだかアソコが熱くて……##んっ……）","type":"TXT","id":"v_SR318_0018","src":"/img/common/voice/ogg/v_SR318_0018.f98b9337a8cdffabff6890bab926af98.ogg"},{"name":"","text":"　紫音の頬はほんのり上気し、##目は茫然として虚ろに宙を泳いでいる。","type":"TXT"},{"name":"","text":"　見ると乳房の先端が隆起し硬く尖っていた。##スーツ越しに透けた乳首がくっきりと##存在感をアピールしている。","type":"TXT"},{"name":"【紫音】","text":"（ち、乳首が……！　は、恥ずかしい……！！##やめてぇ、お願いだから##気づかないでぇ……！）","effect":"ef02","type":"TXT","id":"v_SR318_0019","src":"/img/common/voice/ogg/v_SR318_0019.d02b7c1603985ea19520b597768971a2.ogg"},{"name":"","text":"　俺はおもむろに演奏を止め、腕を下ろした。","type":"TXT"},{"name":"【紫音】","text":"「は、はぁ、はぁ、はぁん……##んうぅ……お、終わったのですか……？」","type":"TXT","id":"v_SR318_0020","src":"/img/common/voice/ogg/v_SR318_0020.395563da18d0b1fc77045900cd47948b.ogg"},{"name":"","text":"　荒くなった呼吸に、艶のある喘ぎが混じる。","type":"TXT"},{"name":"【俺】","text":"「これだけで随分と息が上がっているな。##吹き続ける必要もなさそうだ」","type":"TXT"},{"name":"","text":"　俺は笛の先端を紫音の股間に向ける。","type":"TXT"},{"name":"【俺】","text":"「見ろ、お前の股間がさっきから##ヒクヒクと震えているぞ」","type":"TXT"},{"name":"","text":"　紫音はハッとなって##自分のアソコを注視する。","type":"TXT"},{"name":"【紫音】","text":"「っ！？　そ、そそ、そんなことっ、##あ、あるわけが……？！」","type":"TXT","id":"v_SR318_0021","src":"/img/common/voice/ogg/v_SR318_0021.745b3b780a82d323626269056578d2b9.ogg"},{"name":"","text":"　言葉では否定しても、##紫音の股間はしっとりと染み出た愛液で濡れ、##いやらしい縦スジが出来てしまっていた。","type":"TXT"},{"name":"","text":"　驚きと動揺で全身が震えてしまい、##感じているかのように陰唇が蠢いた。","type":"TXT"},{"name":"【紫音】","text":"「こ、これは違うんです！　な、何でもない、##何でもないですから……！　わたしは##卑らしいことが大嫌いなんです！！」","type":"TXT","id":"v_SR318_0022","src":"/img/common/voice/ogg/v_SR318_0022.e39355216275c7be7b350757a6538c93.ogg"},{"name":"【俺】","text":"「何がだ？##俺は股間が震えていると言っただけだが？」","type":"TXT"},{"name":"【紫音】","text":"「うぅ……！　あ、あなたが私の笛を勝手に##使うからですっ！　卑怯者……##あなたは卑怯者です……！！」","type":"TXT","id":"v_SR318_0023","src":"/img/common/voice/ogg/v_SR318_0023.41b0e6eae899905087980e19a48085d5.ogg"},{"name":"【紫音】","text":"「私の笛をこんなことに利用するなんて、##最低……！　許しません……##わ、私はあなたを絶対に……！」","type":"TXT","id":"v_SR318_0024","src":"/img/common/voice/ogg/v_SR318_0024.2c8751ded8f5ba041f77acb9c9d024ad.ogg"},{"name":"","text":"　語るに落ちた紫音は、##苦し紛れに俺を罵倒する。##その滑稽な姿に、俺は苦笑してしまう。","type":"TXT"},{"name":"【俺】","text":"「そんなことを言っても、##この体は悦んでいるようだぞ」","type":"TXT"},{"name":"","text":"　俺はつつつ、##とぷっくり浮き上がった縦スジに、##指を這わせた。","type":"TXT"},{"name":"【紫音】","text":"「んひっ？！##ひああぁぁああああぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR318_0025","src":"/img/common/voice/ogg/v_SR318_0025.641d41ad2c7684b6dc00a8fce8ddf5fd.ogg"},{"name":"","text":"　一度触れただけで、紫音の激しい嬌声が##上がる。ビクビクと痙攣したように##体が揺れ、腰が下から打たれたように跳ねた。","type":"TXT"},{"name":"【紫音】","text":"「はぁ、はぁ、はぁ……！##ど、どどど、##どこを触ってるんですか！？！？」","type":"TXT","id":"v_SR318_0026","src":"/img/common/voice/ogg/v_SR318_0026.8f6b652c806249f92dc9d441110cafdc.ogg"},{"name":"【俺】","text":"「どこを、だって？」","type":"TXT"},{"name":"","text":"　場所を示すように、##人差し指の腹でゆっくりと##女陰の形に指をなぞる。","type":"TXT"},{"name":"【紫音】","text":"「ふぁッ！　あっ、んあっ！　んくぅ……##んひ、ひきゅぅ……！##や、やめ、てぇ……んあぁ！！」","type":"TXT","id":"v_SR318_0027","src":"/img/common/voice/ogg/v_SR318_0027.fb7cb8c91989165b901b70ff4fab4b76.ogg"},{"name":"【紫音】","text":"「いやぁ、そんな所触らないでくだっ、##さいぃ……！　んあぁ！　さ、最低、##ですっ……！　こんな、こと、最低……！」","type":"TXT","id":"v_SR318_0028","src":"/img/common/voice/ogg/v_SR318_0028.fe2c76c2a81af714bc8db831b18cb617.ogg"},{"name":"","text":"　柔らかな紫音の股間の肉がピクピクと震え、##じわりと熱を帯び始める。","type":"TXT"},{"name":"【俺】","text":"「お前のアソコがどんどん熱くなっていくぞ。##かなり溜まっていたんじゃないのか？」","type":"TXT"},{"name":"【紫音】","text":"「んひぅ！　こ、こんな卑らしいことイヤ、##嫌い、だ、大っ嫌い、ですぅぅ……！##んあぁ！　だめぇ、やめてぇ……！」","type":"TXT","id":"v_SR318_0029","src":"/img/common/voice/ogg/v_SR318_0029.f20504ed178f14c0f32d19e853963fd5.ogg"},{"name":"【紫音】","text":"（だめぇ、私の体反応しちゃってます。##アソコ触られて、##体の奥がジンジンします……！）","type":"TXT","id":"v_SR318_0030","src":"/img/common/voice/ogg/v_SR318_0030.7aa8409719dfb3fa2d949b1439ad11da.ogg"},{"name":"","text":"　性に関することを頑なに拒んできたから、##紫音の体は本来発散すべき欲求が溜まり、##初めての快感で狂わされているに違いない。","type":"TXT"},{"name":"【俺】","text":"「つまりお前は、自分でまんこを##いじったこともないと。だが、本当は風呂に##入った時にでも、体を慰めているんだろう？」","type":"TXT"},{"name":"【紫音】","text":"「そ、そんなことしたこと、##ありませんっ……！　もうやめて……！」","type":"TXT","id":"v_SR318_0031","src":"/img/common/voice/ogg/v_SR318_0031.28feb2e402b4bff9f1a4e0b008e7bc46.ogg"},{"name":"","text":"　自分が感じ始めていることを##否定したいのか、引きつった声で##抵抗する紫音。","type":"TXT"},{"name":"【俺】","text":"「なら覚えとけ。##指でこうやって触ってやると、##まんこは悦ぶんだ」","type":"TXT"},{"name":"","text":"　指を二本使い、割れ目の左右をぷにぷにと##押しながら上下に擦る。","type":"TXT"},{"name":"【紫音】","text":"「んひぃ！　そ、そんなこと、知りたくな……##んはぁぁ！　や、やめてぇ……！##か、感じたく、ないぃ……！　んぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR318_0032","src":"/img/common/voice/ogg/v_SR318_0032.744112f4cee89c3a779a7dbdaa34bb4b.ogg"},{"name":"【紫音】","text":"（あ、熱い……！##アソコが灼けるように熱いです……！）","type":"TXT","id":"v_SR318_0033","src":"/img/common/voice/ogg/v_SR318_0033.ad714eba0c8c8636afab8db585d19b14.ogg"},{"name":"【紫音】","text":"「あぁっ……あっ、あふっ……んんん……##あぃ、いぃん……んっ、んんぅぅ！##だ、だめ、なのにぃ……！」","type":"TXT","id":"v_SR318_0034","src":"/img/common/voice/ogg/v_SR318_0034.46b4a3e968d49bb222704041efa57056.ogg"},{"name":"","text":"　切ない喘ぎが止まらなくなると、##ワレメの隙間から勃起した豆粒が##股布の下で膨らんでいた。","type":"TXT"},{"name":"","text":"　ここぞとばかりに、##敏感なその部分を突ついてみると。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫音】","text":"「んひ！　あひいぃぃぃぃ##いいいいいいいいいいいぃぃぃぃい！！！」","effect":"ef02","type":"TXT","id":"v_SR318_0035","src":"/img/common/voice/ogg/v_SR318_0035.3481aca4784c95dc03d70bb48be2e0cf.ogg"},{"name":"","text":"　紫音は一際大きな嬌声を上げ、##全身を痙攣させた。","type":"TXT"},{"name":"【紫音】","text":"（な、なんですか今のは……！？##体中にびりびりって電気が走って、##頭が真っ白に……！）","type":"TXT","id":"v_SR318_0036","src":"/img/common/voice/ogg/v_SR318_0036.6b615e4ca70a7a1112875deca2df872f.ogg"},{"name":"【俺】","text":"「ものすごい声だな。##そんなに気持ちよかったか」","type":"TXT"},{"name":"【紫音】","text":"「そ、そんなんじゃありません！##これは、あなたが##私の笛を使ったからで……！」","type":"TXT","id":"v_SR318_0037","src":"/img/common/voice/ogg/v_SR318_0037.aa238e64e13d44a0ad0683326f3942c3.ogg"},{"name":"【俺】","text":"「ククク……##いつまでそんなことを言ってられるかな」","type":"TXT"},{"name":"","text":"　俺は嗜虐的な笑みを浮かべ、##女体の上に覆いかぶさった。##紫音はその意図に気づき、恐怖で目を見開く。","type":"TXT"},{"name":"【紫音】","text":"「いやっ、いやいやいやいやぁぁぁ！！##やめてぇ、お願いだからやめてください！！##それだけは、それだけはいやぁぁぁ！！」","type":"TXT","id":"v_SR318_0038","src":"/img/common/voice/ogg/v_SR318_0038.d3f67e8584f222ac9ef64004fa057531.ogg"},{"name":"【俺】","text":"「もう逃げられん、観念しろ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR318c","src":"/img/pc/hello_script/ev/M/SR318c.57c4ba003b9db48214004f0ecb499e2f.jpg"},{"name":"【紫音】","text":"「んああぁぁあ！##ひあぁあぁぁああああああぁっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR318_0039","src":"/img/common/voice/ogg/v_SR318_0039.173e7ebdbbd3514ce1d206dfc0071120.ogg"},{"name":"","text":"　愛液の染みが出来た股布をビリビリと##破り取り、濡れそぼった膣口に、##血液の張りつめた剛直棒を一気に突き挿れる。","type":"TXT"},{"name":"【紫音】","text":"「んひぃ！　い、イイ！　これイイのぉぉ！！##イイ、イイぃぃぃいいいいいいぃぃ！！」","type":"TXT","id":"v_SR318_0040","src":"/img/common/voice/ogg/v_SR318_0040.d2bfec795d7e412e2693e1ce03a37cb5.ogg"},{"name":"【紫音】","text":"「いいぃ……はぁ、はぁ、はぁ……ん、##ぷはぁ、はぁ、はぁ……ハッ！？##わ、私、いったい？！」","type":"TXT","id":"v_SR318_0041","src":"/img/common/voice/ogg/v_SR318_0041.5c9c33020b04bfa70ecc210be810ec3a.ogg"},{"name":"【俺】","text":"「ククク……思った通りの##処女まんこだったか」","type":"TXT"},{"name":"【俺】","text":"「だがその割にはすんなり入って、##俺のちんぽをぎゅうぎゅう締め付けてくるぞ」","type":"TXT"},{"name":"","text":"　ヌチ、と鈍い音と共に処女膜が破れ、##破瓜の血が肉棒に付着した。","type":"TXT"},{"name":"","text":"　とろとろの膣粘膜が触手のように蠢き、##ずっぽりと呑みこんだ肉棒を包み込むように##締め付けていた。","type":"TXT"},{"name":"【紫音】","text":"（いやあぁぁ……！　は、入ってる！##ぜ、全部入っちゃってます……！！##そんな、そんな……！）","type":"TXT","id":"v_SR318_0042","src":"/img/common/voice/ogg/v_SR318_0042.fc1abfed75b3377e658285153739c4cc.ogg"},{"name":"","text":"　破瓜の痛みに悲鳴を上げたはず##……だったが、その口から漏れたのは##甘い嬌声だった。","type":"TXT"},{"name":"【紫音】","text":"「わ、私、なんて声を出しているの？！##こんなの、汚くて、最低のことなのに……##嫌なのに、は、初めてなのに……！」","type":"TXT","id":"v_SR318_0043","src":"/img/common/voice/ogg/v_SR318_0043.ef818f9f05166806660f65c5694e4995.ogg"},{"name":"【俺】","text":"「なに、気にすることはない。初めてでも##血が出ない女だってごまんといるんだ、##初めから気持ちよくたっておかしくはないぞ」","type":"TXT"},{"name":"【俺】","text":"「まぁ、いきなりイったような声をだして##愛液をダラダラ垂れ流す女は##そうそういないがな」","type":"TXT"},{"name":"【紫音】","text":"「そ、そんなこと……んあぁぁっ！」","type":"TXT","id":"v_SR318_0044","src":"/img/common/voice/ogg/v_SR318_0044.ac22518d582e19cc95245a475353db2d.ogg"},{"name":"","text":"　言いながら、俺は紫音のまんこから##零れた愛液を掬い取り、紫音に見せつけた。","type":"TXT"},{"name":"【紫音】","text":"「っ？！　ち、違い、ます……！##それは、あなたが……」","effect":"ef02","type":"TXT","id":"v_SR318_0045","src":"/img/common/voice/ogg/v_SR318_0045.97432d2bf861a53b070d70057199a34b.ogg"},{"name":"【俺】","text":"「まだ否定するか。なら、これはどうかな」","type":"TXT"},{"name":"","text":"　俺はゆっくりと腰を引き、##ペニスが抜けそうになった寸前で##膣奥まで一気に腰を叩き付けた。","type":"TXT"},{"name":"【紫音】","text":"「あひぃぃっ！！　……こ、腰を引いた時、##な、中が擦れて、突かれた時に、##ズン、ってお腹が押されて……！」","type":"TXT","id":"v_SR318_0046","src":"/img/common/voice/ogg/v_SR318_0046.5c77ae3cc4694f2cd91d6260e3961f90.ogg"},{"name":"【紫音】","text":"「んうぅ……、こ、こんなの、##全然気持ちよくなんか、ないです……！##こんな辱めに、私は負けません……！！」","type":"TXT","id":"v_SR318_0047","src":"/img/common/voice/ogg/v_SR318_0047.e1af628450af01f5463989a86fa1d9fa.ogg"},{"name":"【俺】","text":"「なら続けるぞ」","type":"TXT"},{"name":"【紫音】","text":"「ひぃっ？！　だ、だめぇぇぇ！！」","type":"TXT","id":"v_SR318_0048","src":"/img/common/voice/ogg/v_SR318_0048.c9bd1316cfd431579c089b54e5b21da9.ogg"},{"name":"","text":"　紫音の顔が恐怖に染まる。##快感と恐怖の狭間で揺れ動き、##怯えているかのようだった。","type":"TXT"},{"name":"","text":"　俺は紫音のまんこに腰を激しく尽き立てる。##膣の腹側を激しく擦り、##亀頭でゴリゴリ抉り上げる。","type":"TXT"},{"name":"","text":"　ピストンする度にじゅぷじゅぷと##卑猥な水音が鳴り響き、紫音のまんこは更なる##蜜液を溢れださせた。","type":"TXT"},{"name":"【紫音】","text":"「はぁぁん！　あん、あん、あん、あんんん！##んっだめですぅぅ、##動いちゃだめなんですぅぅぅ！！」","type":"TXT","id":"v_SR318_0049","src":"/img/common/voice/ogg/v_SR318_0049.5a2fe56cc2ac4c0f0bce3bc52d09ed9e.ogg"},{"name":"【紫音】","text":"「お、お腹のなか抉られてるっ、##そんな所擦ったらだめなんですぅぅぅ！！##あぁん！　あん、あん、あん、いやぁん！！」","effect":"ef02","type":"TXT","id":"v_SR318_0050","src":"/img/common/voice/ogg/v_SR318_0050.de6a6f05597e39d8fb0321e9cad82a42.ogg"},{"name":"","text":"　燃えるように熱く茹だった膣穴が淫肉棒を##離すまいと絡みつき、紫音は得体のしれない##快感に激しく喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　膣襞を擦る度に中の滑りが増して蠕動運動が##スムーズになり、紫音の快感も比例して##大きくなっていく。","type":"TXT"},{"name":"","text":"　肌のぶつかり合う音が、ボリュームを##増していく甘美な喘ぎ声にかき消され、紫音は##自らもペニスを欲しがって腰を上下させる。","type":"TXT"},{"name":"【俺】","text":"「偉そうなことを言っていたがただの##ビッチだな！　本当はセックスに興味が##ありすぎて自分を抑え込んでいたんだろう！」","type":"TXT"},{"name":"【紫音】","text":"「んはぁ、はぁ、ち、ちが、うぅぅ……！##んあ！　はっ、あぁん、あんあんあん、##あぁぁぁぁん！！」","type":"TXT","id":"v_SR318_0051","src":"/img/common/voice/ogg/v_SR318_0051.c7a64f5bc137b6073939d77507131751.ogg"},{"name":"【紫音】","text":"「あな、たが、私の力を、はぁん！##つ、使わなきゃ、こ、こんなのぉぉ！！##んあぁぁぁああ！！」","type":"TXT","id":"v_SR318_0052","src":"/img/common/voice/ogg/v_SR318_0052.013d612be04515bd98aff7d701bfebc6.ogg"},{"name":"【紫音】","text":"（そう、そうよ、これは私の笛を##使われただけです！　本当の私は##こんなの嫌い、嫌い、嫌いです！！）","type":"TXT","id":"v_SR318_0053","src":"/img/common/voice/ogg/v_SR318_0053.2a90131e70187e28490f041fde9bc650.ogg"},{"name":"","text":"　紫音はそこに##免罪符を見つけたように言いつのる。","type":"TXT"},{"name":"【俺】","text":"「そうか、笛の音のせい、##俺のせいか……ククク」","type":"TXT"},{"name":"","text":"　俺は内心で嘲笑しつつ、敢えて紫音を##否定しない。自分で認めさせる為に##責めを激しくし、子宮口に亀頭を押し付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR318d","src":"/img/pc/hello_script/ev/M/SR318d.363fdb41e480c0cb0df11b385a942b51.jpg"},{"name":"【紫音】","text":"「あひゃひいいぃいいいい！！！##し、子宮ぅぅぅぅぅ！##子宮潰れりゅぅぅぅぅぅううう！！」","effect":"ef02","type":"TXT","id":"v_SR318_0054","src":"/img/common/voice/ogg/v_SR318_0054.46c91eaacb3345239ce425d5de0949ae.ogg"},{"name":"【紫音】","text":"「お、お腹つぶれりゅ、赤ちゃんの##出来る所犯されてましゅぅぅぅぅ！！」","type":"TXT","id":"v_SR318_0055","src":"/img/common/voice/ogg/v_SR318_0055.5184c0fe3cbdfb5fa87748902657c6ba.ogg"},{"name":"","text":"　膣媚肉がぎゅぎゅ、と入口から子宮へと##搾るような運動を行う。蒸れた股間から汗と##愛液の混ざった淫らな匂いが醸し出された。","type":"TXT"},{"name":"【俺】","text":"「そんなに子宮が感じるのか」","type":"TXT"},{"name":"【紫音】","text":"「ん、ち、ちがいましゅぅ……##あなたが私のぉ……」","type":"TXT","id":"v_SR318_0056","src":"/img/common/voice/ogg/v_SR318_0056.382864c23774c374ac616471ddd30a47.ogg"},{"name":"【俺】","text":"「そうだな、お前の笛を使ったからだったな」","type":"TXT"},{"name":"【紫音】","text":"「そそ、そうですぅ！##こんなに気持ちいいのも、声が出ちゃうのも、##全部あなたのせいなんでしゅぅぅぅ！！」","type":"TXT","id":"v_SR318_0057","src":"/img/common/voice/ogg/v_SR318_0057.b247ca566b0c48d167cf76e7777af752.ogg"},{"name":"","text":"　より強くなった快感に、##言い訳を見つけた紫音は##素直に歓喜の声を上げる。","type":"TXT"},{"name":"","text":"　引きつっていた表情はだらしなく蕩け、##喘ぎ声のトーンが高くなる。","type":"TXT"},{"name":"【紫音】","text":"「んぃ、あぁ、あぁぁぁ！　ああぁぁぁぁ！##あ、あなたの、あ、アレが、私の、##お、奥で何度も擦れて……」","type":"TXT","id":"v_SR318_0058","src":"/img/common/voice/ogg/v_SR318_0058.83128c1a9b8d5426efe448790fd7ca1f.ogg"},{"name":"【俺】","text":"「俺のちんぽと、お前のまんこが、だろ？」","type":"TXT"},{"name":"【紫音】","text":"「んぅぅぅ！！　そ、そうソレ、それですぅ！##お、おちんぽちんぽと、お、おまんこまんこが##子宮で擦れてますぅ！」","type":"TXT","id":"v_SR318_0059","src":"/img/common/voice/ogg/v_SR318_0059.72d50a28e99f203e8e990a61efcbac91.ogg"},{"name":"【紫音】","text":"「まんこ、まんことちんぽ、ちんぽと##まんこぉぉ……！　おちんぽ抉られりゅ、##子宮に届いてりゅ、セックスされてりゅぅ！」","type":"TXT","id":"v_SR318_0060","src":"/img/common/voice/ogg/v_SR318_0060.9d4f0a2b8eaf963af8887843856ec89a.ogg"},{"name":"","text":"　聞いてるこっちが恥ずかしくなりそうなほど##淫語を並べ立てる紫音。","type":"TXT"},{"name":"【俺】","text":"「急にやる気を出したな」","type":"TXT"},{"name":"【紫音】","text":"「んひゅぅ……！##ふ、笛でいやらしくされた、から、##仕方ないんでしゅぅぅ……！」","type":"TXT","id":"v_SR318_0061","src":"/img/common/voice/ogg/v_SR318_0061.9ff4e5b0d1c5a2af115d063f41a6c6f0.ogg"},{"name":"【紫音】","text":"「ん、あっ、あぁ、あぁん！　あん、あん、##あん！！　こ、腰もっと動かしてくだしゃい、##もっと激しくしてくだしゃいいぃ！」","type":"TXT","id":"v_SR318_0062","src":"/img/common/voice/ogg/v_SR318_0062.93d5f9919eb81b6c5e71250bc7ff1c2f.ogg"},{"name":"","text":"　紫音はこちらの動きに合せるように腰を##動かす。どころか自分の気持ちいい所を##探るように積極的に腰をくねらせた。","type":"TXT"},{"name":"","text":"　自身で快感を高めていき、##紫音の喘ぎが激しさを増していく。","type":"TXT"},{"name":"【紫音】","text":"「んいぃ、いいですぅぅ！##な、なんか来てる、すごいのが来ちゃいます、##私おかしくなっちゃいますぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR318_0063","src":"/img/common/voice/ogg/v_SR318_0063.0cde1bb3fddc7adb11d55ab3c066bab0.ogg"},{"name":"【紫音】","text":"（おまんこもおちんぽも熱すぎますぅ……！##初めてのエッチなのに、##感じすぎて腰とまんにゃいですぅぅぅぅ！！）","type":"TXT","id":"v_SR318_0064","src":"/img/common/voice/ogg/v_SR318_0064.27d34c8d91f812a500bead8d348c3cb1.ogg"},{"name":"","text":"　紫音に絶頂が近づいている。##それを察した俺は、腰の動きを止めた。","type":"TXT"},{"name":"【紫音】","text":"「！？　な、なんで止めるんですか？！##も、もう少しで、す、##スゴイのがきそうだったのに……！」","type":"TXT","id":"v_SR318_0065","src":"/img/common/voice/ogg/v_SR318_0065.8319939f04583f1057eb7b4369022c7b.ogg"},{"name":"","text":"　紫音は不満げに眉根を顰め、##腰をくねくね動かしながら再開をねだる。","type":"TXT"},{"name":"","text":"　さて、そろそろネタ晴らしといくか……。","type":"TXT"},{"name":"","text":"　俺は紫音の顔を見据え、ゆっくりと告げる。","type":"TXT"},{"name":"【俺】","text":"「笛の音の影響は、何も、ない」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR318e","src":"/img/pc/hello_script/ev/M/SR318e.9dc5fb2a555061ada30d14638e452f1f.jpg"},{"name":"【紫音】","text":"「…………え……？？？」","type":"TXT","id":"v_SR318_0066","src":"/img/common/voice/ogg/v_SR318_0066.ac27e3ef9a0f00b7c67f9f0cb66e732d.ogg"},{"name":"","text":"　突然の事にビクリと##動きを止めてしまった紫音は、##困惑と驚愕の混じった目を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「考えてもみろ。##俺が曲など吹けるわけがないだろう？##適当にブラフをかましただけだ」","type":"TXT"},{"name":"【紫音】","text":"「はっ……え？　え？？」","type":"TXT","id":"v_SR318_0067","src":"/img/common/voice/ogg/v_SR318_0067.dffa240f02458a650cd0ae6a527c6bcc.ogg"},{"name":"","text":"　途端、紫音の体から力が抜けていく。##肩を落とし、口が半開きになり、##弛緩した膣の隙間から愛液がコポォと零れた。","type":"TXT"},{"name":"【紫音】","text":"「う、嘘です……！」","effect":"ef02","type":"TXT","id":"v_SR318_0068","src":"/img/common/voice/ogg/v_SR318_0068.d7974a4c72d1b99b0131fd0f8814f276.ogg"},{"name":"","text":"　枯れたような声を出す紫音。##口の中が渇くのか、無意識に何度も喉を##鳴らして唾を呑み込んでいる。","type":"TXT"},{"name":"【俺】","text":"「フン！　嘘なものか。そもそも本当に##お前の力のせいだとしても数フレーズしか##吹いていないからすぐに発情は治まったはず」","type":"TXT"},{"name":"【俺】","text":"「それがここまで乱れたのは##お前が欲求不満の淫乱だからだ」","type":"TXT"},{"name":"","text":"　自分でも気づいていなかった事実を##告げられ、紫音の顔が青ざめていく。","type":"TXT"},{"name":"【紫音】","text":"（う、うそ、ウソウソウソ！！##そんなはずない、そんなことあるわけない！！##だって、そしたら私、私は……！）","type":"TXT","id":"v_SR318_0069","src":"/img/common/voice/ogg/v_SR318_0069.3782a35a2021da79de79dfaef4731410.ogg"},{"name":"【紫音】","text":"（絶対違います！　わ、私はエッチなことが##大嫌い！　初めてのセックスで##こんなに乱れるなんてありえない、です……）","type":"TXT","id":"v_SR318_0070","src":"/img/common/voice/ogg/v_SR318_0070.660c3e386c273849253a884aefd6c59f.ogg"},{"name":"【紫音】","text":"「……そ、そんなこと、##あ、あるわけが……あるわけないですっ！」","type":"TXT","id":"v_SR318_0071","src":"/img/common/voice/ogg/v_SR318_0071.6f4e36496b6a087f0c11515ce8b4b83a.ogg"},{"name":"","text":"　あれほどの乱れっぷりを見せた後で##自信がないのか、恐る恐る答える紫音。","type":"TXT"},{"name":"【俺】","text":"「今も……おい、よく見て見ろ」","type":"TXT"},{"name":"","text":"　俺の向けた視線の先で、##紫音の腰は無意識の内にカクカクと##振り立てられていた。","type":"TXT"},{"name":"【紫音】","text":"「あぁぁ……！　そ、そんな、そんな……！##そん……んあぁあぁぁぁ！！」","type":"TXT","id":"v_SR318_0072","src":"/img/common/voice/ogg/v_SR318_0072.8439e51f740fbbb9114546f8df5c0361.ogg"},{"name":"","text":"　その刺激によって俺の男根がさらに##そそり立った。同時に膣内がぎゅぅぅと締まり##互いに心地よい圧迫感が襲い掛かる。","type":"TXT"},{"name":"","text":"　その瞬間、紫音は絶頂の寸前だった快感が##呼び戻されたのか、恍惚の表情を浮かべて、##目を輝かせた。","type":"TXT"},{"name":"【紫音】","text":"「んはぁぁぁんん！！　も、もうなんでも##いいですぅ！　こんなに気持ちいいなら、##もう淫乱って言われてもいいですぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR318_0073","src":"/img/common/voice/ogg/v_SR318_0073.d5a80a364146abae3920bdaaef18766a.ogg"},{"name":"【紫音】","text":"「もう我慢出来ないんです、##私のおまんこがおちんぽ欲しいって、##もう我慢できないんですぅぅぅ！！」","type":"TXT","id":"v_SR318_0074","src":"/img/common/voice/ogg/v_SR318_0074.308a7161d3fe6f8d763e7a466264d9a6.ogg"},{"name":"【紫音】","text":"「お願いします、おちんぽで##子宮突いてくださいおちんぽでガンガン突いて##気持ちよくしてくださぁぁぁぁぁい！！！」","type":"TXT","id":"v_SR318_0075","src":"/img/common/voice/ogg/v_SR318_0075.3192a66cb71259abf8fd7a0c137e9ed6.ogg"},{"name":"","text":"　羞恥心のタガの外れた紫音は、##欲望丸出しの絶叫を上げて懇願してくる。","type":"TXT"},{"name":"【俺】","text":"「やっと正体を現したな牝豚がっ！」","type":"TXT"},{"name":"【紫音】","text":"「はいぃぃ！　今まで##ずっと我慢してたんですぅ、本当は男の人に##抱かれたかったんですぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR318_0076","src":"/img/common/voice/ogg/v_SR318_0076.6397bcb9b06a9800b9ec5fc2aeaa09c2.ogg"},{"name":"【紫音】","text":"「でもでも、対魔忍の役割と家が厳しくって、##そんな機会もなくって……だ、だから、##もうあなたしか居ないんですっっ！！」","type":"TXT","id":"v_SR318_0077","src":"/img/common/voice/ogg/v_SR318_0077.2bf7fd6e1473bcf214689d3cf4118ca7.ogg"},{"name":"【紫音】","text":"「私の処女を奪った責任……##取ってくれますよね……？」","type":"TXT","id":"v_SR318_0078","src":"/img/common/voice/ogg/v_SR318_0078.11439ae77d6ad9cb8d96f710727270bc.ogg"},{"name":"","text":"　処女を散らす前とは##まるで別人のようになってしまった##紫音は、甘い声でそう問いかけてくる。","type":"TXT"},{"name":"【俺】","text":"「ククク……そっちこそ、##俺の肉奴隷になる覚悟はあるんだろうな？」","type":"TXT"},{"name":"","text":"　その言葉に、紫音は歓喜の表情を浮かべる。","type":"TXT"},{"name":"【紫音】","text":"「はいぃぃ！　あなたの肉奴隷になりますぅ！##肉オナホになって、##毎日抱いてくださぁぁぁぁい！！」","type":"TXT","id":"v_SR318_0079","src":"/img/common/voice/ogg/v_SR318_0079.bffb2f45eb0e508d905521c3fb8d67a0.ogg"},{"name":"","text":"　堕ちた……。俺はニヤリと笑みを浮かべ、##紫音の腰を掴んだ。","type":"TXT"},{"name":"【俺】","text":"「ならこれは肉奴隷記念の一発目だ！##受け取れ！！」","type":"TXT"},{"name":"","text":"　俺は絶頂寸前で大きさも硬度も最大限まで##上昇した肉棒を、膣内全体を##掻き回すように突き上げた。","type":"TXT"},{"name":"【紫音】","text":"「ひあぁぁぁんん！　いいい！##おちんぽいいですぅぅ！！　射精寸前ちんぽで##イクぅっ、私もイキますぅぅぅぅぅ！！」","type":"TXT","id":"v_SR318_0080","src":"/img/common/voice/ogg/v_SR318_0080.3649b6944eed9da353f533eed5f89a6b.ogg"},{"name":"【紫音】","text":"（はぁぁぁン……！　これ幸せぇ……！##こんなに気持ちいいセックス出来るなんて、##この人が初めてで本当に幸せ……！！）","type":"TXT","id":"v_SR318_0081","src":"/img/common/voice/ogg/v_SR318_0081.a3a4542010f6ba0fef0647220413edb6.ogg"},{"name":"【俺】","text":"「うっ、締まる……！##紫音、イクぞ、中に出すぞ……！！」","type":"TXT"},{"name":"【紫音】","text":"「はいぃぃ！　私の中に全部だしてぇぇ！！##射精ちんぽでイくぅ、##イっちゃいますぅぅぅぅううううううう！！」","type":"TXT","id":"v_SR318_0082","src":"/img/common/voice/ogg/v_SR318_0082.e4dc1c102ab1cb675e977c56b551eda7.ogg"},{"name":"","text":"　腰を思い切り突き上げた瞬間、##股間の肉火山が大噴火を起こし、紫音の##子宮口を押し開いて、直接精液を注ぎ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR318f","src":"/img/pc/hello_script/ev/M/SR318f.53a7b657be2ae451f6fe6bf26b7dcbd1.jpg"},{"name":"【紫音】","text":"「んイッぐうううぅぅぅぅう！！！##イギュイギュイギィギュうぅぅ##ううぅぅぅうぅうぅうぅううう！！！」","effect":"ef02","type":"TXT","id":"v_SR318_0083","src":"/img/common/voice/ogg/v_SR318_0083.f757086f722c2d0bf5d074965e466f80.ogg"},{"name":"","text":"　膣肉がちんぽを引き千切らんばかりに強く##締まり、それが前立腺をさらに刺激し、水道の##蛇口を思い切り捻ったように射精が続く。","type":"TXT"},{"name":"【紫音】","text":"「んおほほおおおぉぉぉぉ！！##子宮にでてりゅぅぅぅ！！　びゅくびゅく##精液出されっちゃってまひゅぅぅ！！」","type":"TXT","id":"v_SR318_0084","src":"/img/common/voice/ogg/v_SR318_0084.224feee49fa7bdeacf9876f61de32a41.ogg"},{"name":"【紫音】","text":"「孕みましゅぅ、私あなたの赤ちゃん##妊娠しましゅぅぅ……、##おちんぽ汁着床しましゅぅぅ……！！」","type":"TXT","id":"v_SR318_0085","src":"/img/common/voice/ogg/v_SR318_0085.80864e973979c73f65c482ad6013d278.ogg"},{"name":"","text":"　紫音の膣全体が激しく痙攣し、##やがて粘液上の潮をビシャビシャと##盛大に噴き出した。","type":"TXT"},{"name":"","text":"　激しい中出しを受けて絶頂する紫音は、##よじれた嬌声を挙げて何度も身体を##ガクガクと震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫音】","text":"「んひふひひひひひ！　おちんぽしゅきぃ！！##セックスだ～～～～～～～～いしゅきぃぃ！##あひへぇぇぇっへぇっ！」","effect":"ef02","type":"TXT","id":"v_SR318_0086","src":"/img/common/voice/ogg/v_SR318_0086.25f84f0e6c01fab4421c7c7ee931af7c.ogg"},{"name":"【紫音】","text":"「ん～、おまんこをぉ、こうやっておちんぽが##埋まってるのがぁだぁ～いしゅきなんでしゅ♪##ちんぽ♪　お・ち・ん・ぽ♪」","type":"TXT","id":"v_SR318_0087","src":"/img/common/voice/ogg/v_SR318_0087.cfb22cb50a0d64dd101cda7af9863384.ogg"},{"name":"","text":"　イキながら紫音は壊れたように笑い、##猥褻な言葉を並べ立てる。","type":"TXT"},{"name":"【紫音】","text":"「んふぅ。ふぅ、ふぅ、んふふふふっ！##ねぇんもっともっとセックスしてくだひゃぃ。##私のおまんこ犯してくださぁい♪」","type":"TXT","id":"v_SR318_0088","src":"/img/common/voice/ogg/v_SR318_0088.c146df5b279ff56c069ae65af25da2e1.ogg"},{"name":"","text":"　長い絶頂を終えた紫音は、半ば意識を##とばしながらもヘラヘラと笑い続け、##さらに犯して欲しいとねだる。","type":"TXT"},{"name":"","text":"　強引に今まで押さえつけていた自分を##介抱した上に、溜まりに溜った欲求不満が##爆発して壊れてしまったようだった。","type":"TXT"},{"name":"【俺】","text":"「……さすがにここまでだとは##思わなかったな」","type":"TXT"},{"name":"【紫音】","text":"「ねぇ～、もっとパコってぇ♪」","type":"TXT","id":"v_SR318_0089","src":"/img/common/voice/ogg/v_SR318_0089.06c769e71de0b6d1c0de053e497e52a1.ogg"},{"name":"","text":"　と、紫音はうわごとの様に繰り返す。","type":"TXT"},{"name":"【俺】","text":"「ククク……いいだろう。俺が満足するまで##犯し尽くさせてもらうぞ」","type":"TXT"},{"name":"【紫音】","text":"「やったぁ～♪　きて、きてぇ～！##おちんぽずぼずぼしてぇ、子宮に赤ちゃんの##種いっぱい出してぇ～！」","type":"TXT","id":"v_SR318_0090","src":"/img/common/voice/ogg/v_SR318_0090.395bea92fc835c3638914aceafa78769.ogg"},{"name":"","text":"　萎えかけていた肉棒は再び硬度を増し、##紫音の中の形を変えるようにぐいんと##反り返った。","type":"TXT"},{"name":"","text":"　淫らなアヘ顔を晒す紫音の唇に舌を##割り込ませ濃厚なキスをしながら体を密着させ##孕み汁を注ぐために腰を動かすのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=390821677","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c580",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR319a","src":"/img/pc/hello_script/ev/M/SR319a.7a6dd826b30d3882de5227bed0012921.jpg"},{"name":"","text":"　以前の喧騒が嘘のように廃れきった、##かつての繁華街。","type":"TXT"},{"name":"","text":"　善良な一般市民は消え、マフィアや、麻薬の##密売人、はたまた喧嘩目的の荒くれ者などが##集まり、周辺は荒れに荒れていた。","type":"TXT"},{"name":"","text":"　そんな廃墟群の一角。ピンク色のネオンに##照らされた妖しい場所にある人物を中心として##男の溜まりが出来ていた。","type":"TXT"},{"name":"【男Ａ】","text":"「おいおい、なんだコイツは」","type":"TXT"},{"name":"【男Ｂ】","text":"「本当にやっちまっていいのか……？」","type":"TXT"},{"name":"【紫音】","text":"「うん！　いいよ～。っていうかぁ、##さっきから誰でもいいから早くぶち込んでって##言ってるじゃない♪」","type":"TXT","id":"v_SR319_0000","src":"/img/common/voice/ogg/v_SR319_0000.ff2f82f6780a7306513f04ba85e978ef.ogg"},{"name":"","text":"　輪の中心に居たのは、##誰あろう色狂いと化した九十九里紫音、##その人だった。","type":"TXT"},{"name":"","text":"　ふうまに捕えられ、凌辱を受けた紫音に##かつての面影は最早なく、毎晩、##男を漁りに夜の街に繰り出していた。","type":"TXT"},{"name":"","text":"　対魔忍スーツは両乳首を剥きだしに##するようにハート型に切り抜かれ、若さゆえの##みずみずしい桃色の乳頭が顔を覗かせている。","type":"TXT"},{"name":"","text":"　さらに股間の前後もハート型に切り抜かれて##露出し、いつ何時でも男の欲望を受け入れる##準備が出来ていた。","type":"TXT"},{"name":"","text":"　下腹部には淫紋のタトゥーが入れられ、##凛としていた顔も、欲情しっぱなしで蕩け、##だらしない表情になっていた。","type":"TXT"},{"name":"","text":"　そしてその目は、果てしない性欲で##飢えた女豹のようにギラギラとし、##常に男を視姦しているかのようだった。","type":"TXT"},{"name":"","text":"　そんな紫音はいま、自分の胸を抱き、##指の腹で股間を撫でながら、##甘い蜜に集まる男達を誘惑していた。","type":"TXT"},{"name":"【男Ａ】","text":"「こいつ対魔忍だろ……？##手を出したら殺されるんじゃ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんなかわいい子が、##タダでヤらせてくれるなんて##上手い話があるわけ……なぁ」","type":"TXT"},{"name":"","text":"　街娼等珍しくない場所だが、##“タダで中出しし放題”というあまりに##出来すぎた話に、男達は逆に困惑していた。","type":"TXT"},{"name":"【紫音】","text":"（んもう、##大きい体の割に情けない人たちっ！）","type":"TXT","id":"v_SR319_0001","src":"/img/common/voice/ogg/v_SR319_0001.aa612ca151519a7ef7256504cdabf9f4.ogg"},{"name":"","text":"　中々踏ん切りのつかない男達に呆れつつ、##紫音はポールダンサーのように##艶めかしい仕草で挑発し始めた。","type":"TXT"},{"name":"【紫音】","text":"「全くみんなシャイなんだからぁ。##そんな遠くでおちんぽバッキバキにしてないで##近くに来なよぉ♪」","type":"TXT","id":"v_SR319_0002","src":"/img/common/voice/ogg/v_SR319_0002.564c6b42b144a495cea4e1f2c3ff6af1.ogg"},{"name":"【紫音】","text":"「私のドスケベおマンコに##ハメまくりたいんでしょ？　ほらほら、##好きなだけパコっていいんだよ」","type":"TXT","id":"v_SR319_0003","src":"/img/common/voice/ogg/v_SR319_0003.614bd6f0481822f42667e291bf692fb1.ogg"},{"name":"【紫音】","text":"「いくら怪しくても本当はハメたくて##しょうがないんでしょ？　いくらでも##中出ししていいんだからぁねぇん、早くぅ！」","type":"TXT","id":"v_SR319_0004","src":"/img/common/voice/ogg/v_SR319_0004.c2e9e0f5493b0a7d131d9f57453eafcd.ogg"},{"name":"","text":"　思いつく限り卑猥な言葉を並べる紫音。##それでもまだ動き出さない男達の中で、##性欲の爆発した男が居た。","type":"TXT"},{"name":"【男Ａ】","text":"「うぅぅ、も、もう我慢出来ねぇ！！」","type":"TXT"},{"name":"","text":"　下品に誘う紫音に、##遠巻きに見ていた男達の中から##我慢が出来なくなった男の一人が歩み寄る。","type":"TXT"},{"name":"【紫音】","text":"「はぁいイイコでちゅね～♪##素直なことはイイコトよぉ～！」","type":"TXT","id":"v_SR319_0005","src":"/img/common/voice/ogg/v_SR319_0005.38bc45af2aac481b5842ead394647c84.ogg"},{"name":"【男Ａ】","text":"「あっ、お、おれ、俺……！！」","type":"TXT"},{"name":"","text":"　紫音は妖しい笑みを浮かべながら##男を抱きしめ、自分の胸にムギュ、##と男の顔を押し付けた。","type":"TXT"},{"name":"【紫音】","text":"「んふふ……♪　いいこいいこ」","type":"TXT","id":"v_SR319_0006","src":"/img/common/voice/ogg/v_SR319_0006.9818d199c48951f1c509527e283f1c80.ogg"},{"name":"【男Ａ】","text":"「んぶぶ……！##んはぁ……す、すっげぇいい匂い……！」","type":"TXT"},{"name":"","text":"　紫音の体から香水ともシャンプーとも##つかない魅力的な香りが鼻いっぱいに広がり、##牝の発情臭で何も考えられないほど痺れた。","type":"TXT"},{"name":"","text":"　遠巻きに見ていた男たちは、##ゴクリと喉を鳴らした。","type":"TXT"},{"name":"【男Ｃ】","text":"「おいおい、モノホンの痴女かよ……！」","type":"TXT"},{"name":"【男Ｂ】","text":"「いや、こんな格好で外歩いてる奴なんて、##痴女どころかヤク中なんじゃねぇか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「むしろどっちもだったりしてな」","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ、ちげぇねぇ」","type":"TXT"},{"name":"","text":"　この行動に、紫音への疑念を更に募らせる##男達。やれ性病だの、メンヘラだのと、##口々に罵倒の言葉が浴びせられる。","type":"TXT"},{"name":"【紫音】","text":"「んもう、みんな酷いわぁ。##私はただ、みんなの##性欲処理便所になりたいだけなのにー」","type":"TXT","id":"v_SR319_0007","src":"/img/common/voice/ogg/v_SR319_0007.a924b566abb606b5f291cad4037b4f78.ogg"},{"name":"","text":"　紫音は口を尖らせ、##抱きしめていた男の顔を上げた。","type":"TXT"},{"name":"【紫音】","text":"「ウフ。じゃ、それを証明したげる！」","type":"TXT","id":"v_SR319_0008","src":"/img/common/voice/ogg/v_SR319_0008.0748c586ad7e7a517660c1450d7e4e80.ogg"},{"name":"","text":"　紫音は胸に抱いた男を押し倒し、##股間をまさぐって服の上から##股間の膨らみを掴んだ。","type":"TXT"},{"name":"【紫音】","text":"（あん！##もうこんなにおっきくなってる……！）","effect":"ef02","type":"TXT","id":"v_SR319_0009","src":"/img/common/voice/ogg/v_SR319_0009.dfa4cf7def1056d108f89918d1866c48.ogg"},{"name":"","text":"　最初に飛び出してきただけあって、##男はズボンの下から股間を大きく盛り上がらせ##ヒクヒクと窮屈そうに蠢いていた。","type":"TXT"},{"name":"【紫音】","text":"「ずっとここで我慢してて窮屈でちたねー。##いま出してあげまちゅからねー」","type":"TXT","id":"v_SR319_0010","src":"/img/common/voice/ogg/v_SR319_0010.f05a48984a895d773ff007619a502b26.ogg"},{"name":"","text":"　ズボンをパンツごと引きずり下ろし、##男の下半身を露出させると、熱を孕んだ##肉勃起がこれ見よがしに上を向いていた。","type":"TXT"},{"name":"【紫音】","text":"「いやぁ～ん！##なんて立派なおちんちんなのぉ～！##あぁん……見てるだけで体が疼いちゃう♪」","type":"TXT","id":"v_SR319_0011","src":"/img/common/voice/ogg/v_SR319_0011.8975ca48e60f9ae7f238bf231f8be288.ogg"},{"name":"","text":"　体の奥からじわじわと##興奮が呼び起こされる。","type":"TXT"},{"name":"","text":"　頭の中がセックスのことでいっぱいになり、##目はペニスに釘付けになってしまう。","type":"TXT"},{"name":"","text":"　肉棒が膣に擦れた時の得も言われぬ快感を##思い出し、夜風を受けて冷えていた股間が、##燃えるように熱くなる。","type":"TXT"},{"name":"","text":"　膣粘膜が紫音の欲情を察知して、男根の##受け入れ準備を始める。愛撫をするまでもなく##興奮だけで愛液が染み出した。","type":"TXT"},{"name":"","text":"　紫音は男の上に跨り、##股間に聳え立つ巨塔の先端を当てがった。","type":"TXT"},{"name":"【紫音】","text":"「はぁぁぁん……！　私もう我慢出来ない！！##ガチガチ勃起極太ちんぽ、##いっただっきま～す……！」","type":"TXT","id":"v_SR319_0012","src":"/img/common/voice/ogg/v_SR319_0012.e11cb5617a04bd12947918df2984e846.ogg"},{"name":"","text":"　紫音は亀頭と膣穴の角度を合わせると、##一気に腰を落とした。","type":"TXT"},{"name":"","text":"　ずぷん、と紫音のまんこが##男の怒張を全て呑み込んだ音が鳴り響いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR319b","src":"/img/pc/hello_script/ev/M/SR319b.7f146c1417adc997a671371b239ac9b5.jpg"},{"name":"【紫音】","text":"「んんん～～～～～～～～～～～～！！！！」","effect":"ef02","type":"TXT","id":"v_SR319_0013","src":"/img/common/voice/ogg/v_SR319_0013.2a2c6da0aac6c81cbfc93db637adb4a7.ogg"},{"name":"","text":"　紫音は呻き声を上げ、男根を##受け入れたという全身を駆け抜ける悦びに、##体をぶるぶると震わせた。","type":"TXT"},{"name":"【紫音】","text":"「き、きたぁぁ……！　はぁ、み、見てぇ！##おちんぽ全部私のおまんこに入ったよぉ……！##す、すごい、キツイ……！」","type":"TXT","id":"v_SR319_0014","src":"/img/common/voice/ogg/v_SR319_0014.bda4b02de4f38f95cb7c20382691abb6.ogg"},{"name":"【男Ａ】","text":"「うっ！　す、すげぇこのまんこ……！##中がもうぐっちょぐちょで##俺のちんぽに絡みついてくる……！」","type":"TXT"},{"name":"【紫音】","text":"「はぁ、はぁ……う、動くね？##動いちゃうからね？！」","type":"TXT","id":"v_SR319_0015","src":"/img/common/voice/ogg/v_SR319_0015.e9a927d670f30f1dba627785a1097120.ogg"},{"name":"","text":"　紫音はそう言い置き、返事を待たずに##腰をゆっくり浮かせ、エラの張ったカリを##肉襞で擦るように動かした。","type":"TXT"},{"name":"","text":"　硬い肉が自分の柔肌に引っかかる度に起こる##至上の幸福に、紫音は恍惚の笑みを##浮かべて悶える。","type":"TXT"},{"name":"【紫音】","text":"「んはぁん……！　ちょっと##動かしただけなのにぃ、もうイっちゃい##そうなくらい気持ちいいぃぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR319_0016","src":"/img/common/voice/ogg/v_SR319_0016.969588f48a8c004f1fa74745e87290f4.ogg"},{"name":"","text":"　亀頭が見えそうになる寸前まで肉棒を##引き抜き、男が快感で身悶える姿を見て涎を##垂らしながら紫音は再び腰をゆっくり落とす。","type":"TXT"},{"name":"【紫音】","text":"「いーい？##私があなたのちんぽ呑み込むところ、##ちゃんと全部見ててね？　ん……んっくぅ」","type":"TXT","id":"v_SR319_0017","src":"/img/common/voice/ogg/v_SR319_0017.fbf0b4952a83725e0003b855a3f13528.ogg"},{"name":"","text":"　ずず、ずず……と肉筒が紫音の中へと##沈み込んでいく。その焦らされる感覚に紫音も##男も叫ぶような喘ぎ声を漏らしてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「な、なんだこれぇ……！」","type":"TXT"},{"name":"【男Ａ】","text":"「全然動いてないのに、気持ち良すぎて、##俺のちんぽがはち切れそうなくらい##デカくなっちまってる！」","type":"TXT"},{"name":"","text":"　感度と締め付けの良さが極上なまでの##レベルにある紫音のまんこだからこそ出来る##芸当だった。","type":"TXT"},{"name":"","text":"　紫音はその言葉に気を良くし、##中間まで呑み込んだ所で、ズプン！　と##一気に竿肉を根元まで呑み込んだ。","type":"TXT"},{"name":"【紫音】","text":"「んうぅぅぅぅ！！　んはぁ、はぁ、はぁ……##あぁ、これいい……！　おちんぽ##全部呑みこんじゃってるの、好きぃ……♪」","type":"TXT","id":"v_SR319_0018","src":"/img/common/voice/ogg/v_SR319_0018.a5964eb93f10b2b6c89b012427130e52.ogg"},{"name":"","text":"　その光景を見た周りの男達は、##ニヤニヤと下卑た笑みを浮かべる。","type":"TXT"},{"name":"【男Ｃ】","text":"「ビッチだから何もせず準備ができてるのか」","type":"TXT"},{"name":"【男Ｂ】","text":"「即ハメのインスタントまんこだ」","type":"TXT"},{"name":"【紫音】","text":"「あぁん……！　そう、そうなのぉ！##ビッチしおんのまんこは、いつでもどこでも##おちんぽ欲しくてヌレヌレなんですぅ！」","effect":"ef02","type":"TXT","id":"v_SR319_0019","src":"/img/common/voice/ogg/v_SR319_0019.a2cd8eca5ca6a834492b91feb4661557.ogg"},{"name":"","text":"　罵倒の言葉に歓喜の声をあげた紫音は、##無意識に腰を動かし始めた。","type":"TXT"},{"name":"【紫音】","text":"「即ハメ中出しオールオッケー！　出会って##四秒ですぐハメてぇ！　ううん、##出会った瞬間に中出ししてぇぇ！！」","type":"TXT","id":"v_SR319_0020","src":"/img/common/voice/ogg/v_SR319_0020.f2f1e622ce750caa8d0a94eae442287b.ogg"},{"name":"","text":"　受け入れたばかりの肉杭を、絶妙な腰使いで##自分の気持ちいい所に押し付け、愛液を##塗りたくりながら激しく上下させる。","type":"TXT"},{"name":"","text":"　じゅっぽじゅっぽと淫らな水音が鳴り響き、##股間の肉が腰の動きに合わせて伸縮し、##ちんぽを逃がすまいと絡みついた。","type":"TXT"},{"name":"【男Ａ】","text":"「うおお……##く、やられっぱなしでたまるかよ……！」","type":"TXT"},{"name":"","text":"　下からの突き上げが追加され、##紫音の気持ちいい所への刺激が##さらに増していく。","type":"TXT"},{"name":"","text":"　押し倒された男も負けじと下から##腰を突き上げるが、紫音はそれを易々と##受け止めてよがった。","type":"TXT"},{"name":"【紫音】","text":"「あぁぁんん！！　もっともっと、もっと##突き上げてぇ！　そんなんじゃまだ足りないの##子宮にもっとちんぽ叩き付けてぇ！」","type":"TXT","id":"v_SR319_0021","src":"/img/common/voice/ogg/v_SR319_0021.1423b514296a5d791ce780cef4281d77.ogg"},{"name":"【男Ａ】","text":"「うくっ、くぅ！　や、やばい、##まんこに引っ張られて、##ちんぽが持ってかれそうだ……！！」","type":"TXT"},{"name":"","text":"　紫音はそんな男の反応を楽しみながら、##甘い声で男を誘う。","type":"TXT"},{"name":"【紫音】","text":"「もっとハメハメして感じさせたらぁ……##おまんこキュンキュン締め付けるよぉ♪」","type":"TXT","id":"v_SR319_0022","src":"/img/common/voice/ogg/v_SR319_0022.3230a0dacd24b3b9fcb3ef891f3ac04a.ogg"},{"name":"【男Ａ】","text":"「うぐ？！　こ、これやべぇ……！！」","type":"TXT"},{"name":"","text":"　貪るような腰の動きで陰唇に勃起が##擦り付けられれば、押された膣粘膜がへこみ、##悦びに震える襞が吸い付くように締まった。","type":"TXT"},{"name":"【男Ｂ】","text":"「まるで性獣だな」","type":"TXT"},{"name":"【男Ｃ】","text":"「チンポの事しか考えてないんじゃねえか？」","type":"TXT"},{"name":"","text":"　周りの男達は呆れ半分、興奮半分で、##段々とこの野獣のような##セックスショーに湧き始める。","type":"TXT"},{"name":"","text":"　そんな周りの男達の変化に気づいたのか、##紫音は浮かせた股間を男達に見せつけた。","type":"TXT"},{"name":"【紫音】","text":"「見てるだけじゃおチンポ寂しいでしょ？##皆もこっちに来て♪」","type":"TXT","id":"v_SR319_0023","src":"/img/common/voice/ogg/v_SR319_0023.7c622e91418874bbf4c0694452717aa7.ogg"},{"name":"","text":"　性器と性器の繋がり合った結合部から、##泡立った愛液がぬらりと垂れ落ちた。","type":"TXT"},{"name":"","text":"　水飴のような粘質のその体液を##目の当たりにした男達はそれが塗りたくられた##膣肉を犯す想像をして、股間を熱くさせた。","type":"TXT"},{"name":"","text":"　熱で赤みを帯びた股間が、##ピンク色のネオンを浴びて##より一層卑猥さを増す。","type":"TXT"},{"name":"【男Ｂ】","text":"「……もう痴女でもなんでもいい、##俺にもヤらせろ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「お……俺も！！」","type":"TXT"},{"name":"【男Ａ】","text":"「あっ、お、おいお前ら！！」","type":"TXT"},{"name":"","text":"　それを見た男達は辛抱堪らんとばかりに、##我先にと紫音の両脇に進み出た。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR319c","src":"/img/pc/hello_script/ev/M/SR319c.66e0de3cc5be648bc379d06358789198.jpg"},{"name":"【紫音】","text":"「やんっ！　もう、焦らないでぇ、##ちゃーんとみんな##気持ちよくさせてあげるから♪」","effect":"ef02","type":"TXT","id":"v_SR319_0024","src":"/img/common/voice/ogg/v_SR319_0024.2a2b9d88e2f1cb34b79fa35367594597.ogg"},{"name":"","text":"　紫音は両脇に立った##男のペニスを躊躇いなく掴んだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「うく！　に、握られただけで、##た、たまんねぇ」","type":"TXT"},{"name":"【紫音】","text":"「あぁん……！　おちんぽ、どっちも##熱ぅい……！　私の手がはんだ付けされて、##このおちんぽ離せなくなっちゃう♪」","type":"TXT","id":"v_SR319_0025","src":"/img/common/voice/ogg/v_SR319_0025.ef88ad8ff9ab2d0167395d4d278541f4.ogg"},{"name":"","text":"　紫音の手に包まれたペニスは、##紫音のしなやかな細指に包まれて悦びに##打ち震え、海綿体に血液を結集させていく。","type":"TXT"},{"name":"","text":"　紫音自身も、自分を犯したくて##硬くさせている肉棒の脈動を感じ、三人が##同時に犯していることに興奮していた。","type":"TXT"},{"name":"【男Ｃ】","text":"「おい、見惚れてないで動かしてくれ」","type":"TXT"},{"name":"【紫音】","text":"「……あっ、ご、ごめんなさーい！##あんまり立派なおちんぽだったから……♪」","type":"TXT","id":"v_SR319_0026","src":"/img/common/voice/ogg/v_SR319_0026.32b9a4e0a5079fbe3ab386976df8028b.ogg"},{"name":"","text":"　紫音は慌てて握ったちんぽを扱き始める。","type":"TXT"},{"name":"","text":"　五本の指で竿を包み込みながら、##緩急を付けて擦りあげる。ハァハァと荒くなる##吐息を吹きかけながら、指先で亀頭に触れる。","type":"TXT"},{"name":"","text":"　雑巾を絞るように手首を曲げ、淫棒全体を##手の平でも擦る。それを両手で##同時に行いながら、休みなく腰をくねらせる。","type":"TXT"},{"name":"","text":"　手コキをされている男達は、##あまりのテクニックに怒張をビクビクと##震わせて快感に悶えた。","type":"TXT"},{"name":"【男Ｂ】","text":"「こ、こんなテクニック、##奴隷娼婦でももってねえよ……！」","type":"TXT"},{"name":"【男Ｃ】","text":"「どれだけのチンポ握ってきたんだ、##こいつ……！」","type":"TXT"},{"name":"","text":"　舌を巻く男達。","type":"TXT"},{"name":"【紫音】","text":"「ギンギンおチンポ大好きだから##毎日触ってるよ♪　ホラホラ♪」","type":"TXT","id":"v_SR319_0027","src":"/img/common/voice/ogg/v_SR319_0027.cb733e40f7b872be947e33727e24ed3e.ogg"},{"name":"","text":"　扱く速度が上がり、否が応にも射精中枢を##刺激されて、肉棒の快感が高まっていく。","type":"TXT"},{"name":"【紫音】","text":"「んふっ、こっちのおチンポももちろん、##忘れてないから、ね？」","type":"TXT","id":"v_SR319_0028","src":"/img/common/voice/ogg/v_SR319_0028.303df955742168e39576457f37a5c47d.ogg"},{"name":"","text":"　紫音は大きく腰をグラインドさせ、##下腹部に力を入れて愛液まみれの##膣肉を締め上げる。","type":"TXT"},{"name":"","text":"　ご奉仕する対象が増えて興奮が増したのか、##蜜液の分泌量が加速度的に増し、挿入している##男は股間が熔けるような感覚に陥った。","type":"TXT"},{"name":"","text":"　卑猥な動きに押されながらも、##下の男は必死に腰を突き上げ、左右の男も##更なる性感を求めて腰を突き出す。","type":"TXT"},{"name":"","text":"　顔に向って突き出される##ペニスを見た紫音は、うっとりと##それを見ながら、上目遣いに男達を見た。","type":"TXT"},{"name":"【紫音】","text":"「シコシコだけじゃ物足りないよね♪」","type":"TXT","id":"v_SR319_0029","src":"/img/common/voice/ogg/v_SR319_0029.4ebfa200f6a93dc30a5789b06ce77a68.ogg"},{"name":"","text":"　……と二本同時に引き寄せると、##口の中に溜まっていた唾液をトロリと垂らし、##舌を触手のように蠢かせて塗りたくった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR319d","src":"/img/pc/hello_script/ev/M/SR319d.fcc1f56acd41fd42779af8a05433b633.jpg"},{"name":"【男Ｃ】","text":"「うくおぉぉぉ！！　や、やべえこれ……！」","type":"TXT"},{"name":"【紫音】","text":"「あは……♪　こんなにくっさいおちんぽ##二つも一緒に食べられるなんて、##嬉しすぎてイっちゃいそう……！」","effect":"ef02","type":"TXT","id":"v_SR319_0030","src":"/img/common/voice/ogg/v_SR319_0030.07932f45c8d5d43caea80b2241a26d69.ogg"},{"name":"【紫音】","text":"「んふ、何日もお風呂に入ってなさそうな##チンカスまみれのくっさいおちんぽ、##いっただっきまーす……はむ……！」","type":"TXT","id":"v_SR319_0031","src":"/img/common/voice/ogg/v_SR319_0031.3a5d5e9c6e2a8d3ba9cd665f24a5866a.ogg"},{"name":"","text":"　紫音は二つの亀頭を咥えると、##唇の肉ではむはむとそれを頬張り、##肉胴に舌を這わせた。","type":"TXT"},{"name":"【紫音】","text":"「んむっ……んっ、んじゅ……じゅじゅじゅ、##じゅるぅぅぅぅっ……！　れろれろれろれろ##……んぐ、んっ、んっ……」","type":"TXT","id":"v_SR319_0032","src":"/img/common/voice/ogg/v_SR319_0032.cd64e2e39d1a59ad20bf23807a439e74.ogg"},{"name":"【男Ｂ】","text":"「うおっ！　ち、ちんぽが吸われる……！！」","type":"TXT"},{"name":"","text":"　ざら付いた舌の表面で##ちんぽ全体を撫で擦り、恥垢を掬い取って##口に含み咀嚼し、よく味わってから嚥下する。","type":"TXT"},{"name":"","text":"　喉を鳴らして勢いよく呑み込むと、紫音は##男そのものを自分の物にしたような快感を##覚え、肉棒が愛おしくてしょうがなくなった。","type":"TXT"},{"name":"【紫音】","text":"「んまだまだ足りなひほぉ……んんっ、##んちゅ、んむ、ん、ん、ん、……れりゅ、##ちんぽ、おいひぃよぉ……んりゅ、んぅ……」","type":"TXT","id":"v_SR319_0033","src":"/img/common/voice/ogg/v_SR319_0033.5007a1c8b4781216568582c3260b0f34.ogg"},{"name":"【紫音】","text":"「んちゅ……んれろ……ちゅ、ちゅ、##ちゅぷ……んちゅ……んぅれろぉぉ」","type":"TXT","id":"v_SR319_0034","src":"/img/common/voice/ogg/v_SR319_0034.3f9016791f96828de565b33a2a933f59.ogg"},{"name":"【男Ｂ】","text":"「んぐおぉぉぉぉぉぉ！！##は、激しすぎるぅぅ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「な、なんだこれ？！##これが人間の口の中なのかよぉ……！？」","type":"TXT"},{"name":"【男Ｂ】","text":"「や、やべえ、これは、##まんこなんかよりよっぽどやべぇぞ……！！」","type":"TXT"},{"name":"","text":"　男達はあまりの快感に足が張り付いたように##動かなくなり、ただひたすらに##快感を求めて腰が動いてしまう。","type":"TXT"},{"name":"","text":"　さらに膣襞の締め付けも強くなり、##挿入している男の肉棒が##ビクビクンと激しく脈打った。","type":"TXT"},{"name":"","text":"　紫音は胎内の圧迫感が増したことで##子宮が刺激され、二つの竿から##口を離してしまう。","type":"TXT"},{"name":"【紫音】","text":"「ひゃぅん？！　ま、また大きくなって、##ビクビクンって……！」","effect":"ef02","type":"TXT","id":"v_SR319_0035","src":"/img/common/voice/ogg/v_SR319_0035.a0d7d80d6eed7d293c0d422dcc91b86e.ogg"},{"name":"【男Ｂ】","text":"「うぅ、も、もう駄目だ、##俺イっちまう……！！」","type":"TXT"},{"name":"【紫音】","text":"「？！　イく？　イっちゃうの？##いいよぉ、中に出して！　子宮に思いっきり##精液出して！！　んちゅ……んちゅれろ……」","type":"TXT","id":"v_SR319_0036","src":"/img/common/voice/ogg/v_SR319_0036.828d9f07264a16d378cb54cfbf56f6be.ogg"},{"name":"","text":"　口腔粘膜から粘ついた唾液が##大量に分泌され、舌に犯される##剛直に絡みつく。","type":"TXT"},{"name":"【紫音】","text":"（おいしぃ、おちんぽおいしいよぉ……！##上も下もおちんぽいっぱい味わっちゃって、##気持ちよすぎるよぉぉ……！）","type":"TXT","id":"v_SR319_0037","src":"/img/common/voice/ogg/v_SR319_0037.43bd46f33b26484af124aa3fc2b1e70c.ogg"},{"name":"【紫音】","text":"（なんで男の人のちんぽってこんなに##気持ちいいの？　どうしてこんなに##愛しくてたまらないの？？）","type":"TXT","id":"v_SR319_0038","src":"/img/common/voice/ogg/v_SR319_0038.830312f0920fddebfeb7a609b9544b2b.ogg"},{"name":"【紫音】","text":"「ちゅき、ちゅき、だいひゅきぃ……！##おちんぽぉだいひゅきらのぉ……！　精液##しゅきなのぉいっぱい欲ひいのぉ……！！」","type":"TXT","id":"v_SR319_0039","src":"/img/common/voice/ogg/v_SR319_0039.ef17f50c1a14337c844b827c3095f484.ogg"},{"name":"","text":"　紫音は下の男が絶頂に近いと分かると、##手コキと舌の刺激を強くし、三人同時に##射精させる為に激しく扱き上げる。","type":"TXT"},{"name":"【紫音】","text":"「んっ、んっ、あ、ふぁっ！　んふ、んんん##……んくぁ、あっ、あっ、あぁぁあ！！##んいぃ、おまんこいい、いいのぉぉ！！」","type":"TXT","id":"v_SR319_0040","src":"/img/common/voice/ogg/v_SR319_0040.38e5f5a10f8c5080ad8531425f66cfab.ogg"},{"name":"【男Ｃ】","text":"「何休んでんだ、##もっと手を動かしてしゃぶれや！」","type":"TXT"},{"name":"【紫音】","text":"「ご、ごめんなさ……んあぁぁぁ！　だ、だめ##おまんこの中のちんぽがどんどん大きくなって##いい所に当たっちゃって……！」","type":"TXT","id":"v_SR319_0041","src":"/img/common/voice/ogg/v_SR319_0041.45f92cd1d3787b4bb6748c2476bdfc77.ogg"},{"name":"","text":"　下の男に合わせて腰を動かしていくうち、##高まる快感で手の動きが鈍り、体の奥から##沸き起こる絶頂への快感に堪えきれなくなる。","type":"TXT"},{"name":"【男Ｃ】","text":"「ったく、しょうがねぇ奴だ……！」","type":"TXT"},{"name":"","text":"　両脇の男達は激しく腰を前後させ、##絶頂に向けて紫音の手と口を犯す。","type":"TXT"},{"name":"【紫音】","text":"「んあぁぁぁ！　すごいぃ、私いま三人同時に##犯されてる、おちんぽが三つも##一緒に私を犯してるよぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR319_0042","src":"/img/common/voice/ogg/v_SR319_0042.6154f265f57a7786ec88bcaeab5e89dd.ogg"},{"name":"【男Ｃ】","text":"「この淫乱女の顔面にぶっかけてやる」","type":"TXT"},{"name":"【男】","text":"「ザーメン顔で受けてイッちまえ」","type":"TXT"},{"name":"","text":"　握っている怒張がビクビクと跳ね、##亀頭の肉が暴発しそうに張りつめた。","type":"TXT"},{"name":"【紫音】","text":"「イってぇ！　私もイきそうおちんぽだらけで##幸せ絶頂しちゃうぅ！　かけてぇ、##ちんぽ汁顔にかけてぇぇぇぇ！！」","type":"TXT","id":"v_SR319_0043","src":"/img/common/voice/ogg/v_SR319_0043.5c35725bb23c4ded173e6918d2f776e1.ogg"},{"name":"【男Ａ】","text":"「うっ、で、出るーーー！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「俺もぉぉぉぉ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「中に出る、##子宮にたっぷり出すぞぉぉぉぉぉぉぉ！！」","type":"TXT"},{"name":"","text":"　三人が同時に雄叫びを上げる。","type":"TXT"},{"name":"【紫音】","text":"「精液くる、中にも顔にも体にもくる、##きちゃうぅぅ、イクイクイクイク、##イックぅぅぅぅぅぅぅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR319_0044","src":"/img/common/voice/ogg/v_SR319_0044.8645410b5797eb2d32a8cbbb02e984bb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR319e","src":"/img/pc/hello_script/ev/M/SR319e.4c36db45fdce9f6662825d92fb700436.jpg"},{"name":"【紫音】","text":"「あああぁぁぁぁあぁぁ！！##イグぅぅぅぅぅぅうぅぅぅ！！！！##ぶっかけと中出しでイグゥゥゥゥゥ！！！」","effect":"ef02","type":"TXT","id":"v_SR319_0045","src":"/img/common/voice/ogg/v_SR319_0045.791690d7c0f0855133e6d2ea35bb7a91.ogg"},{"name":"【紫音】","text":"「あ、熱いぃぃ！　子宮に精液来てるっ、##おまんこイくぅぅぅぅ！！！！　私も潮吹いて##イっちゃうぅぅうぅぅぅ！！！！」","type":"TXT","id":"v_SR319_0046","src":"/img/common/voice/ogg/v_SR319_0046.2fadfc4c5ba52b0f7d989ff6a713f7ad.ogg"},{"name":"","text":"　男達の射精を身体と膣内に受けた紫音は、##潮を吹きながら激しく絶頂する。","type":"TXT"},{"name":"","text":"　膨れ上がった三つの鈴口から##真っ白な白濁液が勢いよく噴き出し、##紫音の全身にザーメンシャワーが迸った。","type":"TXT"},{"name":"【紫音】","text":"「んはぁ、あ、中も外も、##体中にどろっどろのくっさいちんぽ汁浴びてぇ##嬉しぃれすぅぅぅ……！！」","type":"TXT","id":"v_SR319_0047","src":"/img/common/voice/ogg/v_SR319_0047.303a649ea443e4e10e9e392af6d55a2a.ogg"},{"name":"【紫音】","text":"「精液ぃ、精液ぃ……。んふ、このイカ臭いの##だぁいすきぃ……！　私の栄養タンパク源はぁ##……ぜーんぶ、精液ですぅ……♪」","type":"TXT","id":"v_SR319_0048","src":"/img/common/voice/ogg/v_SR319_0048.5b977a03ba8ab1c81686e95466c939a8.ogg"},{"name":"","text":"　紫音はビクビクと体を痙攣させながら、##舌を出して精液を口の中に含んだ。","type":"TXT"},{"name":"","text":"　もしゃもしゃと口の中で味わいながら、##お腹に手を当てて、##まるで妊婦のように優しく撫でる。","type":"TXT"},{"name":"【紫音】","text":"「あぁん……お腹の中にも##いっぱい出されちゃってるぅ……♪##今度こそ妊娠しちゃうかもぉ……」","type":"TXT","id":"v_SR319_0049","src":"/img/common/voice/ogg/v_SR319_0049.0123ce40970dcf0c63d59c35c15dc3eb.ogg"},{"name":"","text":"　卑猥な言葉を並べて絶頂の余韻に浸りつつも##紫音の腰はカクカクと動きを止めず、##次の快感を欲していた。","type":"TXT"},{"name":"【紫音】","text":"「んふぅ……ねぇ、もっとぉ……！」","type":"TXT","id":"v_SR319_0050","src":"/img/common/voice/ogg/v_SR319_0050.12cb19175736480c18856cb095cd68e4.ogg"},{"name":"","text":"　ビクビクと跳ね回って口から離れてしまった##両脇のペニスを、最後の一滴までを##絞り出そうと激しく扱き始めた。","type":"TXT"},{"name":"【男Ｂ】","text":"「くおぉぉ！？　だ、出したばっかで##敏感になってるのに、##そ、そんな激しくされた……！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「ま、待ってくれ！##いまされたらまたすぐに出ちまう……！」","type":"TXT"},{"name":"【紫音】","text":"「ねぇいいでしょ～？##もっと出してよぉ、もっと精液欲しいのぉ！」","type":"TXT","id":"v_SR319_0051","src":"/img/common/voice/ogg/v_SR319_0051.12bb92608acac627734178e377a4c99c.ogg"},{"name":"【男Ｂ】","text":"「だ、ダメだ、出る、でるぅぅぅ！！」","type":"TXT"},{"name":"【男Ａ】","text":"「ま、また中に出るぅぅぅうぅ！！」","type":"TXT"},{"name":"","text":"　手コキを受けた男は敏感になっている##前立腺を無理やり刺激されて射精してしまう。","type":"TXT"},{"name":"","text":"　そして挿入していた男もキツく締め上がった##膣肉に搾り取られるように精液を噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫音】","text":"「んはあぁぁぁぁ！！　また出てるぅぅぅ！！##いい、いいのぉ、射精ちんぽいいのぉぉぉ！！##イク、イクぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR319_0052","src":"/img/common/voice/ogg/v_SR319_0052.5ec417226ebef5463bebb96993fcd010.ogg"},{"name":"","text":"　紫音は搾り取った汚汁を浴びて##またしても絶頂に達した。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぅぅ、も、もう駄目だ……」","type":"TXT"},{"name":"【男Ｃ】","text":"「二回出しただけなのに、##玉の中の精液が全部搾り取られちまった##気分だ……」","type":"TXT"},{"name":"【男Ａ】","text":"「お、俺なんて、未だにまんこが##ちんぽに絡みついて##離してくれねぇんだ……！」","type":"TXT"},{"name":"【紫音】","text":"「はぁ、はぁ、はぁ……んふ、##ねぇもっと精液ちょうだぁい♪」","type":"TXT","id":"v_SR319_0053","src":"/img/common/voice/ogg/v_SR319_0053.39aefe2d4d672c5e7608cfd19991d5f7.ogg"},{"name":"【男Ａ】","text":"「ひ、ひぃ？！」","type":"TXT"},{"name":"","text":"　挿入していた男は紫音の腰を掴んで浮かせ、##膣襞に絡め取られていた##肉棒を渾身の力で引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR319f","src":"/img/pc/hello_script/ev/M/SR319f.396b02acb25bc735aeaa2d0d308c1877.jpg"},{"name":"【紫音】","text":"「っああぁぁぁん！！##い、いまのすごい、いいかもぉ……♪」","effect":"ef02","type":"TXT","id":"v_SR319_0054","src":"/img/common/voice/ogg/v_SR319_0054.a83a43d8af2b9b8a0aa9862738d4f678.ogg"},{"name":"","text":"　その拍子に手が離れたのを見計らい、##残った男達も肉棒を離して後退った。","type":"TXT"},{"name":"","text":"　直後、こぽ、と間抜けな音を立てて、##膣穴から濃い粘質の精液が##愛液と混ざって零れ出た。","type":"TXT"},{"name":"","text":"　長い絶頂が終わった頃には、三人の男は##ぐったりと疲れ果ててしまい、フラフラと##おぼつかない足取りで紫音から離れていった。","type":"TXT"},{"name":"【紫音】","text":"「えぇ～？　もう終わりなのぉ？」","type":"TXT","id":"v_SR319_0055","src":"/img/common/voice/ogg/v_SR319_0055.8b592c97082d4451c9cfae00b6e665a8.ogg"},{"name":"","text":"　ペニスがなくなったことに##不満を漏らす紫音。","type":"TXT"},{"name":"【紫音】","text":"（おまんこの疼きが止まんないよぉ。##おちんぽ欲しいっておねだりしちゃってる……##子宮も精液欲しいって言ってるよぉ……！）","type":"TXT","id":"v_SR319_0056","src":"/img/common/voice/ogg/v_SR319_0056.1eef9a1e2d028b7ed925e804ca3ead89.ogg"},{"name":"【男Ｄ】","text":"「よぉねーちゃん、##ちんぽならまだまだあるぜぇ」","type":"TXT"},{"name":"【紫音】","text":"（……あ♪）","type":"TXT","id":"v_SR319_0057","src":"/img/common/voice/ogg/v_SR319_0057.6a8ddec1bfff65e95164e71cbd324d67.ogg"},{"name":"","text":"　切ない表情を浮かべていた紫音だが、##すぐにぐるりと周りに目を向けた。","type":"TXT"},{"name":"","text":"　いつしか周りの男はさらに人数が増え、##距離も近くなっていた。","type":"TXT"},{"name":"","text":"　中にはすでに大きくなった肉棒を##扱き始めている者もおり、紫音ははぁん……♪##と恍惚の笑みを浮かべる。","type":"TXT"},{"name":"【男Ｅ】","text":"「勿論、##今度は俺達も楽しませくれるんだよなぁ？」","type":"TXT"},{"name":"","text":"　それを聞いた紫音は大仰に頷き、##再びガニ股でＷピース体勢を取った。","type":"TXT"},{"name":"【紫音】","text":"「みんな～！　私のドスケベおちんぽ##ハメハメショー楽しんでくれたかな～！##でもまだまだおマンコパコり足りないの～！」","type":"TXT","id":"v_SR319_0058","src":"/img/common/voice/ogg/v_SR319_0058.2637d73834c50865642511c6eadd1fb6.ogg"},{"name":"【紫音】","text":"「私のおマンコもアナルも、口も、手も、##おっぱいもなーーんでも使っていいよ～！」","type":"TXT","id":"v_SR319_0059","src":"/img/common/voice/ogg/v_SR319_0059.a0328a97619cd695a9ad37ca19ac3f35.ogg"},{"name":"【紫音】","text":"「手コキ、フェラ、ごっくん、ぶっかけ、##乳揉み、パイズリ、本番セックス、中出し、##孕ませ、なーーんでもオッケー！！」","type":"TXT","id":"v_SR319_0060","src":"/img/common/voice/ogg/v_SR319_0060.0fc8b18c41a3ab96a531a07fd1991809.ogg"},{"name":"【紫音】","text":"「まだまだ夜は始まったばかりなんだから、##みんなおちんぽ立たなくなるまで##私とヤリまくろう♪」","type":"TXT","id":"v_SR319_0061","src":"/img/common/voice/ogg/v_SR319_0061.f07aee30b2516b803fa5c35573616cd7.ogg"},{"name":"【男Ｄ】","text":"「へっへっへー！##そう来なくっちゃなぁ！！」","type":"TXT"},{"name":"","text":"　その言葉を皮切りに、##男達は一斉に襲いかかるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=390821677","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c581",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev236a","src":"/img/pc/hello_script/ev/M/R-ev236a.a958c1be69f3379843eff6e2b815d8b0.jpg"},{"name":"【ナドラ】","text":"「きゃっ！？　な、何をするんですの……？」","effect":"ef02","type":"TXT","id":"v_R-ev236_0000","src":"/img/common/voice/ogg/v_R-ev236_0000.ee1161752944514bf399501ffcdf9a14.ogg"},{"name":"","text":"　ナドラをベッドに突き飛ばし、##おもむろに足を開かせた。","type":"TXT"},{"name":"【俺】","text":"「お前なぁ……今日という今日は、##覚悟しろぉぉぉ……！」","type":"TXT"},{"name":"","text":"　ナドラの股間に手を伸ばし、##ショーツの上から指を這わせる。","type":"TXT"},{"name":"【ナドラ】","text":"「ちょっと！##い、いきなりどこを触って、やっ、##あぁん！　は、破廉恥！　変態！！」","type":"TXT","id":"v_R-ev236_0001","src":"/img/common/voice/ogg/v_R-ev236_0001.f928adea6d9aea501396a4eef1c76781.ogg"},{"name":"【俺】","text":"「えぇい、うるさい！##また実験装置を吹き飛ばした罰だ！」","type":"TXT"},{"name":"","text":"　……このナドラは、##一般的なダークエルフイメージとは##かなりズレたところがある。","type":"TXT"},{"name":"","text":"　黙っていればクールで理知的、##しっかりしていて、##品のある優しいお姉さんという風貌。","type":"TXT"},{"name":"","text":"　だがその中身は、天真爛漫で好奇心旺盛、##常識の欠如した世間知らずの無知という##かなりギャップのある性格だった。","type":"TXT"},{"name":"","text":"　そんなナドラの右目は、魔力や対魔粒子と##呼ばれる力を通じて世界を捉える##『魔眼』と呼ばれる力があった。","type":"TXT"},{"name":"","text":"　物の有り様や移り変わりを捉え、##些細な感情の変化、目に見えない風、##呪いや結界さえも視認することが出来る。","type":"TXT"},{"name":"","text":"　また、視認する力の流れを乱し、##人体や忍法、魔法の破壊、変質の他、##風の流れを曲げるという芸当も可能とする。","type":"TXT"},{"name":"","text":"　魔眼はダークエルフや彼女の##血統がみな持つものではなく、##エルフの中でごく稀に突然変異的に発生する。","type":"TXT"},{"name":"","text":"　その力を求める輩は多く、##ナドラは魔眼を狙われることになった。","type":"TXT"},{"name":"","text":"　ナドラは親類にさえ裏切られ、##危機に瀕して逃れたい一心で偶発的に魔眼で##ゲートを開いて人界へと逃げ延びた。","type":"TXT"},{"name":"","text":"　人界においてもその美貌と身なり、##魔眼によって狙われ……魔眼の力に##目を付けた俺達が救い、アジトに置いていた。","type":"TXT"},{"name":"【俺】","text":"「そこまではよかったが……」","type":"TXT"},{"name":"【ナドラ】","text":"「？　な、なんですか？　私は、研究員が、##エネルギーが足りないというから手を##貸したまでで、罰を科すなど許しません！」","type":"TXT","id":"v_R-ev236_0002","src":"/img/common/voice/ogg/v_R-ev236_0002.f003ebc8e4c46549c8d7bd3eca2e9720.ogg"},{"name":"","text":"　子供のように##頬を膨らませてむくれるナドラ。","type":"TXT"},{"name":"【俺】","text":"「あのなぁ、研究員は事実を述べたのみで、##助力を求めたわけではなく、そもそも##許可なく出歩くなと何度も言ったはずだろ！」","type":"TXT"},{"name":"【ナドラ】","text":"「むぅ……そ、それはそうですけど……」","type":"TXT","id":"v_R-ev236_0003","src":"/img/common/voice/ogg/v_R-ev236_0003.cfb0677c6e776929e63f3034f002ecaa.ogg"},{"name":"【ナドラ】","text":"「で、でも、狭い部屋に押し込められて##退屈でしたし、更には、罰と言って人を##辱めるのは最低の所業よ！！」","type":"TXT","id":"v_R-ev236_0004","src":"/img/common/voice/ogg/v_R-ev236_0004.09dac43193d3f735e9917cd372cad7fa.ogg"},{"name":"","text":"　またもや子供のような返しを受け、##俺は深くため息をつき、##呆れて頭を抱えてしまう。","type":"TXT"},{"name":"【俺】","text":"「悪い事をするから罰になるんだよ……##って、こんな事、今更言わせるなっての！」","type":"TXT"},{"name":"【ナドラ】","text":"「で、ですけど、あなたには品性がない！##礼儀がなってない！　それに、他の女性にも##こういう事をするのはやめなさい！！」","type":"TXT","id":"v_R-ev236_0005","src":"/img/common/voice/ogg/v_R-ev236_0005.060fdf26405cc4ddffe32da5ce8890d2.ogg"},{"name":"","text":"　三段構えでまくし立てるナドラ。##最早、この言葉も定番になっていて、##耳にタコが出来るほど聞かされている。","type":"TXT"},{"name":"","text":"　俺はナドラのペースに持ってかれないよう##居住まいを正した。","type":"TXT"},{"name":"【俺】","text":"「その、品性があって、礼儀がある女が、##こんなはしたなくショーツを##濡らしてしまうんだな？」","type":"TXT"},{"name":"【ナドラ】","text":"「はっ！？　そ、それは……あっ！」","type":"TXT","id":"v_R-ev236_0006","src":"/img/common/voice/ogg/v_R-ev236_0006.41c7546e95156f0c9c68e617a5316af0.ogg"},{"name":"","text":"　言われたナドラは、##秘部を刺激されてもぞもぞと股間を動かし、##ショーツには染みが出来ていた。","type":"TXT"},{"name":"【ナドラ】","text":"「あっ……こ、これは違うの！##あ、あなたがいきなり破廉恥な事を##するからびっくりして……」","type":"TXT","id":"v_R-ev236_0007","src":"/img/common/voice/ogg/v_R-ev236_0007.587d599b6ed0f6efec1ae52bb1833831.ogg"},{"name":"【俺】","text":"「嘘をつくな！　お前みたいな##聞き分けのない奴は、本当に犯すからな！！」","type":"TXT"},{"name":"","text":"　するとナドラは、身体をびくりと##反応させたかと思うと、じゅわり、##とショーツの染みが広がった。","type":"TXT"},{"name":"【ナドラ】","text":"「あ、あなたが、別の女性としていた、##その、ものすごく、は、破廉恥な行為に##興味がないわけではないけれど……その……」","type":"TXT","id":"v_R-ev236_0008","src":"/img/common/voice/ogg/v_R-ev236_0008.f0ab1b0c4f87e16f0d11e9097c9d206e.ogg"},{"name":"【ナドラ】","text":"「殿方の…………を……入れるの、##が……こ、怖くて……」","type":"TXT","id":"v_R-ev236_0009","src":"/img/common/voice/ogg/v_R-ev236_0009.7490ed44250be642549da11fca4c3ef2.ogg"},{"name":"【ナドラ】","text":"「で、でも、あなたがどうしてもと##言うなら、許可しなくもなくて、ええと、##その……そ、その時は、丁重に扱いなさい？」","type":"TXT","id":"v_R-ev236_0010","src":"/img/common/voice/ogg/v_R-ev236_0010.3d85041a8a241a6e5a4fd009e2fd5a9c.ogg"},{"name":"","text":"　ナドラは気恥ずかしさで顔を真っ赤にして、##しどろもどろにそう語る。かと思えば。","type":"TXT"},{"name":"【ナドラ】","text":"「下手に出るのも男としてよくないし、女性を##引っ張る力強さも必要ですし、だから……##お、男らしく多少の強引さも見せなさい！」","type":"TXT","id":"v_R-ev236_0011","src":"/img/common/voice/ogg/v_R-ev236_0011.b34ca0dd98c085f6123c800261a52571.ogg"},{"name":"","text":"　と、最もらしい事をもじもじしながら##並べ立てる。","type":"TXT"},{"name":"","text":"　魔眼の力や魔界の貴族ということで魔界への##足がかり云々とナドラの扱いを考えていたが##……こいつは面倒くさすぎる。","type":"TXT"},{"name":"","text":"　もういい……。","type":"TXT"},{"name":"","text":"　ブチ犯す。","type":"TXT"},{"name":"【ナドラ】","text":"「きゃぁぁ！！　な、何をするの！？」","effect":"ef02","type":"TXT","id":"v_R-ev236_0012","src":"/img/common/voice/ogg/v_R-ev236_0012.0f3d74597a0964b9a487992166b52abc.ogg"},{"name":"","text":"　ナドラの胸を鷲掴み、##ショーツをずらして、上に跨る。","type":"TXT"},{"name":"【ナドラ】","text":"「は、離しなさい！　そんな乱暴に……」","type":"TXT","id":"v_R-ev236_0013","src":"/img/common/voice/ogg/v_R-ev236_0013.7fa741ad24b911684d2d6242c89c7313.ogg"},{"name":"【俺】","text":"「強引に犯されたいんだろっ！##これが男らしさだという事を、身をもって##分からせてや…………うごぶふぉっ！！？？」","type":"TXT"},{"name":"","text":"　その瞬間、頭に鈍器で##殴られたような衝撃を受けた。","type":"TXT"},{"name":"【ナドラ】","text":"「はぁ、はぁ……##ま、全く、油断も隙もない……」","type":"TXT","id":"v_R-ev236_0014","src":"/img/common/voice/ogg/v_R-ev236_0014.c115f4f321a375d54a2d6aeacd28b8b7.ogg"},{"name":"","text":"　どうやら、ナドラに魔眼の力を使われ、##脳天をぶん殴られたようだ。","type":"TXT"},{"name":"【俺】","text":"「くぉんの野郎ぉぉ……！！」","type":"TXT"},{"name":"【ナドラ】","text":"「な、何を……あ！」","type":"TXT","id":"v_R-ev236_0015","src":"/img/common/voice/ogg/v_R-ev236_0015.7498403c1c9fdd1ddd6fb06d6170cc27.ogg"},{"name":"","text":"　魔眼に対抗し、邪眼の力でナドラから##能力を奪いとって封じ込む。","type":"TXT"},{"name":"【ナドラ】","text":"「あ、あなた魔眼を……？##で、でもそんな事したら……！」","type":"TXT","id":"v_R-ev236_0016","src":"/img/common/voice/ogg/v_R-ev236_0016.6f2d8edb0ee38bab2609368124f8c3fe.ogg"},{"name":"【俺】","text":"「ふん、これで魔眼は使えまい。##さぁ大人しく…………ぐはっ！！？？」","type":"TXT"},{"name":"","text":"　その時、俺の視界に映ったのは想像も##つかない程の凄まじい情報量だった。","type":"TXT"},{"name":"","text":"　ナドラの顔、微細な顔のパーツの変化、##左右色違いの瞳、水晶体、網膜、##視線を逸らせば、空気の動き、力の流れ……。","type":"TXT"},{"name":"","text":"　ベッドの布、ほつれた糸、その上に乗る女、##女の体のパーツのありとあらゆる動き、","type":"TXT"},{"name":"","text":"　それら全てが##スローモーションのように映り……。","type":"TXT"},{"name":"","text":"　脳が処理しきれない程の膨大な情報が、##コンマ数秒の単位で##津波のように押し寄せてくる。","type":"TXT"},{"name":"【俺】","text":"「うぐ……がっ、ぐっ……！」","type":"TXT"},{"name":"","text":"　知りたくもない事まで止めどなく押し寄せ、##脳の処理能力が追い付かず、##気が狂いそうだった。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、がはぁっっ！！」","type":"TXT"},{"name":"","text":"　魔眼のもたらす視界に耐えきれず、##堪らずナドラに力を返してしまう。","type":"TXT"},{"name":"","text":"　正常になった視界に心を落ち着かせていると##ナドラは呆れたように溜息をついた。","type":"TXT"},{"name":"【ナドラ】","text":"「……全く、女性の嫌がる事をするから、##こうなるのです。分かった？」","type":"TXT","id":"v_R-ev236_0017","src":"/img/common/voice/ogg/v_R-ev236_0017.f79db96e0264216705b5b25e4b2ee5c9.ogg"},{"name":"","text":"　まるで子供に##言い聞かせるように言うナドラ。","type":"TXT"},{"name":"【俺】","text":"「ぐぐぐ……今度という今度は頭に来たから、##覚悟しろ……！」","type":"TXT"},{"name":"【ナドラ】","text":"「え？　ちょ、ちょっと、##そんな怖い顔してどうし##……きゃ！？」","type":"TXT","id":"v_R-ev236_0018","src":"/img/common/voice/ogg/v_R-ev236_0018.256b18504923bcdb80090d8b7c141a65.ogg"},{"name":"","text":"　スカートを使ってナドラを茶巾縛りにして##魔眼を使わせないよう視界を封じ、##ショーツを脱がせた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev236b","src":"/img/pc/hello_script/ev/M/R-ev236b.4eba0be0bfb9845e0daee6c371937995.jpg"},{"name":"【ナドラ】","text":"「い、いやぁぁぁ！！　こ、こんな乱暴な事、##すぐにやめなさい！　私の下着を返して！##私をすぐに解放して！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0019","src":"/img/common/voice/ogg/v_R-ev236_0019.c750e505f23404f7a12f7fdb46bae68c.ogg"},{"name":"【ナドラ】","text":"「な、なんて破廉恥なの……！##これじゃ、私の、##あ、アソコが丸見えじゃないの……！！」","type":"TXT","id":"v_R-ev236_0020","src":"/img/common/voice/ogg/v_R-ev236_0020.fe209153526e76ad474feba72a73cd52.ogg"},{"name":"","text":"　ナドラに構わず俺はナドラの湿り気を帯びた##秘部に、指を滑り込ませた。","type":"TXT"},{"name":"【ナドラ】","text":"「ふぁ！？　な、何をしっ、ひうっ！？##や、やめ、んあぁぁ！！」","type":"TXT","id":"v_R-ev236_0021","src":"/img/common/voice/ogg/v_R-ev236_0021.76d06568fc1380c06280a0cac31ed28b.ogg"},{"name":"【俺】","text":"「破廉恥だなんだと言っておきながら、##ここは既にヌレヌレじゃないか」","type":"TXT"},{"name":"","text":"　ナドラの股間は熱く火照り、##少し指を触れただけで粘質のある体液が##こぷと溢れ出た。","type":"TXT"},{"name":"【ナドラ】","text":"「やっ、そ、そんなとこ、汚、い……！##は、破廉、ち……んひぅ！　だ、だめぇ！##指で擦らないでぇ……！　」","type":"TXT","id":"v_R-ev236_0022","src":"/img/common/voice/ogg/v_R-ev236_0022.8bed49f5407489315cff5d318a6cb978.ogg"},{"name":"","text":"　ナドラの処女穴は、先ほどの愛撫で##ぐしょぐしょに濡れそぼり、ツルツルの姫貝が##物欲しそうにヒクヒクと蠢いていた。","type":"TXT"},{"name":"","text":"　指を動かすと膣肉はびくびくと悦びで呻き、##熱の籠った愛液をとめどなく溢れさせた。","type":"TXT"},{"name":"","text":"　潤滑油で指を湿らせ、ナドラの処女肉を##指の腹でクニクニと擦りあげる。","type":"TXT"},{"name":"【ナドラ】","text":"「ひぁん！！　だ、ダメだって、言ってる、##のにぃ……！　んあぁぁぁぁ！！##いや、いやいやいやぁぁぁぁ！！」","type":"TXT","id":"v_R-ev236_0023","src":"/img/common/voice/ogg/v_R-ev236_0023.f52f782b9cd7588b472a6d8c0a02f398.ogg"},{"name":"","text":"　膣肉がきゅぅぅときつく締め上がり、##指に絡みついてくる。","type":"TXT"},{"name":"【ナドラ】","text":"「んぅ、こんな恥ずかしい事をして、##ゆ、許さないからぁ……んあぁ！」","type":"TXT","id":"v_R-ev236_0024","src":"/img/common/voice/ogg/v_R-ev236_0024.6c6ff7cab6b0d02ce701314699914f45.ogg"},{"name":"","text":"　ナドラを黙らせんばかりに指の動きを##激しくし、淫肉を蹂躙する。","type":"TXT"},{"name":"【ナドラ】","text":"「んひぅ、ん、ふぁ、あぁあぁぁ！！　や、##だ、だめぇ、掻き回さないでぇ！！##んや、や、やぁぁぁぁあ！！」","type":"TXT","id":"v_R-ev236_0025","src":"/img/common/voice/ogg/v_R-ev236_0025.ccc04a3155f9c072fbd690163b80d263.ogg"},{"name":"","text":"　激しく処女穴を掻き回され、##嬌声の悲鳴を上げて悶えるナドラ。","type":"TXT"},{"name":"【ナドラ】","text":"「んぐぅ、は、早くこの拘束を解いて……！##でないと、本当に許さな……##あぁぁぁ！！」","type":"TXT","id":"v_R-ev236_0026","src":"/img/common/voice/ogg/v_R-ev236_0026.9e5b7c14b430ac89bcdb1e51e525ba51.ogg"},{"name":"【俺】","text":"「許さないも何も、##これはお仕置きだと言ってるだろ！」","type":"TXT"},{"name":"","text":"　そう言い置き、膣内の刺激に加え、##ちょこんと存在感を示すクリトリスも、##激しく擦り始める。","type":"TXT"},{"name":"【ナドラ】","text":"「んひぃぃ！！　そ、そこは敏感な所##だから、さ、触らない、でぇ……あぁぁっ！##んはっ、あっ、んあ、あぁぁ……！！」","type":"TXT","id":"v_R-ev236_0027","src":"/img/common/voice/ogg/v_R-ev236_0027.ece88c7eef15bdb617f29ae5b13bdb30.ogg"},{"name":"【俺】","text":"「分からず屋の悪い子はこうだ！」","type":"TXT"},{"name":"【ナドラ】","text":"「んひうぅぅぅうぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0028","src":"/img/common/voice/ogg/v_R-ev236_0028.fcc3fd141d4a34355ebfcca7e7d8d904.ogg"},{"name":"","text":"　クリを指先でつまみ、きゅっ、と捻ると、##ナドラは体を激しく痙攣させ、##ビクビクと震えさせた。","type":"TXT"},{"name":"【ナドラ】","text":"「こ、こんな破廉恥なぁ、んあぁぁ！！##そ、そこ、弄んないでぇ……！##か、皮剥いちゃらめぇ……！」","type":"TXT","id":"v_R-ev236_0029","src":"/img/common/voice/ogg/v_R-ev236_0029.f7d72c3205c679fab5cc108974a72ca5.ogg"},{"name":"【ナドラ】","text":"「んひぅ、あっ、んいぃいぃ！！##だ、だめぇ、だめぇぇぇ！！」","type":"TXT","id":"v_R-ev236_0030","src":"/img/common/voice/ogg/v_R-ev236_0030.814e6f57733f7fa64b722478cd7b3257.ogg"},{"name":"【ナドラ】","text":"（か、体に力が入らない！　逃げたいのに、##体の奥から熱くなって、##本気で拒否できなくて……！）","type":"TXT","id":"v_R-ev236_0031","src":"/img/common/voice/ogg/v_R-ev236_0031.26a9b5b6f096a3bc4740e892a1cf315f.ogg"},{"name":"【ナドラ】","text":"「な、何なのこの感覚……！？##体中がびりびり痺れて……だ、だめ、##私の体おかしくなってる、壊される……！！」","type":"TXT","id":"v_R-ev236_0032","src":"/img/common/voice/ogg/v_R-ev236_0032.a3712cf9ed6585c7fe2c9cda865e9c96.ogg"},{"name":"","text":"　股間から押し寄せる未知の感覚に、##戸惑い、ナドラは翻弄され悶える。","type":"TXT"},{"name":"【ナドラ】","text":"「や、やや、やめなさい……！##か、身体が変なの、んうぅぅ！！##し、心臓が、は、破裂するぅ……！！」","type":"TXT","id":"v_R-ev236_0033","src":"/img/common/voice/ogg/v_R-ev236_0033.f70b24e1d1d3f557a1de4d7ba07ba255.ogg"},{"name":"【俺】","text":"「ん？　どこがおかしいって？」","type":"TXT"},{"name":"【ナドラ】","text":"「！？　あ、あなたがいま、##触っている所……」","type":"TXT","id":"v_R-ev236_0034","src":"/img/common/voice/ogg/v_R-ev236_0034.66504faf386de25fe511f5e0c2d588be.ogg"},{"name":"【俺】","text":"「どこだ？」","type":"TXT"},{"name":"【ナドラ】","text":"「くぅ……！　ほ、本当に、##なんて破廉恥な人……！　……あ、足の間の、##こ、股間が……へ、変なの……！」","type":"TXT","id":"v_R-ev236_0035","src":"/img/common/voice/ogg/v_R-ev236_0035.fe15bfd67d12072ce8f3e753ede07f28.ogg"},{"name":"【俺】","text":"「なんだ、おまんこも知らないのか」","type":"TXT"},{"name":"【ナドラ】","text":"「お、おまんこ？　そ、そう、おまんこが##おかしいの……！　おまんこが熱くて、##弄られる度に体中痺れて、も、もう……！」","type":"TXT","id":"v_R-ev236_0036","src":"/img/common/voice/ogg/v_R-ev236_0036.6d58afdc3ec85a1dd712fc46a60740a4.ogg"},{"name":"【俺】","text":"「これはな、おかしくなってるんじゃない。##気持ちいいという事なんだ」","type":"TXT"},{"name":"","text":"　そう告げると、ナドラの強張っていた体から##気が緩んだように力が抜けていく。","type":"TXT"},{"name":"【ナドラ】","text":"「き、気持ちいい……？」","type":"TXT","id":"v_R-ev236_0037","src":"/img/common/voice/ogg/v_R-ev236_0037.354e313e89e64133b9104d26ad075dc7.ogg"},{"name":"【俺】","text":"「あぁそうだ。死ぬことはないから##安心して罰を受けろ」","type":"TXT"},{"name":"【ナドラ】","text":"「そ、そう……。##って、だからって罰を受けろだなんてそんな##……ひあぁぁぁ！！」","type":"TXT","id":"v_R-ev236_0038","src":"/img/common/voice/ogg/v_R-ev236_0038.2484de3202c39bf87a1e3d84ca046444.ogg"},{"name":"","text":"　問答無用とばかりに##指の出し入れを激しくさせる。","type":"TXT"},{"name":"【ナドラ】","text":"「ひうぅぅ！！　そ、そんな激し、##あっ、あっ、あっ、あひぃぃ！！##お、おまんこいきなり激しすぎるぅぅ！！」","type":"TXT","id":"v_R-ev236_0039","src":"/img/common/voice/ogg/v_R-ev236_0039.28b510d0be0b717ee8559abfd5768d8e.ogg"},{"name":"【俺】","text":"「もっと気持ちよくなっていいぞ。##絶頂を迎えるんだ」","type":"TXT"},{"name":"【ナドラ】","text":"「んぃぃ！　ほ、本当に激しすぎっ……##あぁぁ！　だ、だめぇ、頭おかしくなる##おまんこが熱くて溶ける、溶けちゃぅぅ！！」","type":"TXT","id":"v_R-ev236_0040","src":"/img/common/voice/ogg/v_R-ev236_0040.43af9eef498a5ec627d9f01268d87f04.ogg"},{"name":"","text":"　媚肉を拡げるように指先で##掻き回しながら出し入れすると、##じゅぼじゅぼと淫らな水音が響き渡る。","type":"TXT"},{"name":"","text":"　ナドラは蜜肉を執拗に責められ、##あまりの快感に全身の震えが止まらず、##それが指の刺激をさらに強くさせる。","type":"TXT"},{"name":"【ナドラ】","text":"「ひにゃあああぁぁあぁ！！　おまんこ、##壊れ、るぅぅ！！　はぁぁぁぁ、お、おまんこ##ぐちゅぐちゅ掻き回されて壊れるぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0041","src":"/img/common/voice/ogg/v_R-ev236_0041.55ef724769e29fb7c791c5f357fd54df.ogg"},{"name":"【ナドラ】","text":"「もうだめぇ！　絶頂くる、絶頂来る、##くるぅぅぅ！！」","type":"TXT","id":"v_R-ev236_0042","src":"/img/common/voice/ogg/v_R-ev236_0042.fe270da676236bfbb3922dc388a00a64.ogg"},{"name":"【俺】","text":"「イケ、イっちまえナドラ！！」","type":"TXT"},{"name":"【ナドラ】","text":"「ひゃああぁぁぁ！　イク、いくぅぅ！！##おまんこイくぅぅ！！##いくううううううぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev236_0043","src":"/img/common/voice/ogg/v_R-ev236_0043.989501f4342f9e95a8d11a49ceb544c3.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev236c","src":"/img/pc/hello_script/ev/M/R-ev236c.81da523808333778b94538f01f2e395a.jpg"},{"name":"【ナドラ】","text":"「ああああぁぁぁぁ！！##絶頂来てるぅぅぅぅ！！##イグううぅぅぅぅぅうう！！」","type":"TXT","id":"v_R-ev236_0044","src":"/img/common/voice/ogg/v_R-ev236_0044.7a07847fc520a04ab3c740a3fdf570c1.ogg"},{"name":"","text":"　ナドラは絶頂の衝撃と共に大きく足を開き、##腰を浮かせて大量の潮を噴き出した。##快楽の絶叫が迸る。","type":"TXT"},{"name":"【ナドラ】","text":"「いぃ、くぅぅ……はぁ、はぁ……んく、##はぁ……しゅ、しゅごいぃ……##こ、これが……ぜっ、ちょう……」","type":"TXT","id":"v_R-ev236_0045","src":"/img/common/voice/ogg/v_R-ev236_0045.0f11e09ac7d7a5df280985c5177e0430.ogg"},{"name":"【俺】","text":"「まだお仕置きは終わってないぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「え……？　ひあぁぁ！！！」","type":"TXT","id":"v_R-ev236_0046","src":"/img/common/voice/ogg/v_R-ev236_0046.a1fa3c34dd5647083d41fbdfba9d0b70.ogg"},{"name":"","text":"　勢いを緩めることなく手マンを続行する。","type":"TXT"},{"name":"【ナドラ】","text":"「ら、らめらめらめぇぇぇ！！##い、イったばかりで敏感だからぁぁ！！##そんなに激しくしちゃらめぇぇぇ！！」","type":"TXT","id":"v_R-ev236_0047","src":"/img/common/voice/ogg/v_R-ev236_0047.59e927fccdaf4a6f0cac20081261fa03.ogg"},{"name":"","text":"　そんな事はお構いなしに##痙攣する膣肉の中で指を激しく動かし、##潮を漏らさせ続ける。","type":"TXT"},{"name":"【ナドラ】","text":"「いやぁぁぁぁ！！　と、止まらないぃぃ！！##おしっこが止まらにゃいのぉぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0048","src":"/img/common/voice/ogg/v_R-ev236_0048.1c0bea46a75747ed752e5554ae4aec8f.ogg"},{"name":"","text":"　小便だと勘違いしているナドラを##訂正しようとしたが、","type":"TXT"},{"name":"","text":"　これはこれでお仕置きに使えると思った俺は##わざと怒ったような声を出す。","type":"TXT"},{"name":"【俺】","text":"「言うことを聞けないばかりか、##小便も我慢出来ないのか！！」","type":"TXT"},{"name":"【ナドラ】","text":"「はうぅぅ！##ご、ごめんなさいぃぃ……！」","type":"TXT","id":"v_R-ev236_0049","src":"/img/common/voice/ogg/v_R-ev236_0049.f1e62d48ede982b088b220b50d557553.ogg"},{"name":"","text":"　ナドラはシュンとうなだれ、##素直に謝罪の言葉を述べた。","type":"TXT"},{"name":"【ナドラ】","text":"「うううぅぅ……と、##止まらない、止まらないぃぃ……！　おまんこ##イキっぱなしで止まらないぃぃ……！！」","type":"TXT","id":"v_R-ev236_0050","src":"/img/common/voice/ogg/v_R-ev236_0050.07fe960b5d8a864990272b59e097f035.ogg"},{"name":"","text":"　その時、ナドラは漏れる潮を止める為に、##足を閉じようと股間に力を込めていた。","type":"TXT"},{"name":"【俺】","text":"「もう漏らしたのだから、##全部出してしっかり反省しろ！」","type":"TXT"},{"name":"【ナドラ】","text":"「あひゃひぃぃぃいぃ！！##ご、ごめんなさい、##ごめんなさいぃいっぃ！！」","type":"TXT","id":"v_R-ev236_0051","src":"/img/common/voice/ogg/v_R-ev236_0051.6f446133c56b33cbc57d2a9b3e783e0b.ogg"},{"name":"【ナドラ】","text":"「でもでも、本当に止まんないのぉ！##イクのと、おもらしが、##止まらないのぉぉ！！　あぁぁあぁぁ！！！」","type":"TXT","id":"v_R-ev236_0052","src":"/img/common/voice/ogg/v_R-ev236_0052.c7d7089b302148273acb1a15d165b03b.ogg"},{"name":"【俺】","text":"「全部出せ、出し尽くせ！！」","type":"TXT"},{"name":"","text":"　ナドラの膣から噴水のように潮が噴き続け、##まるで無限に出てくるかのようだった。","type":"TXT"},{"name":"","text":"　それでも、暫くして潮の勢いが弱まると、##指の動きを緩めてやった。","type":"TXT"},{"name":"【ナドラ】","text":"「っ！　……はあ、はぁ、はぁ……##き、気持ちいぃぃ……はぁ、はぁ……」","type":"TXT","id":"v_R-ev236_0053","src":"/img/common/voice/ogg/v_R-ev236_0053.da2a2b41f947b5bc52a926303cd31934.ogg"},{"name":"","text":"　びく、びく、と痙攣しながら、##ようやく強烈な快感から解放され、スカートの##中で安堵した様子で息を整えるナドラ。","type":"TXT"},{"name":"【俺】","text":"「機器を壊したことや勝手に出歩いたことに##反省したか？」","type":"TXT"},{"name":"","text":"　訊くと、ナドラはしおらしくなって、##コクリと頷いた。","type":"TXT"},{"name":"【ナドラ】","text":"「ごめんなさい……あ、あの、それと……」","type":"TXT","id":"v_R-ev236_0054","src":"/img/common/voice/ogg/v_R-ev236_0054.12402d3c65364426605f0d56a40d040b.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【ナドラ】","text":"「も、もう少し、##わたしの相手をしなさい……？」","type":"TXT","id":"v_R-ev236_0055","src":"/img/common/voice/ogg/v_R-ev236_0055.5addc4be746ff05d3591ef34e5679faa.ogg"},{"name":"","text":"　と、恥ずかしげに言ってきた。","type":"TXT"},{"name":"","text":"　俺はニヤリとほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「お仕置きが終わった後で考えてやる」","type":"TXT"},{"name":"【ナドラ】","text":"「え！？　ま、まだお仕置きを……？##きゃっ！？」","type":"TXT","id":"v_R-ev236_0056","src":"/img/common/voice/ogg/v_R-ev236_0056.75a4f4f78c38442137bbc95dc5775a17.ogg"},{"name":"","text":"　ナドラを押し倒し、股を開かせた。","type":"TXT"},{"name":"","text":"　そして、##狂暴にそそり立つ肉棒に手を添える。","type":"TXT"},{"name":"【俺】","text":"「お漏らしをしたお仕置きだ！」","type":"TXT"},{"name":"【ナドラ】","text":"「！？　な、何をするの……？」","type":"TXT","id":"v_R-ev236_0057","src":"/img/common/voice/ogg/v_R-ev236_0057.df8435da1c7d892b277de54ddcd482dc.ogg"},{"name":"","text":"　いきり立つ肉棒の先端をナドラの処女穴に##宛てがい、角度を合わせると、##奥まで一気に突き挿れた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev236d","src":"/img/pc/hello_script/ev/M/R-ev236d.046c04b4ba731c9b5ce3a274a7fbc1d7.jpg"},{"name":"【ナドラ】","text":"「ちょ、ちょっと待っ！？##ひうううぅぅぅぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev236_0058","src":"/img/common/voice/ogg/v_R-ev236_0058.ddb4bfde8b16fb09299c717c1a26ba6f.ogg"},{"name":"","text":"　破瓜の衝撃に、待ってと言いかけた##ナドラの声が悲鳴に変わる。","type":"TXT"},{"name":"【ナドラ】","text":"「ひあぁぁぁ！！##あ、入って、入ってるぅぅぅ！！##私の処女おまんこに全部入ってるぅぅう！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0059","src":"/img/common/voice/ogg/v_R-ev236_0059.fde62563bcd5d96272c03d1b978372ca.ogg"},{"name":"","text":"　プチン、という音が聞こえ、##ナドラの膣がペニスを一気に呑み込んだ。","type":"TXT"},{"name":"","text":"　熱の籠る膣肉が、ぎちゅ、ぎちゅ、##と肉竿を締め上げる。","type":"TXT"},{"name":"【ナドラ】","text":"「んはぁ……か、硬いぃぃ……！##それに、あ、熱くて、##おまんこが火傷するうぅ……！！」","type":"TXT","id":"v_R-ev236_0060","src":"/img/common/voice/ogg/v_R-ev236_0060.da994059f62fc61a094cd79ab67bf981.ogg"},{"name":"","text":"　ナドラの処女肉は指で弄っていた時よりも##激しく収縮し、快楽を得ようと##触手のように蠢いていた。","type":"TXT"},{"name":"【ナドラ】","text":"「い……いぐ、う、ひぐぅ……！！」","type":"TXT","id":"v_R-ev236_0061","src":"/img/common/voice/ogg/v_R-ev236_0061.8ed7c5909a97f09deb02671ad62a0c73.ogg"},{"name":"","text":"　呻くナドラの膣口から、##赤い筋が垂れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「俺のちんぽが全部入ったぞ……痛いか？」","type":"TXT"},{"name":"","text":"　しかし、ナドラの表情には苦悶が無く、##むしろ悦びで蕩けている##といった様子だった。","type":"TXT"},{"name":"【ナドラ】","text":"「はぁ、はぁ……ち、ちん、ぽ……？##い、痛みは、少しだけ……んっ……」","type":"TXT","id":"v_R-ev236_0062","src":"/img/common/voice/ogg/v_R-ev236_0062.f4c29d56aedcef12869c2191e4ae9fa8.ogg"},{"name":"","text":"　返事と共に身体を跳ねさせる。先ほど##イカせまくったおかげでほぐれているせいか、##快感の方が勝っている様子だった。","type":"TXT"},{"name":"【俺】","text":"「なら遠慮はいらないな」","type":"TXT"},{"name":"","text":"　処女である事を考慮せず、##激しくピストン運動を開始する。","type":"TXT"},{"name":"【ナドラ】","text":"「あふぅぅ！！　あっ、私の、中で、##硬いのがぁ、んあぁ！##あ、暴れ、回ってるぅうぅ！！」","type":"TXT","id":"v_R-ev236_0063","src":"/img/common/voice/ogg/v_R-ev236_0063.1f99d34c45531cbc2330aeca8a1079cb.ogg"},{"name":"","text":"　ぱんぱんぱんぱん！　と肌と肌が激しく##ぶつかり合う度にお互いの汗が混ざり合い##むわっとした熱気を生み出す。","type":"TXT"},{"name":"","text":"　セックス特有の雰囲気と空気が、##ナドラの魔眼にどう映るのだろうか……##そんな事を思いながら激しく腰を打ち付ける。","type":"TXT"},{"name":"【ナドラ】","text":"「あぁぁ、なか、いい所に、##ち、ちんぽが、当たってるぅ##……あぁぁ！！」","type":"TXT","id":"v_R-ev236_0064","src":"/img/common/voice/ogg/v_R-ev236_0064.0c7ef22ad41eacbc679556737dfedaba.ogg"},{"name":"","text":"　腰を一際強く叩き付け、##膣奥に亀頭を擦り付ける。","type":"TXT"},{"name":"【ナドラ】","text":"「んおおぉぉ！！　お、奥にぃ、##ちんぽが奥まで来ちゃってるうぅぅ！！##子宮が潰れりゅ、潰されてりゅぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0065","src":"/img/common/voice/ogg/v_R-ev236_0065.a9aa420f6b4f1751c8d32f4f929e6d76.ogg"},{"name":"【俺】","text":"「ここを抉るとさらに気持ちいいぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「あひあぁぁ！！　ちんぽが、##一番奥の気持ちいいとこで暴れてるぅ、##子宮ぐりぐりしてりゅぅっぅぅ！！！」","type":"TXT","id":"v_R-ev236_0066","src":"/img/common/voice/ogg/v_R-ev236_0066.8b117f21fd3c67ae68304151f9a3de77.ogg"},{"name":"【ナドラ】","text":"「気持ちいい、気持ちいいぃぃ！！##ちんぽでおまんこ擦ってぇ、##もっと気持ち良くしてぇぇ！！」","type":"TXT","id":"v_R-ev236_0067","src":"/img/common/voice/ogg/v_R-ev236_0067.c82f34e479bf145349a27084b3195d2f.ogg"},{"name":"【ナドラ】","text":"「私の発情おまんこ悦んじゃってる、##ちんぽ好きって抱き締めて##離さないのおぉぉ！！」","type":"TXT","id":"v_R-ev236_0068","src":"/img/common/voice/ogg/v_R-ev236_0068.92b53eb4c18861f0d9d5b1e700696cb2.ogg"},{"name":"","text":"　快感に悶えるナドラに、##俺は改めて質問を投げる。","type":"TXT"},{"name":"【俺】","text":"「本当に反省したのか？##これからは言うことを聞くか？」","type":"TXT"},{"name":"【ナドラ】","text":"「はぁ、はぁ……は、はい、はいぃ！##何でも言う事聞きましゅぅぅ！！」","type":"TXT","id":"v_R-ev236_0069","src":"/img/common/voice/ogg/v_R-ev236_0069.16b38f81348a2038121f1fa03e151511.ogg"},{"name":"","text":"　素直に頷くナドラに、##さらに質問をしていく。","type":"TXT"},{"name":"【俺】","text":"「まだ痛いか？」","type":"TXT"},{"name":"【ナドラ】","text":"「んうぅ、い、痛くない……！」","type":"TXT","id":"v_R-ev236_0070","src":"/img/common/voice/ogg/v_R-ev236_0070.05da52a5597bc74f77f449bedc12b9b7.ogg"},{"name":"【俺】","text":"「なら気持ちいいか？　どこがいいんだ？」","type":"TXT"},{"name":"【ナドラ】","text":"「き、気持ちいい、気持ちいいのぉぉ！##おまんこが、子宮が、ちんぽとチュッチュして##気持ちよくてたまんないのぉぉお！！」","type":"TXT","id":"v_R-ev236_0071","src":"/img/common/voice/ogg/v_R-ev236_0071.2cffc5a01b812d736c0e0ec2ff7b5d1e.ogg"},{"name":"【俺】","text":"「ふむ、じゃあこれはどうだ？」","type":"TXT"},{"name":"","text":"　左右の膣肉を掻き回すようにしたり、##手前の襞を擦りあげたり、##腰を回転させたりと腰の動きを変化させる。","type":"TXT"},{"name":"【ナドラ】","text":"「あぁ、んあぁぁぁ！　ぜ、全部ぅ、##全部いいぃぃぃ！！　何されても、ちんぽで##おまんこされるの気持ちいいいぃぃぃ！！」","type":"TXT","id":"v_R-ev236_0072","src":"/img/common/voice/ogg/v_R-ev236_0072.144b7a14db39171f88a56b72aa27082c.ogg"},{"name":"","text":"　最初の時とは違い、##嘘のように従順に答えていくナドラ。","type":"TXT"},{"name":"【俺】","text":"「では……さっき漏らした時のように##イカせて欲しいか？」","type":"TXT"},{"name":"","text":"　と言うと。","type":"TXT"},{"name":"【ナドラ】","text":"「はい！　はいっっっ！！！##お漏らしおまんこイカせて、いっぱい潮噴いて##イクから、沢山イカせてえぇぇぇ！！」","type":"TXT","id":"v_R-ev236_0073","src":"/img/common/voice/ogg/v_R-ev236_0073.b6cf63acc17500600a09663a86313e9e.ogg"},{"name":"【俺】","text":"「ククク……いい子だ……##ならご褒美をくれてやる！」","type":"TXT"},{"name":"","text":"　ピストンを高速に切り替え、##ナドラの膣奥を重点的に突き上げていく。","type":"TXT"},{"name":"【ナドラ】","text":"「あっあっあっあっあっ！！　ちんぽいい、##ちんぽ気持ちいい！！　ちんぽ、ちんぽ……！##ちんぽもっとぉ、ちんぽぉぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0074","src":"/img/common/voice/ogg/v_R-ev236_0074.b579293593797cf6b8f37b9c4f2445e9.ogg"},{"name":"【ナドラ】","text":"「わたしのおまんこ、ちんぽの虜なのぉ、##ちんぽ好きなのぉぉぉぉ！！##子宮がキスしたくて降りてきてるのぉぉ！！」","type":"TXT","id":"v_R-ev236_0075","src":"/img/common/voice/ogg/v_R-ev236_0075.decc5153108e031a56c133a006dca521.ogg"},{"name":"【俺】","text":"「お前の淫乱まんこが、##はしたなく愛液を溢れさせて、##ちんぽに吸い付いてくるぞ！」","type":"TXT"},{"name":"【ナドラ】","text":"「だってぇぇ、ちんぽ離せないのぉぉ！##ちんぽでイカされたいのおぉぉぉ！！」","type":"TXT","id":"v_R-ev236_0076","src":"/img/common/voice/ogg/v_R-ev236_0076.6377148a07c69d8b5d7ef00990790093.ogg"},{"name":"【俺】","text":"「ならイけ！　小便と潮を撒き散らして##イっちまえ！！」","type":"TXT"},{"name":"【ナドラ】","text":"「んあぁぁ！！　ま、またちんぽ##硬くなって、お、大きくなってるぅぅ！！##私の中で、ちんぽ硬くなってるぅぅぅ！！」","type":"TXT","id":"v_R-ev236_0077","src":"/img/common/voice/ogg/v_R-ev236_0077.292a2a3bd65a7ebb2b3e54de5bee5666.ogg"},{"name":"【ナドラ】","text":"「もうだめぇぇぇ！！　いくいくぅ、ちんぽで##おまんこぐちゃぐちゃにされてイく、##イくぅぅ！　イっちゃうぅううううう！！！」","type":"TXT","id":"v_R-ev236_0078","src":"/img/common/voice/ogg/v_R-ev236_0078.0552b03f5eaef3ec3da297ad1a566246.ogg"},{"name":"【俺】","text":"「出る！！！！！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　射精の直前でちんぽを抜き取り、##ナドラの身体に白濁液をぶっかける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev236e","src":"/img/pc/hello_script/ev/M/R-ev236e.5a24a4eb14080ceb31107e70501b05cf.jpg"},{"name":"【ナドラ】","text":"「あぁぁあぁぁぁ！！　イぐぅぅぅぅう！！！##ちんぽ汁ぶっかけられてイぐぅぅぅう！！##んイぐぅぅぅうぅぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev236_0079","src":"/img/common/voice/ogg/v_R-ev236_0079.9c9752b053fcca083bf90f1b5bcb33dc.ogg"},{"name":"","text":"　体を反らせて激しく痙攣し、##盛大に潮を噴き出して、イキ狂うナドラ。","type":"TXT"},{"name":"","text":"　透明の液体が飛び散り辺りは##汗と愛液と精液の混ざったどろどろの##水たまりが、そこかしこに出来ていた。","type":"TXT"},{"name":"【ナドラ】","text":"「んいぃぃ……！！##ちんぽぉ、ちんぽ汁ぅ……##おまんこイグぅぅ……んいい……！」","type":"TXT","id":"v_R-ev236_0080","src":"/img/common/voice/ogg/v_R-ev236_0080.088ce632fdc2812db9e81d6f607f9614.ogg"},{"name":"","text":"　呻きながら、とめどなく溢れ出る潮。##体内の水分を全て出しているのかと##錯覚するほどの大量の潮噴きだ。","type":"TXT"},{"name":"","text":"　それに対抗するわけではないが、##俺の肉棒からも欲望汁が水道の蛇口を##思い切り開けたかのように放出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナドラ】","text":"「ふああぁぁ……##ちんぽもイっでるぅ……！##一緒に、一緒にイっでるのぉぉ……！」","type":"TXT","id":"v_R-ev236_0081","src":"/img/common/voice/ogg/v_R-ev236_0081.1a18edc8a1ae3c7ba7097e6cf198b50b.ogg"},{"name":"","text":"　かなりの間射精が続き、##ナドラの潮噴きが終わると同時に、##こちらもストップがかかる。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……処女にしては##中々良い具合だったぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「んふぅ……んくっ……んみぃ…………」","type":"TXT","id":"v_R-ev236_0082","src":"/img/common/voice/ogg/v_R-ev236_0082.c31fb10a56bc8511a4a1a86ed4574658.ogg"},{"name":"【俺】","text":"「？　おい、聞いてるのか？」","type":"TXT"},{"name":"【ナドラ】","text":"「……あんぅ……おまんこぉ##……もっとぉ……」","type":"TXT","id":"v_R-ev236_0083","src":"/img/common/voice/ogg/v_R-ev236_0083.99c6836ea33b60443ad72f4e3dead6fa.ogg"},{"name":"","text":"　ナドラはこちらの声が聞こえていないのか、##茫然としながら呻くだけだった。","type":"TXT"},{"name":"【俺】","text":"「しょうのない奴だ……」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev236f","src":"/img/pc/hello_script/ev/M/R-ev236f.bf8197b0db647efaeb1200d33fcc292a.jpg"},{"name":"","text":"　ドレスを脱がせて拘束を解くと、##ナドラは涙と涎で顔を汚し、##半ば意識を飛ばしかけていた。","type":"TXT"},{"name":"【ナドラ】","text":"「んふぅ……あひ…………んふふ……！」","type":"TXT","id":"v_R-ev236_0084","src":"/img/common/voice/ogg/v_R-ev236_0084.dc8da7f709d512456e4919f27f24ffb5.ogg"},{"name":"【俺】","text":"（部屋に閉じ込められて退屈、相手を##してほしいと言っていたが、これなら文句を##言わせず、確実に大人しくさせられるか）","type":"TXT"},{"name":"","text":"　そう一瞬考えかけたが、##結局時間を使わされナドラの##思い通りであることに思い至る。","type":"TXT"},{"name":"【俺】","text":"「全く……ワガママ娘め……」","type":"TXT"},{"name":"","text":"　ぼんやりと宙を見つめるナドラに、##そんな事を呟くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8385871","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c582",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc250a","src":"/img/pc/hello_script/bg/M/rnc250a.19bc9bb20f29f9a19f4b85ac99effa55.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i250a","src":"/img/pc/hello_script/ov/M/R_i250a.6aba6694424036e4fe028d774ee15188.png"},{"name":"【如月】","text":"「ついに追い詰めました、ふうま……！」","type":"TXT","id":"v_R-ev250_0000","src":"/img/common/voice/ogg/v_R-ev250_0000.e1663a4c3ff61babb3f512656d39da83.ogg"},{"name":"","text":"　前から追いかけられてきた##対魔忍の四條如月。##敵意をむき出しにして武器を構えている。","type":"TXT"},{"name":"【俺】","text":"「つくづくストーカーじみてるな、如月よ」","type":"TXT"},{"name":"【如月】","text":"「あなたがふうまである限り、##この関係は永遠に##変わることはありません。お覚悟を！」","type":"TXT","id":"v_R-ev250_0001","src":"/img/common/voice/ogg/v_R-ev250_0001.bcd4521c2e11e5904e2c4c5cf91d9ab5.ogg"},{"name":"【俺】","text":"「お前では俺を倒すだけの力を##持っていないはずだ。どう戦うつもりだ？」","type":"TXT"},{"name":"【俺】","text":"「お前の能力はこの目で奪える。##それはお前自身が知っているはずだ」","type":"TXT"},{"name":"【如月】","text":"「今のままでは、倒すことは不可能でしょう。##しかし、禁忌とされた秘術であれば……！」","type":"TXT","id":"v_R-ev250_0002","src":"/img/common/voice/ogg/v_R-ev250_0002.96f1762e73dc6361c6e49c6696dbec95.ogg"},{"name":"","text":"　武器の構えを変えた途端、##瞬時に空気が変わったことに気付く。","type":"TXT"},{"name":"","text":"　余裕に満ちた表情を霧散させ、##いつ攻撃が来てもいいように##防御の構えを取る。","type":"TXT"},{"name":"【如月】","text":"「さすが、腐ってもふうまの人間ですね。##この力にすぐに気付くとは……」","type":"TXT","id":"v_R-ev250_0003","src":"/img/common/voice/ogg/v_R-ev250_0003.969a1f143c3a6563ce29602ec151a28d.ogg"},{"name":"【俺】","text":"「お前と何度も対峙してきたが、##その纏っているものは##今までとは何もかもが違う」","type":"TXT"},{"name":"【如月】","text":"「そうでしょう。##この技は少々制御の利かない##暴れん坊なもので――」","type":"TXT","id":"v_R-ev250_0004","src":"/img/common/voice/ogg/v_R-ev250_0004.e557461c2a6275956713b3b34bdf3923.ogg"},{"name":"","text":"　瞬間、巨大な衝撃波が##全身を包み込んでくる。","type":"TXT"},{"name":"","text":"　周囲に散らばった対魔粒子が##彼女の力の根源ではないかと推測する。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……！　なんだ、その力は」","type":"TXT"},{"name":"【如月】","text":"「金剛閃光の陣、ですっ……。##全身に対魔粒子を流し込み、##地脈で身体の一部を武器にする技です」","type":"TXT","id":"v_R-ev250_0005","src":"/img/common/voice/ogg/v_R-ev250_0005.316e3cb2fc11af8e39be4f137dabd938.ogg"},{"name":"【俺】","text":"「なんだ、その無茶苦茶な使い方っ……！」","type":"TXT"},{"name":"","text":"　如月の第二波を予測し横に大きく飛び退く。##真横に空気を連続で切り裂く音が##時間を置いて数十回響き渡った。","type":"TXT"},{"name":"【如月】","text":"「う……っ、ただでは、倒されませんか……」","type":"TXT","id":"v_R-ev250_0006","src":"/img/common/voice/ogg/v_R-ev250_0006.478883a464b93724341ebe581c89dde5.ogg"},{"name":"【俺】","text":"「そんなもん喰らったら##一瞬であの世行きだ。嫌でも避けるだろ」","type":"TXT"},{"name":"【如月】","text":"「ですが、次は避けられない！」","type":"TXT","id":"v_R-ev250_0007","src":"/img/common/voice/ogg/v_R-ev250_0007.19925e2016c2aaed91ecd90737eb7e4c.ogg"},{"name":"","text":"　今度は広範囲と弱点を狙いすました##細かな衝撃波を大量に振り払ってくる。","type":"TXT"},{"name":"","text":"　尋常ではない量と範囲を回避することは##不可能で、腕や脚に幾つものダメージを##負うことになってしまう。","type":"TXT"},{"name":"","text":"　だが、如月の身体は##それ以上の負担を負っているように見える。","type":"TXT"},{"name":"【俺】","text":"「なるほどな……金剛閃光の陣とやらは##相当な負担が掛かっているのか」","type":"TXT"},{"name":"【如月】","text":"「ふんっ……その前に倒してしまえば、##問題ありませんっ！」","type":"TXT","id":"v_R-ev250_0008","src":"/img/common/voice/ogg/v_R-ev250_0008.fd7cd9e012d7698acb830e78c78d5e5a.ogg"},{"name":"","text":"　靭帯に傷を負ったのか、身体がその場から##動かせない。このままでは##如月の一撃で伏してしまう。","type":"TXT"},{"name":"","text":"　しかし、もうすでに如月は限界を##超えているようで、技が解けていることにも##気付いていないようだ。","type":"TXT"},{"name":"【如月】","text":"「ぐぅ……覚悟っ……ふうまぁ！」","type":"TXT","id":"v_R-ev250_0009","src":"/img/common/voice/ogg/v_R-ev250_0009.68f6d239313a28d667ded82346913825.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　棒を大きく振り上げた勢いのまま、##大きくのけ反って倒れピクリとも##動かなくなった。","type":"TXT"},{"name":"","text":"　それを見て、地面に座り込んで##深々とため息を吐く。","type":"TXT"},{"name":"【俺】","text":"「……はぁ。今回は流石にやばかったな」","type":"TXT"},{"name":"【俺】","text":"「くそっ……俺も、意識が……」","type":"TXT"},{"name":"","text":"　的確に与えられた傷は、過分な体力を##消耗してまともに意識を保つのも##ままならない状態となっていた。","type":"TXT"},{"name":"","text":"　仰向けに倒れ、途切れる寸前の意識に、##黒い影が覆いかぶさるのを見て、##暗闇の世界に落ちた――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【？？？】","text":"「旦那、起きてくだせぇ、旦那ぁ」","type":"TXT"},{"name":"","text":"　身体を乱雑に揺さぶられ、##鈍い痛みと共に目を覚ます。","type":"TXT"},{"name":"","text":"　強烈な臭いが鼻にキツく刺さって##強制的に眠気を飛ばしてくれた。","type":"TXT"},{"name":"【オークＡ】","text":"「おお！　旦那、お目覚めですかい！」","type":"TXT"},{"name":"【俺】","text":"「ん……ここは」","type":"TXT"},{"name":"【オークＡ】","text":"「ぐひ、ここは俺達のアジトですぜ」","type":"TXT"},{"name":"","text":"　目の前でごますりをしながら##豚の鳴き声のような笑い声を出す##オークの顔に見覚えがあった。","type":"TXT"},{"name":"【俺】","text":"「ということは、ここは何でも屋の家か」","type":"TXT"},{"name":"【オークＡ】","text":"「そうですぜ、ふうまの旦那」","type":"TXT"},{"name":"","text":"　身体を見てみると、##傷を負った部分に包帯が巻かれ、##痛みもかなり引いていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐひひ、旦那が倒れているところを##偶然見かけましてね、しかも偉い傷と出血を##してたもんですから急いで手当したんですぜ」","type":"TXT"},{"name":"【俺】","text":"「そうか、世話になったな」","type":"TXT"},{"name":"【俺】","text":"「……もう一人、近くで倒れていなかったか？##対魔忍の女なんだが」","type":"TXT"},{"name":"【オークＡ】","text":"「ぐっひっひ、旦那を助けた代わりと##言っちゃなんですが……、褒美として##貰ったんですぜ」","type":"TXT"},{"name":"【オークＡ】","text":"「よーく耳を澄ましてくだせぇ。##聞こえてくるはずでさぁ、##メスになった女の声が」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev250a","src":"/img/pc/hello_script/ev/M/R-ev250a.c32c4913b4cf21850db14abf4e205095.jpg"},{"name":"【如月】","text":"「あっ、おひっ♪　すごいっ、##オークチンポしゅごいぃぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0010","src":"/img/common/voice/ogg/v_R-ev250_0010.ae51d5ce9c3b6c4add8de55b841ac6ec.ogg"},{"name":"","text":"　すでに何度も犯されたのか、##全身がオーク達の精液で塗れ、","type":"TXT"},{"name":"","text":"　紅潮した笑顔を浮かべた如月が##新たなオークのペニスを##膣内に受け入れていた。","type":"TXT"},{"name":"【オークＢ】","text":"「ぶひひひひ！##この女のマンコ何度使っても##締め付けがいいぜ……！」","type":"TXT"},{"name":"【如月】","text":"「あひゃんっ♪##あ、ありがとうございますぅぅぅ……」","type":"TXT","id":"v_R-ev250_0011","src":"/img/common/voice/ogg/v_R-ev250_0011.1a1ec953f6a3d7ee75272fc691d1b8fc.ogg"},{"name":"【如月】","text":"「もっと、チンポでオマンコ##めちゃくちゃにしてくらひゃいぃ……！」","type":"TXT","id":"v_R-ev250_0012","src":"/img/common/voice/ogg/v_R-ev250_0012.7cba6efb767e3034e9f14eb226313a85.ogg"},{"name":"【オークＢ】","text":"「ぶひっ、なら頭が##おかしくなるくらいに犯してやるぞ！」","type":"TXT"},{"name":"","text":"　オークは体勢を少し変えて、##Ｇスポットに当たるように##ペニスを膣内に突き刺していく。","type":"TXT"},{"name":"【如月】","text":"「おひぃっ！　子宮にオークチンポ##来たァァァァ！　ぎもぢいいいいい！」","type":"TXT","id":"v_R-ev250_0013","src":"/img/common/voice/ogg/v_R-ev250_0013.d22e7d37ffb64c88b36a724985e3931c.ogg"},{"name":"","text":"　快楽によって何度も果てたのか、##抜き差しする度に膣口から##白い液体が泡立てて溢れだしてくる。","type":"TXT"},{"name":"","text":"　オークはその光景に##興奮し抽送する速度を更に上げていく。","type":"TXT"},{"name":"【如月】","text":"「ひゃぁんんっ♪　生オチンポセックス##気持ち良いのぉぉ！　オークの##極太チンポ最高ぉぉ……！　ひきゅぅぅぅ♪」","type":"TXT","id":"v_R-ev250_0014","src":"/img/common/voice/ogg/v_R-ev250_0014.a80578efebad71b7dba7c98af987e1ec.ogg"},{"name":"【如月】","text":"「もっろぉ、もっろオークチンポでぇ……##わらしの全部おかひてぇぇぇ♪」","type":"TXT","id":"v_R-ev250_0015","src":"/img/common/voice/ogg/v_R-ev250_0015.bad6cddfbea09f4bd9cbf1063725390b.ogg"},{"name":"","text":"　先の戦闘で力尽きていた如月は##抵抗する力などなく、","type":"TXT"},{"name":"","text":"　なすがままにオークの精液に混じっている##媚薬を子宮に撒かれた結果だった。","type":"TXT"},{"name":"","text":"　思考の全てをチンポに向けられ、##セックスすることを悦んでいる如月の姿に、","type":"TXT"},{"name":"","text":"　興奮するオーク達は彼女に向けて##勃起したモノを差し向ける。","type":"TXT"},{"name":"【如月】","text":"「あはぁっ♪　ぶっといオチンポきたぁ♪##んちゅっ、ちゅっ♪」","type":"TXT","id":"v_R-ev250_0016","src":"/img/common/voice/ogg/v_R-ev250_0016.a61d181e8ba9931647f93d1eecfe71ac.ogg"},{"name":"【オークＣ】","text":"「おほほっ、##ちょうどいい手コキじゃねえか」","type":"TXT"},{"name":"【オークＤ】","text":"「すっかり女の顔になってチンコに##キスまでしちゃうのか、最高だなぁ」","type":"TXT"},{"name":"","text":"　如月の恋人がするように##甘い愛撫にオーク達は骨抜きにされ、","type":"TXT"},{"name":"","text":"　彼女はオークのペニスから##漂うオスの臭いに、女の本能で屈服していた。","type":"TXT"},{"name":"【如月】","text":"「あぁぁ……オマンコにぃ……挿ってる##オチンポ、んひっ……気持ちいいのぉ……♪##もっと動いてぇ……」","type":"TXT","id":"v_R-ev250_0017","src":"/img/common/voice/ogg/v_R-ev250_0017.181b6ede486f59d622faeac95f4b8fb4.ogg"},{"name":"【如月】","text":"「ひゃんっ……オチンポ、ビクって##膣内で動きましたぁ……あぁんっ♪」","type":"TXT","id":"v_R-ev250_0018","src":"/img/common/voice/ogg/v_R-ev250_0018.935b4772894dd42cdee691dda3f5ec4d.ogg"},{"name":"【オークＢ】","text":"「ぶひっ、こいつのマンコ急に##締め付け良くなったぞぉ……！」","type":"TXT"},{"name":"","text":"　如月のやることの全てがオーク達には##効果があり、畳み掛けるように##興奮して彼女の身体を玩んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev250b","src":"/img/pc/hello_script/ev/M/R-ev250b.0b43c9b7eb09c9cae559dddccb6930b1.jpg"},{"name":"【如月】","text":"「あぁぁぁ……！　オマンコ気持ち良いのぉ##……もっとオークチンポで##いっぱいセックスしてぇ……」","effect":"ef02","type":"TXT","id":"v_R-ev250_0019","src":"/img/common/voice/ogg/v_R-ev250_0019.f643ec973860234cb120385d52ef6fe4.ogg"},{"name":"【オークＢ】","text":"「ぐぅ……！##そろそろイキそうだ……！」","type":"TXT"},{"name":"","text":"　その言葉を放った途端に、##如月は自ら腰を動かしだす。##足を腰に固定させたのだ。","type":"TXT"},{"name":"【如月】","text":"「だ、出してっ、膣内に出してぇ……♪##オークの精液びゅるびゅるって出してぇ！」","type":"TXT","id":"v_R-ev250_0020","src":"/img/common/voice/ogg/v_R-ev250_0020.63c25c30be17f25efdaabd2d97bd6718.ogg"},{"name":"【オークＢ】","text":"「ぶひひ……本当にいいのか？##オークの精液は確実に妊娠するように##出来てるんだぜ？」","type":"TXT"},{"name":"【如月】","text":"「い、いいのぉっ！　女は子宮に##ドクドク射精されるのが好きなの##知ってるでしょぉ♪　ふぁぁぁぁんっ♪」","type":"TXT","id":"v_R-ev250_0021","src":"/img/common/voice/ogg/v_R-ev250_0021.bc09a8f07178e5e2eee7285520a83347.ogg"},{"name":"【オークＣ】","text":"「ぐひひぃ！　ここまで言ってんだから##遠慮いらねえだろ……、##ひと思いに出しちまえ！」","type":"TXT"},{"name":"【オークＢ】","text":"「ぶひっ、ぶひひ、そうだなぁ！##ラストスパートキメてやるぜ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【如月】","text":"「ひぎゅっ！？　あぁぁ、あぁぁぁ！##オマンコすごいぃぃぃ！##気持ちよしゅぎてぇぇぇ！んぃぃいぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0022","src":"/img/common/voice/ogg/v_R-ev250_0022.64d8a3209983be5b1cc9c985ab7a29c6.ogg"},{"name":"","text":"　ピストンを最高速に上げて、##子宮口を乱暴に亀頭で押し上げる。","type":"TXT"},{"name":"【如月】","text":"「あぎぃぃっ！##子宮っ、コンコン叩かれてるぅぅぅ！##ひぎゅぅぅぅぅぅ！」","type":"TXT","id":"v_R-ev250_0023","src":"/img/common/voice/ogg/v_R-ev250_0023.c52977b56543fd2d9a58808dd10fcb2d.ogg"},{"name":"【如月】","text":"「しゅごいのぉ！##オークチンポの孕ませせっくしゅ##気持ちいいのぉぉぉ！　あひっ、ぃぃぃぃ！」","type":"TXT","id":"v_R-ev250_0024","src":"/img/common/voice/ogg/v_R-ev250_0024.56a45add9dbadacf3f14538e3dcf2e25.ogg"},{"name":"","text":"　如月は止まっていた手を再び動かし、##残り二人のオークのペニスに奉仕する。","type":"TXT"},{"name":"【如月】","text":"「あぁぁ！　オマンコぐちゃぐちゃにされてぇ##……あひぃんっ！　気持ち、いいのぉぉ♪##ちゅっ、んんっ！　ちゅぅぅぅ！」","type":"TXT","id":"v_R-ev250_0025","src":"/img/common/voice/ogg/v_R-ev250_0025.1c3d3f5cf0e5e4a3982145f5e5324abd.ogg"},{"name":"【オークＤ】","text":"「おぉぉ……もっとだ、##もっと扱いてくれ！」","type":"TXT"},{"name":"【オークＣ】","text":"「ぐひひぃ、手コキキス最高ォ……！##イキそうだぁ……！」","type":"TXT"},{"name":"【如月】","text":"「ひぃぃ……んんんっ！　い、イクの？##ひぅぅぅ、あぁぁぁあぁぁんっ♪　いいよっ！##中出しも外出しも全部受け止めるからぁ♪」","type":"TXT","id":"v_R-ev250_0026","src":"/img/common/voice/ogg/v_R-ev250_0026.f41bd690d3fa7300b6f03d1bceb6532b.ogg"},{"name":"","text":"　頭の中は完全に射精してもらうことだけしか##残っていない。","type":"TXT"},{"name":"","text":"　対魔忍としての矜持は、##オークペニスの前では一切の意味を##成さなかったのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【如月】","text":"「イクッ、イクイクイクゥゥゥゥゥゥ！##オークザーメンで##妊娠するのぉぉぉぉぉぉぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0027","src":"/img/common/voice/ogg/v_R-ev250_0027.3404a3a482dea4cae4b147e1908bb08d.ogg"},{"name":"","text":"　如月は動物が吠えるような##喘ぎ声を叫び絶頂に至った。","type":"TXT"},{"name":"","text":"　手コキで扱かれていたオーク達も##臨界を超えて如月の胸や顔に向けて##精液を撒き散らした。","type":"TXT"},{"name":"【如月】","text":"「あぁっ、あひっ、んぃぃぃぃ……！##妊娠中出しセックス最高ですぅぅぅ……！」","type":"TXT","id":"v_R-ev250_0028","src":"/img/common/voice/ogg/v_R-ev250_0028.501e9af11110c33b1e65c6e031ebdd84.ogg"},{"name":"【オークＢ】","text":"「ぶひっ……空っぽになるまで##出したぜ……ぶひひひひっ……」","type":"TXT"},{"name":"","text":"　オークがマンコからペニスを抜き出すと、##ごぽりと音を立てて精液が##溢れかえって地面に漏れだした。","type":"TXT"},{"name":"【オークＤ】","text":"「あーあ、こりゃガチ妊娠したなぁ……##ぶへへへ」","type":"TXT"},{"name":"【オークＢ】","text":"「そりゃあ欲しがったんだから##当然だろ、なあキサラギィ？」","type":"TXT"},{"name":"","text":"　中出しによる絶頂と高揚で意識が##飛びかけているようでピクリとも動かない。","type":"TXT"},{"name":"","text":"　別のオーク三人が部屋に入ってきて、##動かない如月を見て怪訝な目を飛ばしてくる。","type":"TXT"},{"name":"【オークＥ】","text":"「おい……まさか壊してないだろうな？」","type":"TXT"},{"name":"【オークＢ】","text":"「中出し絶頂が決まっただけだ。##またチンコぶち込めば戻ってくるぜ」","type":"TXT"},{"name":"【オークＥ】","text":"「ならいんだが……よっと」","type":"TXT"},{"name":"","text":"　次は俺らの番だと、如月に詰め寄った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev250c","src":"/img/pc/hello_script/ev/M/R-ev250c.83857c724006298721b41928e84c3f76.jpg"},{"name":"【如月】","text":"「お、おひりっ！？##はひっ、ひゃうぅぅぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0029","src":"/img/common/voice/ogg/v_R-ev250_0029.8601e69a248e9c76b6d541d2e03b4a07.ogg"},{"name":"【如月】","text":"「んぎぃぃぃぃ！？##お……ちんぽ、きたぁぁぁぁ……♪」","type":"TXT","id":"v_R-ev250_0030","src":"/img/common/voice/ogg/v_R-ev250_0030.4f8ae3aac3cc1e9c6921c61aef32ab09.ogg"},{"name":"","text":"　如月の身体を一度持ち上げて、##撞木ぞりのような状態になり、##そのままアナルにペニスを挿しこんだ。","type":"TXT"},{"name":"","text":"　本来なら排泄するだけの##機能しか無いはずなのに、身体は快感を覚え##ペニスを奥まで咥え込んでいる。","type":"TXT"},{"name":"【オークＥ】","text":"「がははっ、気持ち良いのか！」","type":"TXT"},{"name":"【如月】","text":"「はひぃ♪##アナルで気持よくなっていますぅぅぅ！」","type":"TXT","id":"v_R-ev250_0031","src":"/img/common/voice/ogg/v_R-ev250_0031.d53f82de1f6a062df44bad20acad3479.ogg"},{"name":"【オークＦ】","text":"「そんなに気持ち良いのなら、##前にも入れてやるよ！」","type":"TXT"},{"name":"【如月】","text":"「あ゛ぁぁぁぁぁ！##だ、ダブルオチンポセックスゥゥゥ！##にゃにこれぇぇぇ……♪」","type":"TXT","id":"v_R-ev250_0032","src":"/img/common/voice/ogg/v_R-ev250_0032.5dc0f4be5129167c7a7ac2678984a2a2.ogg"},{"name":"","text":"　ニ穴同時にオークの人間離れしたサイズの##陰茎が、如月の下半身を貫き、##瞳孔を開いた状態で喘ぎ声をもらす。","type":"TXT"},{"name":"【オークＥ】","text":"「どうだぁ？##ダブルファックされてる気分はよぉ」","type":"TXT"},{"name":"【如月】","text":"「はひぃぃぃんっ！　オークチンポで、##ひゃひぃぃぃんんん……っ！　子宮とお尻が##壊れるくらいにいっぱい入ってましゅぅぅ！」","type":"TXT","id":"v_R-ev250_0033","src":"/img/common/voice/ogg/v_R-ev250_0033.c9871319ce0a06b70972b5dcfbfb8f5a.ogg"},{"name":"【オークＧ】","text":"「おら、あとニ本残ってんぞ、##手コキくらいしやがれ」","type":"TXT"},{"name":"【如月】","text":"「しゅみませんんんっ！##すぐに扱きしましゅぅぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0034","src":"/img/common/voice/ogg/v_R-ev250_0034.0f4ee4216b18baf677ac686f75352efe.ogg"},{"name":"","text":"　今度は両方の穴と両手を##塞がれた状態で奉仕が行われる。","type":"TXT"},{"name":"","text":"　対魔忍であるにも関わらず、娼婦のような##行為をさせられることに悦びを覚えている##如月は、更に興奮で身体を震わせるのだった。","type":"TXT"},{"name":"【如月】","text":"（あぁ……もう対魔忍とか##分かんなくなっちゃった……♪　こんなに##気持ちいいの知ったら戻れない……♪）","type":"TXT","id":"v_R-ev250_0035","src":"/img/common/voice/ogg/v_R-ev250_0035.6f78110e48dc2647cc7ecf4cffad6961.ogg"},{"name":"【如月】","text":"（女としての悦びと快楽が全部……##セックスして射精されることが##こんなに幸せだなんて思わなかった……♪）","type":"TXT","id":"v_R-ev250_0036","src":"/img/common/voice/ogg/v_R-ev250_0036.41854cc2a50b01851b01c25dc2a37e6a.ogg"},{"name":"","text":"　如月の脳内はセックスすることと##オークのチンポから##射精させることだけになっていた。","type":"TXT"},{"name":"【如月】","text":"「もっとぉ……ひぃん♪##いっぱいセックスして……♪##オマンコ気持よくさせてぇ……♪」","type":"TXT","id":"v_R-ev250_0037","src":"/img/common/voice/ogg/v_R-ev250_0037.6d0a710105214b8d0afe70a7791ea09c.ogg"},{"effect":"ef00","type":"EV","id":"R-ev250d","src":"/img/pc/hello_script/ev/M/R-ev250d.e2d8fb56428f26e94153d5a9ce60973e.jpg"},{"name":"【如月】","text":"「んちゅ……はむっ、じゅるるるる……##ぷはぁ……ちゅっ、ちゅうぅぅ……」","type":"TXT","id":"v_R-ev250_0038","src":"/img/common/voice/ogg/v_R-ev250_0038.247076295e3ce3e7efe6fac7c7ba2838.ogg"},{"name":"【如月】","text":"「ひぎゅぅぅ……♪##ゴンゴン突き上げられて##きもちよしゅぎぃぃ……！」","type":"TXT","id":"v_R-ev250_0039","src":"/img/common/voice/ogg/v_R-ev250_0039.7ecaf910fba0b1432ee5ce0e318f6d05.ogg"},{"name":"","text":"　一度子宮を突けば、びくびくと膣内を##痙攣させ二度突けば##アナルを締め付けて絶頂を迎える。","type":"TXT"},{"name":"","text":"　ひたすらに続くオーク達による責めに##如月は身体を痙攣させ、絶頂を繰り返す。","type":"TXT"},{"name":"【オークＦ】","text":"「どうだぁ……？##人間のセックスと俺らとのセックス、##どっちが気持ちいいんだぁ？」","type":"TXT"},{"name":"【如月】","text":"「あひゃんっ♪　き、きまってるぅ……##オークチンポでセックスのほうが……##ぃぃぃぃんんんっ！　きもちいいのぉぉぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0040","src":"/img/common/voice/ogg/v_R-ev250_0040.12c8430508c3b362909b209cc2c71395.ogg"},{"name":"【如月】","text":"「オークの妊娠確定ザーメンんんっ！　もっと##私の膣内に出してほしいのぉ……♪　私で##気持ちよくなってびゅるびゅるってぇ……♪」","type":"TXT","id":"v_R-ev250_0041","src":"/img/common/voice/ogg/v_R-ev250_0041.511df309ee22904a2d614bbb37559410.ogg"},{"name":"【オークＥ】","text":"「そこまで言われちゃぁ……##やるしかねえなぁ……」","type":"TXT"},{"name":"【オークＧ】","text":"「ならもっと手コキを強くしな。##口も舌も使って気持ちよくなれ」","type":"TXT"},{"name":"【如月】","text":"「ひゃい……ひゃぃぃぃ♪##わかりまひたぁ……♪」","type":"TXT","id":"v_R-ev250_0042","src":"/img/common/voice/ogg/v_R-ev250_0042.58490932872795d9d1eff1804211029e.ogg"},{"name":"","text":"　首を何度も縦に振って、言われるがままに##手コキに加えてフェラを始め、##更に腰振りの速度もあげるのだった。","type":"TXT"},{"name":"【如月】","text":"「んひっ、んんっ……はぁっ……オチンポ、##はむっぢゅるるるじゅるるるるるっ！　ふぐっ##ふぅぅぅぅ♪　ぷはぁっ、じゅるるる！」","type":"TXT","id":"v_R-ev250_0043","src":"/img/common/voice/ogg/v_R-ev250_0043.c2ef438b6044b951fb8463dbdc5fc988.ogg"},{"name":"【オークＧ】","text":"「あぁ、そうだ、気持ちいいぞ。##やれば出来るじゃないか」","type":"TXT"},{"name":"【如月】","text":"「ふぁぃ……ちゅるぅぅぅぅ、じゅるるるる！##ふみゅっ！？　しきゅっ、ビリってぇぇ♪」","type":"TXT","id":"v_R-ev250_0044","src":"/img/common/voice/ogg/v_R-ev250_0044.d570a97344284693ac3e3137090472d8.ogg"},{"name":"【オークＥ】","text":"「がははは、悪い悪い。##だが良かったろぉ？」","type":"TXT"},{"name":"【如月】","text":"「ひゃい……♪##もっとたくさん子宮犯してください♪##くひゅぅぅぅぅんっ……♪」","type":"TXT","id":"v_R-ev250_0045","src":"/img/common/voice/ogg/v_R-ev250_0045.e1ca60b6b3230ccaa62c2a03d4cc6565.ogg"},{"name":"","text":"　互いに快楽を貪り、##絶頂への道を辿っていく。","type":"TXT"},{"name":"","text":"　双方にあるのは動物のように##身体をぶつけあい生殖することだけだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev250e","src":"/img/pc/hello_script/ev/M/R-ev250e.3717cd38d30aa71495a9af8f896f44e9.jpg"},{"name":"【如月】","text":"「ひぃぃぃんんっ、はぁぁっ、ああんっ……##そろ、そろぉ……イキそうなのぉ♪##一緒にイキましょぉ？」","effect":"ef02","type":"TXT","id":"v_R-ev250_0046","src":"/img/common/voice/ogg/v_R-ev250_0046.b011234e62b89d4dafa4427f05a412ff.ogg"},{"name":"【如月】","text":"「オマンコに……はぁん……##オークザーメンいっぱい注いでぇ♪」","type":"TXT","id":"v_R-ev250_0047","src":"/img/common/voice/ogg/v_R-ev250_0047.6f502e40f2f99d6c48b80d6618124140.ogg"},{"name":"","text":"　絶頂の寸前を伝えると、顔を見合わせた##オーク達は、如月の言葉に従って最後の##ラッシュと言わんばかりに抽送を加速させる。","type":"TXT"},{"name":"【如月】","text":"「あひっ、はぁぁぁんっ……イイのっ！##子宮の奥ぅぅ！　もっと突いてぇぇぇ！##壊れてもいいからぁ♪」","type":"TXT","id":"v_R-ev250_0048","src":"/img/common/voice/ogg/v_R-ev250_0048.128a557585c925b1c605a6edca5d667e.ogg"},{"name":"【如月】","text":"「ひゃぁぁぁんっ！　すごいのぉ……##オークチンポの形覚えてぇ……ひぎぃっ……##もうオークチンポじゃなきゃらめなのぉぉ♪」","type":"TXT","id":"v_R-ev250_0049","src":"/img/common/voice/ogg/v_R-ev250_0049.297f12bfd07291e121c9120054a1aa37.ogg"},{"name":"【オークＥ】","text":"「オラッ、そろそろイク準備は##出来たかァ！」","type":"TXT"},{"name":"【如月】","text":"「ひゃいぃぃぃん♪##いつでもぉ……おほぉぉぉんっ……♪##オークチンポでいけましゅぅぅぅぅ！」","type":"TXT","id":"v_R-ev250_0050","src":"/img/common/voice/ogg/v_R-ev250_0050.dd9b932c04d5d9e9f87dcaaa23a92f09.ogg"},{"name":"【オークＥ】","text":"「がはははは！　そらっ、イクぞ、##ダブルチンポがイクぞォ！　キサラギィ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【如月】","text":"「いぃぃぃぃぃぃ！　イグッ！##イグイグイグゥゥゥゥゥ！##オマンコアナルイグのォォォォォ――」","effect":"ef02","type":"TXT","id":"v_R-ev250_0051","src":"/img/common/voice/ogg/v_R-ev250_0051.931c7ef2651c314c71e31d6279c7ef19.ogg"},{"name":"【如月】","text":"「んほぉぉぉぉぉぉ！##ザーメンシャワーくりゅうぅぅぅぅぅ！##あひゃぁぁぁぁ♪」","type":"TXT","id":"v_R-ev250_0052","src":"/img/common/voice/ogg/v_R-ev250_0052.870571a8fed463b868a32bdff1ebce29.ogg"},{"name":"","text":"　オークから一斉に全身に精液を浴びせられ、##膣内と腸内にも大量の白濁液を流し込まれる。","type":"TXT"},{"name":"","text":"　実力派である金剛の対魔忍と呼ばれた##四條如月という女は、##今や見る影もないメスに堕ちていた。","type":"TXT"},{"name":"【如月】","text":"「あひゃぁぁぁ……♪　ダブルチンポで##アクメ絶頂きめひゃいましらぁぁぁぁ♪」","type":"TXT","id":"v_R-ev250_0053","src":"/img/common/voice/ogg/v_R-ev250_0053.eba56ca8f892a64975bb1d21e21be52c.ogg"},{"name":"【オークＥ】","text":"「ぐははっ、##盛大にアヘ顔キメやがったぜこの女」","type":"TXT"},{"name":"","text":"　今まで注がれた精液に加え、##その倍はある量を注がれた如月の腹は##目視出来るほどの膨らみを見せていた。","type":"TXT"},{"name":"【オークＦ】","text":"「あぁ……こいつ何回も絶頂してるから##射精が止まらねえよ……ハマりそうだ」","type":"TXT"},{"name":"【オークＥ】","text":"「がはははは！　そうだな……っと。##……おいみろよこの顔、##気持ち良すぎてぶっ飛んじまってるぞ」","type":"TXT"},{"name":"【如月】","text":"「はひっ……んぃぃぃ♪##ザーメンこぼれてるぅぅぅ……♪」","type":"TXT","id":"v_R-ev250_0054","src":"/img/common/voice/ogg/v_R-ev250_0054.e6739dfe1cee18f6194553d9461f0218.ogg"},{"name":"【如月】","text":"「もっとぉ……もっといっぱい##ザーメン中出ししてぇ♪##オークチンポでオマンコ閉じてぇ……♪」","type":"TXT","id":"v_R-ev250_0055","src":"/img/common/voice/ogg/v_R-ev250_0055.69fc4c2e333b80926e2173acc9b56d49.ogg"},{"name":"【オークＧ】","text":"「なんだ？　まだ欲しいのか？」","type":"TXT"},{"name":"【如月】","text":"「ひゃいぃぃ……たくさんチンポで##オマンコにズボズボしてぇ、##孕ませセックスして欲しいんれすぅ♪」","type":"TXT","id":"v_R-ev250_0056","src":"/img/common/voice/ogg/v_R-ev250_0056.4bd92007907199ab301d7361cd8b4e2c.ogg"},{"name":"【オークＢ】","text":"「ぶひひ……そうだな、##ならイイもんくれてやるよ」","type":"TXT"},{"name":"","text":"　オーク達は互いに顔を見合わせ、##にやりと笑いをこぼす。","type":"TXT"},{"name":"【如月】","text":"（あぁ♪　これから何が起きるのでしょう♪##楽しみで仕方ないです……♪）","type":"TXT","id":"v_R-ev250_0057","src":"/img/common/voice/ogg/v_R-ev250_0057.5072bd9bc3daebfbbb32ed3ca81d3c70.ogg"},{"name":"【オークＢ】","text":"「そんじゃ、俺らからのプレゼントだぜ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev250f","src":"/img/pc/hello_script/ev/M/R-ev250f.4ab0058f752771fc9f21e90d92512cd8.jpg"},{"name":"","text":"　じょろろろ！##びしゃしゃしゃ、じょろろろろー！","type":"TXT","id":"ef02","src":""},{"name":"【如月】","text":"「んぶぅっ、ぷはっ……おひっこ、##おひっこかけられてぇぇぇ♪　しゅごいのっ、##オークオシッコォォォ……♪」","type":"TXT","id":"v_R-ev250_0058","src":"/img/common/voice/ogg/v_R-ev250_0058.ece6d2e4ee3c4118a43e5258b7b1fdb0.ogg"},{"name":"【如月】","text":"「あぁ♪　だめぇ……んくっ、んぐぐっ……##ぷはぁぁぁ♪　口に注がなないと、##らめれすぅぅぅ♪」","type":"TXT","id":"v_R-ev250_0059","src":"/img/common/voice/ogg/v_R-ev250_0059.97a2c460cbd261c22f4eeeb29c1011de.ogg"},{"name":"【オークＣ】","text":"「ぐひひぃ！　こいつ、##ションベン自分から飲みだしたじゃねえか！」","type":"TXT"},{"name":"【オークＤ】","text":"「キサラギィ、お前は俺らの何だ？##言ってみろよ」","type":"TXT"},{"name":"","text":"　如月はオークの黄金水を必死に胃の中に##収めながら、頬を赤く染め緩みきった顔で##自分という存在を証す。","type":"TXT"},{"name":"【如月】","text":"「んぐっ、んく……ごくっ、はい、はいぃ……##私はぁ……んぁぁ、性処理の為の##オーク専用便所ですぅぅ……」","type":"TXT","id":"v_R-ev250_0060","src":"/img/common/voice/ogg/v_R-ev250_0060.c8abd3d8f834119f6e327d054fbc9d94.ogg"},{"name":"【如月】","text":"「精液でもぉ……んくっ……小便でもぉ……♪##あぁぁ……オークチンポから出るものっ……##全部この如月が受け止めますぅぅ……♪」","type":"TXT","id":"v_R-ev250_0061","src":"/img/common/voice/ogg/v_R-ev250_0061.61a1ebc09395b03510e6f3102c7f8eb7.ogg"},{"name":"【オークＥ】","text":"「がはははは！　対魔忍さまが##そんなこと言っていいのかぁ！？」","type":"TXT"},{"name":"【如月】","text":"「対魔忍なんかどうでもいいですぅ！##ごくっんくぅっ……オークチンポをオマンコに##ぶち込まれる方が良いんれすぅ……♪」","type":"TXT","id":"v_R-ev250_0062","src":"/img/common/voice/ogg/v_R-ev250_0062.c440eb99bca5262d3260e2a554d5f0c5.ogg"},{"name":"","text":"　対魔忍としての使命を忘れ、##堕ちた四條如月という女にオーク達は##下種な笑いを浴びせる。","type":"TXT"},{"name":"","text":"　この状態では、しばらくはまともな思考も##出来ないほどに脳の中はチンポとザーメンで##埋め尽くされているのだ。","type":"TXT"},{"name":"【オークＢ】","text":"「それで、こいつどうするよ」","type":"TXT"},{"name":"【オークＥ】","text":"「決まってんだろ、キサラギのマンコが##壊れるまで使いまくってやりゃいいんだよ」","type":"TXT"},{"name":"【オークＦ】","text":"「おいおい、壊したらダメだ。この女の##耐久度を考えりゃその子供も同じくらい##頑丈なのが生まれるんじゃねえか？」","type":"TXT"},{"name":"【オークＢ】","text":"「ぶひっ、そりゃいい案だぁ♪##なら、もっとこいつで愉しまなきゃなぁ」","type":"TXT"},{"name":"","text":"　アンモニアと精液の臭いを身体中に纏った##如月に再びペニスを突っ込もうと##近づくオーク達。","type":"TXT"},{"name":"","text":"　再びそそり勃ったオークペニスに、##如月は頬を染めて熱い眼差しを当てる。","type":"TXT"},{"name":"【如月】","text":"「あぁ……♪　また……オチンポを##挿入れてくれるんですね……♪」","type":"TXT","id":"v_R-ev250_0063","src":"/img/common/voice/ogg/v_R-ev250_0063.ce999bd8532587d2cfa7015377eb5361.ogg"},{"name":"【オークＢ】","text":"「ぶひひっ、お前はここで##俺らの便所になり続けるんだよォ！」","type":"TXT"},{"name":"【如月】","text":"「んお゛ぉぉぉぉぉぉぉぉ♪##オヂンボ挿入ってきたぁぁぁぁぁ！##あぎぃぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev250_0064","src":"/img/common/voice/ogg/v_R-ev250_0064.874ae70dd2fa60687323e5f87f3be8c7.ogg"},{"name":"【如月】","text":"「ひああぁぁぁんっ、んほぉっ、はぎぃっ……##オークチンポぎもぢぃぃぃぃぃぃ♪」","type":"TXT","id":"v_R-ev250_0065","src":"/img/common/voice/ogg/v_R-ev250_0065.0bde97b2a4b0943e05fdcd6cd5fa9b82.ogg"},{"name":"","text":"　オーク達のセックスに溺れていく如月。##しかし彼女の表情は恍惚に満ち、##行為を愉しむ牝へと変わっていたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8382083","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c583",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　禍々しくも、どこか美しささえ感じさせる、##大量の調教器具が並べられたこの部屋――","type":"TXT"},{"name":"","text":"　そのちょうど中央で、##１人のあどけない少女が眠っている。","type":"TXT"},{"name":"","text":"　その少女の名は、セドナ・アルストナ……。","type":"TXT"},{"name":"","text":"　感情を押し殺し、##殺人機械として生きることしかできない、##虚しき少女だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev252a","src":"/img/pc/hello_script/ev/M/R-ev252a.52d953000ee4929f94673c73dbb07283.jpg"},{"name":"【セドナ】","text":"「ん……」","type":"TXT","id":"v_R-ev252_0000","src":"/img/common/voice/ogg/v_R-ev252_0000.64c974e6b658c4d3e5717b9cfc3eff4d.ogg"},{"name":"","text":"　ぴくりと身じろぎし、##彼女のつぶらな双眸がゆっくりと開かれる。","type":"TXT"},{"name":"","text":"　寝起きの彼女にとっては強すぎる光に##目を細め、ようやく光に慣れた頃……。","type":"TXT"},{"name":"","text":"　彼女は、##自分の置かれている状況を把握する。","type":"TXT"},{"name":"【セドナ】","text":"「またか」","type":"TXT","id":"v_R-ev252_0001","src":"/img/common/voice/ogg/v_R-ev252_0001.b7f06fe579099c7df5965bd10a983aa4.ogg"},{"name":"","text":"　ため息にも似た声が、彼女の口から漏れる。","type":"TXT"},{"name":"","text":"　だが、その言葉の裏には、##どこか期待のようなものが##潜んでいるようでもあった。","type":"TXT"},{"name":"","text":"　手足はしっかりと縛られ、武装も完全に##解除されている。このような状態では、手足を##縛るロープを切断することすらままならない。","type":"TXT"},{"name":"","text":"　けれど、どうしてか彼女は、##逃げるための行動を起こそうとはしなかった。","type":"TXT"},{"name":"【俺】","text":"「やぁ、よく眠れたか？」","type":"TXT"},{"name":"","text":"　この部屋唯一の扉が無造作に開かれ、##１人の男が入ってきた。","type":"TXT"},{"name":"","text":"　護衛もつけず、男は余裕の表情を##浮かべているのは、余裕のためか、##驕っているのか……。","type":"TXT"},{"name":"","text":"　どちらにせよ、セドナのことを##軽く見ているのは間違いない事実であろう。","type":"TXT"},{"name":"【俺】","text":"「しかし……。よくもまぁ、再び俺のところに##戻ってきたもんだな、セドナ」","type":"TXT"},{"name":"【セドナ】","text":"「…………」","type":"TXT","id":"v_R-ev252_0002","src":"/img/common/voice/ogg/v_R-ev252_0002.947f68c1063b6fed1852384b49ae4354.ogg"},{"name":"","text":"　じろりと、鋭い眼光を投げかけるセドナ。##だが、男は身じろぎ１つしない。","type":"TXT"},{"name":"【俺】","text":"「ははっ！　もしやお前、##俺の調教が恋しくなったんだろう？」","type":"TXT"},{"name":"【セドナ】","text":"「違う。お前を、殺しに来た」","type":"TXT","id":"v_R-ev252_0003","src":"/img/common/voice/ogg/v_R-ev252_0003.b64e840449d3ba2bf9d311a78146c45e.ogg"},{"name":"","text":"　これまで無感情だった彼女の声に、##少しだけ抑揚が加わる。","type":"TXT"},{"name":"","text":"　しかし、殺すと言っている割に、##その言葉に殺意が込められてはいなかった。","type":"TXT"},{"name":"【俺】","text":"「まぁ、お前が再びここに来た理由など、##正直なところどうでもいいんだ」","type":"TXT"},{"name":"【俺】","text":"「もう一度、お前を調教できるなら、な。##……ただし、今回はしっかりと##屈服してもらうぞ？」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべ、##少女の身体へと手を伸ばす……。","type":"TXT"},{"name":"","text":"　身体のラインが出るように拘束され、##魅惑的な身体のラインが出るようになった##彼女の腹を、薄いスーツ越しに撫でてやる。","type":"TXT"},{"name":"【セドナ】","text":"「くっ……う、んっ……」","effect":"ef02","type":"TXT","id":"v_R-ev252_0004","src":"/img/common/voice/ogg/v_R-ev252_0004.4e414a05c24b14ae23312418987b8c01.ogg"},{"name":"","text":"　つうっと指を滑らせた直後、##セドナは敏感に身体を跳ねさせた。","type":"TXT"},{"name":"【俺】","text":"「ほう……。なかなか、##悪くない反応をするじゃないか」","type":"TXT"},{"name":"【俺】","text":"「これは俺の推測だが……やっぱりお前、##欲しがってるんじゃないのか？」","type":"TXT"},{"name":"【セドナ】","text":"「そ、そんなことは、ない……」","type":"TXT","id":"v_R-ev252_0005","src":"/img/common/voice/ogg/v_R-ev252_0005.84d38bc9dafb240e094d330089c93e49.ogg"},{"name":"","text":"　問いに対し、頑なに否定するセドナ。","type":"TXT"},{"name":"","text":"　だが、その口調はどことなく弱々しい。","type":"TXT"},{"name":"【俺】","text":"「ふん……。その頑固さは、相変わらずだな」","type":"TXT"},{"name":"【俺】","text":"「だったら、##欲しいって言うまでいたぶってやるよ」","type":"TXT"},{"name":"","text":"　セドナの髪を掴み、開かせた口目がけ、##一気に怒張したペニスを挿入してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev252b","src":"/img/pc/hello_script/ev/M/R-ev252b.1f4e64b00c5d4d0850030c2d297811f3.jpg"},{"name":"【セドナ】","text":"「おごっ……！？　んぐっ、おえぇっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0006","src":"/img/common/voice/ogg/v_R-ev252_0006.da880becc5389652289051c4d734cada.ogg"},{"name":"","text":"　突然の挿入に耐えきれず、##セドナは嗚咽を漏らしてしまう。","type":"TXT"},{"name":"","text":"　苦しげに、彼女は口内のペニスを##吐き出そうとするも、##そんなことは許されるはずもない。","type":"TXT"},{"name":"【俺】","text":"「そら、俺のペニスはずいぶんぶりだろう？##じっくり味わうんだな」","type":"TXT"},{"name":"","text":"　体重をかけ、ゆっくりと、##奥へ奥へペニスをねじりこんでいく。","type":"TXT"},{"name":"","text":"　奥へ進んでいくほど、彼女の唾液がペニスに##絡みつき、ねっとりとした快感に包まれた。","type":"TXT"},{"name":"【セドナ】","text":"「うごっ、あぐっ、うぅぅっ……！##あががっ、おえぇぇぇっ……！」","type":"TXT","id":"v_R-ev252_0007","src":"/img/common/voice/ogg/v_R-ev252_0007.8261b7222c77f68734d786ed5711523c.ogg"},{"name":"","text":"　口など犯されたことのないセドナは、##喉の奥から焼け付くような吐き気が##上ってくるのを感じた。","type":"TXT"},{"name":"","text":"　まるで胃液が逆流しそうな感覚に襲われ、##セドナは反射的にペニスを##口から出そうと動いてしまう。","type":"TXT"},{"name":"【俺】","text":"「おい、なにしてるんだ？　まさか、##口から抜こうなんて思ってないだろうな？」","type":"TXT"},{"name":"【セドナ】","text":"「うっ、んっ、んんっ……！」","type":"TXT","id":"v_R-ev252_0008","src":"/img/common/voice/ogg/v_R-ev252_0008.1372ffc453f6af6f43537436037a72b0.ogg"},{"name":"","text":"　口を塞がれているためか、##ろくに声も出せないセドナは、##ただ単に首を振ってみせるばかり。","type":"TXT"},{"name":"","text":"　その表情からは、##彼女がどう思っているのかを##うかがい知ることはできない。","type":"TXT"},{"name":"【俺】","text":"「おら、なにぼさっとしてるんだ？##もっとペニスを舐めろ、愛でろ。##……でないと、このまま窒息させるぞ」","type":"TXT"},{"name":"","text":"　言って、また少しペニスを奥へと挿入する。","type":"TXT"},{"name":"","text":"　あと少しペニスが奥へ侵入すれば、##彼女の気道は完全に塞がれてしまうだろう。","type":"TXT"},{"name":"【セドナ】","text":"「んぐっ……んごっ、おっ、んっ……！##んじゅう、じゅぶ、んっ……じゅぶぶっ！」","type":"TXT","id":"v_R-ev252_0009","src":"/img/common/voice/ogg/v_R-ev252_0009.9b0f6251e20f31d06f66f587a6e24ca6.ogg"},{"name":"","text":"　脅しが効いたのか、##突如としてペニスをしゃぶり始めたセドナ。","type":"TXT"},{"name":"","text":"　身動きしにくい体勢にも関わらず、##彼女の精一杯のご奉仕を敢行する。","type":"TXT"},{"name":"【俺】","text":"「ははっ、いいぞ。その調子だ！##そのまま、俺のペニスをしゃぶり尽くせ」","type":"TXT"},{"name":"","text":"　自然と、男の顔に笑みが浮かぶ。それは、##少女の心を掌握した、優越感ゆえか……。","type":"TXT"},{"name":"","text":"　なんにせよ、##その笑みは邪悪そのものであることに##変わりはなかった。","type":"TXT"},{"name":"","text":"　不敵に笑う男に見下ろされ、##セドナは無我夢中になって##ペニスを舐め回してゆく。","type":"TXT"},{"name":"【セドナ】","text":"「お、おぐっ、うぅぅっ……！##んじゅぶっ、じゅばっ、##ちゅう、うぅぅんっ……！」","type":"TXT","id":"v_R-ev252_0010","src":"/img/common/voice/ogg/v_R-ev252_0010.3d676562b19b5974a720c3c896b882b5.ogg"},{"name":"","text":"　彼女の全力の奉仕で、##ペニスの表面はすでに##唾液まみれになっていた。","type":"TXT"},{"name":"","text":"　ねっとりとした液体に包まれたペニスは、##テラテラと蠱惑的に光を反射する。","type":"TXT"},{"name":"","text":"　そんな欲望の象徴のようなペニスと、##可愛らしい少女の口の組み合わせは、##なんとも背徳感溢れるものだろう。","type":"TXT"},{"name":"","text":"　この少女に、奉仕させている……","type":"TXT"},{"name":"","text":"　そう考えるだけで、##男は股間の奥底から熱いものが##こみ上げてくるのを感じるのだった。","type":"TXT"},{"name":"【セドナ】","text":"「あふっ、あっ、んんっ……じゅばばっ、##ぐじゅ、ちゅうっ……！」","type":"TXT","id":"v_R-ev252_0011","src":"/img/common/voice/ogg/v_R-ev252_0011.4f23e30aa2758ca50c4aaa7994d446b9.ogg"},{"name":"","text":"　少女の奉仕は、##時間を追う毎にエスカレートしていた。","type":"TXT"},{"name":"","text":"　もはやセドナは、##ペニスしか見えていないかのように、##一心不乱に食らいついていく。","type":"TXT"},{"name":"【セドナ】","text":"「じゅばばっ、んっ、んうぅっ……##おごっ、お、んじゅうぅぅぅっ」","type":"TXT","id":"v_R-ev252_0012","src":"/img/common/voice/ogg/v_R-ev252_0012.706da0297b272692e70fa3abefac2d2e.ogg"},{"name":"","text":"　舌を使い、唇を使い、喉を使い……。##セドナは持てる手段の全てを投入し、##ペニスを刺激する。","type":"TXT"},{"name":"","text":"　その姿はまるで、##ペニスの虜になったかのよう。","type":"TXT"},{"name":"【俺】","text":"「ははっ。いい奉仕っぷりだ。##どうだ？　そろそろ、##精液の味が恋しくなってきたんじゃないか？」","type":"TXT"},{"name":"","text":"　存分に射精感の高まってきた男は、##上機嫌にそう問いかける。","type":"TXT"},{"name":"【セドナ】","text":"「んごっ、おっ、おぶっ……##んっ、んぐっ……んっ、んっ！」","type":"TXT","id":"v_R-ev252_0013","src":"/img/common/voice/ogg/v_R-ev252_0013.17d1d323615593632a7f9d3260d8c0dd.ogg"},{"name":"","text":"　問いに、##セドナはあくまで奉仕を継続しつつ、##頷いてみせた。","type":"TXT"},{"name":"【俺】","text":"「そうか、欲しいか。##なら、くれてやろうじゃないか」","type":"TXT"},{"name":"","text":"　セドナの反応を見て、##楽しげに笑ってみせる。","type":"TXT"},{"name":"","text":"　いや……実際に、楽しいのだろう。##他人を屈服させるというのは、##男にとって代えがたい愉悦なのだから。","type":"TXT"},{"name":"","text":"　男は昂ぶり、亢奮し、##そして快感を爆発させるための##トリガーに指をかける。","type":"TXT"},{"name":"【俺】","text":"「そら、いくぞ。欲しがりな暗殺者に、##俺からのプレゼントだ！」","type":"TXT"},{"name":"","text":"　男がそう叫んだ瞬間、##彼のペニスは狂ったように精液を吐き出した。","type":"TXT"},{"name":"","text":"　猛烈な勢いで白濁液が溢れ、##セドナの口内へと雪崩れ込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev252c","src":"/img/pc/hello_script/ev/M/R-ev252c.8b615537f31f0ea4b6ed33a29bec8573.jpg"},{"name":"【セドナ】","text":"「んぐっ！？##うっ、んっ、んうぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev252_0014","src":"/img/common/voice/ogg/v_R-ev252_0014.0594f2bd05296d687f145d6d43c1aea3.ogg"},{"name":"","text":"　洪水のような精液の奔流に飲み込まれ、##セドナは言葉にすらならない声を上げる。","type":"TXT"},{"name":"","text":"　とてつもない量の精液は、一瞬で##セドナの口を満たし、それでも##収まらなかった分は口元を伝って流れてゆく。","type":"TXT"},{"name":"【セドナ】","text":"「んぐっ……！##んっく、んっ、んんっ……！」","type":"TXT","id":"v_R-ev252_0015","src":"/img/common/voice/ogg/v_R-ev252_0015.0ada37603f6575683696a7d6fad21867.ogg"},{"name":"","text":"　余りの勢いに翻弄されていたセドナだったが##すでに気持ちを取り戻し、##必死に精液を嚥下していた。","type":"TXT"},{"name":"","text":"　粘つく精液は喉を通りにくいが、それでも##彼女は、まるで好物でも飲んでいるかのように##恍惚とした表情でそれを飲み下す。","type":"TXT"},{"name":"【俺】","text":"「はははっ、そんなに飲みたかったのか！##いいぞ、いくらでも飲め！」","type":"TXT"},{"name":"","text":"　男は気分をよくし、##さらに精液を吐き出してゆく。","type":"TXT"},{"name":"","text":"　その勢いは止まることを知らず、##無尽蔵とも思えるような量を放出させた。","type":"TXT"},{"name":"【セドナ】","text":"「うっ、んんっ……！##あふ、んっ、んぐっ、う、んっく……！」","type":"TXT","id":"v_R-ev252_0016","src":"/img/common/voice/ogg/v_R-ev252_0016.5dea200070d9c17ccd250af6ead0039b.ogg"},{"name":"","text":"　暴力的な精液の量にも怯まず、##セドナはひたすらそれを飲んでいく。","type":"TXT"},{"name":"","text":"　今のセドナにとって、精液は食事同然。##これこそが、生きる糧であるかのよう……。","type":"TXT"},{"name":"【セドナ】","text":"「んぐっ……んっ、んっ、ぷはっ##……はぁ、はぁ……」","type":"TXT","id":"v_R-ev252_0017","src":"/img/common/voice/ogg/v_R-ev252_0017.0eab33274f3065bf3959beca9b9760fe.ogg"},{"name":"","text":"　しばらくして、ようやく全ての精液を##飲み干したセドナは、どこか虚ろな目で##男のペニスを見つめる。","type":"TXT"},{"name":"","text":"　そんな彼女の顔は紅潮しており、##その荒い息は、興奮状態にあることを##示していた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……。どうやら、精液を飲むだけで、##かなり感じてるみたいだな？」","type":"TXT"},{"name":"【セドナ】","text":"「んっ……はぁ、はぁ……あ、ん……」","type":"TXT","id":"v_R-ev252_0018","src":"/img/common/voice/ogg/v_R-ev252_0018.2351f8e318248cc43ec26d382fd26564.ogg"},{"name":"","text":"　男の問いに、セドナは答えない。","type":"TXT"},{"name":"","text":"　だが、返答せずとも、その答えは明白。","type":"TXT"},{"name":"","text":"　なぜなら、彼女の股間部分はすでに##愛液まみれになっていたからだ。","type":"TXT"},{"name":"","text":"　それもぴっちりとしたスーツの上からでも、##はっきりとわかってしまうほど……##トロトロに。","type":"TXT"},{"name":"【俺】","text":"「いいかセドナ。俺のが欲しいならうなづけ。##そしたら、下のだらしない口にも##突っ込んでやる」","type":"TXT"},{"name":"【セドナ】","text":"「う、うんっ……！」","type":"TXT","id":"v_R-ev252_0019","src":"/img/common/voice/ogg/v_R-ev252_0019.2591b91bc59edf4aad5e68a95f8b5f57.ogg"},{"name":"","text":"　間髪入れずに、首肯するセドナ。","type":"TXT"},{"name":"","text":"　そんな少女の反応に、##男は少しだけ感心する。","type":"TXT"},{"name":"【俺】","text":"「ふふ……。##いい感じに調教できているようだな」","type":"TXT"},{"name":"","text":"　膣への挿入を拒むでもなく、むしろ喜んで##受け入れるなど……。以前のセドナなら、##考えられないことだった。","type":"TXT"},{"name":"","text":"　しかし、今のセドナは違う。","type":"TXT"},{"name":"","text":"　男のペニスを待ちわび、##今か今かと挿入を期待する、##腐ったメスブタへと成り下がってしまった。","type":"TXT"},{"name":"【セドナ】","text":"「は、早く……。アソコ、入れて……」","type":"TXT","id":"v_R-ev252_0020","src":"/img/common/voice/ogg/v_R-ev252_0020.5a4fb804df95fa60f9f063175dd0caec.ogg"},{"name":"","text":"　蚊の鳴くような声で、##挿入を懇願するセドナ。","type":"TXT"},{"name":"","text":"　もう彼女の脳内は、##完全にペニスで支配されているようだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ。そうか、##そんなにも欲しいんだな……」","type":"TXT"},{"name":"【俺】","text":"「大丈夫だセドナ。##心配しなくとも、すぐに入れてやるさ」","type":"TXT"},{"name":"","text":"　男はセドナの口からペニスを引き抜き、##彼女のスーツを破く。","type":"TXT"},{"name":"","text":"　薄い素材でできたスーツは##いとも簡単に千切れ、その隙間からは##セドナの秘部が顔をのぞかせた。","type":"TXT"},{"name":"","text":"　ついに露わになった、セドナの陰部……。","type":"TXT"},{"name":"","text":"　男は間髪入れず、その愛液溢れる泉へと、##ペニスを埋没させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev252d","src":"/img/pc/hello_script/ev/M/R-ev252d.397f4f15294a90e35b59accbc1e53299.jpg"},{"name":"【セドナ】","text":"「んぎっ、いっ、んんぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0021","src":"/img/common/voice/ogg/v_R-ev252_0021.8f7e5f33006872c502eed3f652c5087f.ogg"},{"name":"","text":"　男の凶悪なペニスの侵入に、##身体を震わせて歓喜するセドナ。","type":"TXT"},{"name":"","text":"　ペニスを歓迎するかのように、##セドナの膣はビクビクと痙攣し、##男を悦ばせる。","type":"TXT"},{"name":"【俺】","text":"「はははっ！　どうだ、##これが欲しかったんだろう？」","type":"TXT"},{"name":"","text":"　すでに濡れそぼっていたためか、##ペニスはすぐに最奥へと到達する。","type":"TXT"},{"name":"","text":"　少女の膣に対し、大きすぎる男のペニスは、##彼女の腹をはち切れんばかりに##押し広げている。","type":"TXT"},{"name":"【セドナ】","text":"「あうっ、んっ、んぎっ……！##す、すごいっ……！##お、おちんちん、すごいのぉっ……！」","type":"TXT","id":"v_R-ev252_0022","src":"/img/common/voice/ogg/v_R-ev252_0022.ca2ac3113094d97fcf4926835477cb25.ogg"},{"name":"【セドナ】","text":"「あ、熱いおちんちん、入ってきて……##おまんこ、溶けちゃいそう……##あっ、あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0023","src":"/img/common/voice/ogg/v_R-ev252_0023.b05c896bcd94c2c00fd74adb535c5bf6.ogg"},{"name":"","text":"　一気に膣の最奥まで貫かれ、##堪らず嬌声を上げてしまうセドナ。","type":"TXT"},{"name":"","text":"　そんな彼女の声は享楽に満ちており、##感じていることを隠しもしていない。","type":"TXT"},{"name":"【俺】","text":"「ははっ。ずいぶん女らしくなったな！##さっきまで、仏頂面だったくせに！」","type":"TXT"},{"name":"","text":"　この時、男は確信した。今まさに、##少女の感情すらをも支配していると。","type":"TXT"},{"name":"","text":"　そして男は、彼女に対する支配を##より強固にするために、##思いつきを実行に移す。","type":"TXT"},{"name":"【セドナ】","text":"「えっ……？　どう、して……」","type":"TXT","id":"v_R-ev252_0024","src":"/img/common/voice/ogg/v_R-ev252_0024.b2bac6291c8b8a9be2d4b656a7a312e8.ogg"},{"name":"","text":"　先ほどまで快楽に##浸っていたセドナの表情が、一瞬にして曇る。","type":"TXT"},{"name":"","text":"　それもそのはず。なぜなら男は、抽送運動も##開始せず、そのままの体勢で##動きを止めてしまったからだ。","type":"TXT"},{"name":"","text":"　このまま快楽の果てへ飛ばされることを##夢想していたセドナにとって、##これは予想外の出来事に違いなかった。","type":"TXT"},{"name":"【セドナ】","text":"「どう、して……動かないの」","type":"TXT","id":"v_R-ev252_0025","src":"/img/common/voice/ogg/v_R-ev252_0025.bcb0e721a4ad4c128efcd87d073ae6b6.ogg"},{"name":"","text":"　再度、男に疑問を投げかけるセドナ。","type":"TXT"},{"name":"","text":"　その表情には、##にわかに焦りの色が見え始めていた。","type":"TXT"},{"name":"【俺】","text":"「セドナ。##お前は俺に、どうして欲しいんだ？」","type":"TXT"},{"name":"【セドナ】","text":"「う、動いて……##気持ちよく、して欲しい……」","type":"TXT","id":"v_R-ev252_0026","src":"/img/common/voice/ogg/v_R-ev252_0026.fed90d6ad9684efe91c90877b6533169.ogg"},{"name":"","text":"　ぽつりと、震える声でセドナは呟く。","type":"TXT"},{"name":"","text":"　だが、それでは男は満足しない。","type":"TXT"},{"name":"【俺】","text":"「それで？　具体的に、どうして欲しいんだ？##お前の今の気持ちを、正直に言ってみろ」","type":"TXT"},{"name":"【セドナ】","text":"「し、してっ……！　おまんこ、##壊れちゃうくらい、激しく……！##ぐちゃぐちゃに、して欲しいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0027","src":"/img/common/voice/ogg/v_R-ev252_0027.70c6f415c2f68afe798706bd76cd7b18.ogg"},{"name":"","text":"　感情の乏しかったセドナが、##こんなにも声を荒げて懇願している。","type":"TXT"},{"name":"","text":"　もし彼女を知る人物がこの光景を見たなら、##目を疑うはずだ。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、もう抵抗も脱走もなしだ。##俺への絶対服従を誓えば、##望み通りにしてやるよ」","type":"TXT"},{"name":"【セドナ】","text":"「はい、しますっ……！##あ、あなたに、服従しますっ……！##だからぁ……！」","type":"TXT","id":"v_R-ev252_0028","src":"/img/common/voice/ogg/v_R-ev252_0028.b811ba300d3b25b09e49e3ef10a861f5.ogg"},{"name":"","text":"　誓えば、敵に心を売ることになってしまう。","type":"TXT"},{"name":"","text":"　にも関わらず、セドナは服従の誓いを##立ててしまった。それも全ては、##この一時の快感を得るためだけに……。","type":"TXT"},{"name":"【俺】","text":"「よーし。よく言ったな、セドナ！」","type":"TXT"},{"name":"","text":"　セドナの返答に満足し、##男はこれ以上ない力で腰を打ち付ける。","type":"TXT"},{"name":"【セドナ】","text":"「ひっ、んっ、んぎいぃぃぃぃぃぃ！？」","effect":"ef02","type":"TXT","id":"v_R-ev252_0029","src":"/img/common/voice/ogg/v_R-ev252_0029.5e90931c2b15586663e0fcf8a6092ffe.ogg"},{"name":"","text":"　想像を絶する衝撃に、##セドナは喜びの絶叫を上げる。","type":"TXT"},{"name":"","text":"　快感が全身を駆け巡り、##彼女の脳は瞬時に快楽で満たされる。","type":"TXT"},{"name":"【俺】","text":"「おらっ！##まだまだ、もっと激しくなるぞ？」","type":"TXT"},{"name":"","text":"　言いつつ、##ピストン運動のギアを１つ上げる。","type":"TXT"},{"name":"","text":"　膣壁がめくれそうな程の勢いで動かされた##ペニスは、また同じ力で最奥へと挿入される。","type":"TXT"},{"name":"","text":"　その動きはまさに、##膣を破壊しようとしているかの如く……。","type":"TXT"},{"name":"【セドナ】","text":"「あひっ、あっ、んぐぅぅぅっ！##ら、らめぇ！　おまんこ、##熱くて、すり切れちゃうっ……！」","type":"TXT","id":"v_R-ev252_0030","src":"/img/common/voice/ogg/v_R-ev252_0030.05ae9aac95fc97c4eb444088337df189.ogg"},{"name":"【セドナ】","text":"「いっ、いぎっ、いぃぃっ！##こ、こんなの、気持ちよすぎて……##おかしくなっちゃうよぉっ！」","type":"TXT","id":"v_R-ev252_0031","src":"/img/common/voice/ogg/v_R-ev252_0031.0d58655a75daeae2d99448a7e936d2a0.ogg"},{"name":"","text":"　激しすぎる快感に、##自然と声が漏れ出すセドナ。","type":"TXT"},{"name":"","text":"　強烈な快楽は着実にセドナを蝕み、##彼女を構成する部分を根本から変えてしまう。","type":"TXT"},{"name":"【俺】","text":"「はははっ！　まだだ。##まだ、感じさせてやるからな！」","type":"TXT"},{"name":"","text":"　腰を打ち付ける力は変わらず、##しかしその速さは次第に上がっていく。","type":"TXT"},{"name":"","text":"　無限とも言えるその体力で、##男はどこまでも抽送速度を高めていった。","type":"TXT"},{"name":"【セドナ】","text":"「ひぎっ、いっ、んいぃぃぃっ！##ひひっ、いっ、んんぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0032","src":"/img/common/voice/ogg/v_R-ev252_0032.62fe839b175ec0f97ecd0b8bc2a16278.ogg"},{"name":"【セドナ】","text":"「や、あぁぁぁっ！　お、おまんこの中で、##おちんぽパンパンになってますっ……！」","type":"TXT","id":"v_R-ev252_0033","src":"/img/common/voice/ogg/v_R-ev252_0033.15979432b3894ee6e1f05f03a4f3dd1b.ogg"},{"name":"【セドナ】","text":"「そ、それに、ビクビクって脈打って……##はひっ、んっ、うぐっ！##も、もう、出そうになって……！」","type":"TXT","id":"v_R-ev252_0034","src":"/img/common/voice/ogg/v_R-ev252_0034.a153c921b04d0619b3f35101125ccec6.ogg"},{"name":"【セドナ】","text":"「ぐぎっ、んぎぎっ、いぃん！　せ、せーし、##ほしいれすっ……！　熱々のザーメン、##おまんこに流し込んでくらしゃいぃっ……！」","type":"TXT","id":"v_R-ev252_0035","src":"/img/common/voice/ogg/v_R-ev252_0035.851c1da5e61331a07fe8f139464cb4f8.ogg"},{"name":"","text":"　狂おしいほど快感に身体を##打ち震わせながら、セドナは自ら進んで##精液をおねだりした。","type":"TXT"},{"name":"","text":"　それに対し男は、##抽送の速度を緩めぬまま――","type":"TXT"},{"name":"【俺】","text":"「精液が欲しいのか。なら、忠誠を口にしろ！##そしたら、思う存分くれてやる！」","type":"TXT"},{"name":"","text":"　最後の仕上げと言わんばかりに、##男はセドナに要求した。その直後――","type":"TXT"},{"name":"【セドナ】","text":"「は、はいっ……！##私の全て、あなたに捧げますっ！##んぐぅっ、うぅぅっ！」","type":"TXT","id":"v_R-ev252_0036","src":"/img/common/voice/ogg/v_R-ev252_0036.3bdb1c35ccb51fffb9e757701c62af7b.ogg"},{"name":"【セドナ】","text":"「身も心も、##これからはもうあなたのものれすっ……！##私を、あなたの奴隷にしてくらしゃいっ！」","type":"TXT","id":"v_R-ev252_0037","src":"/img/common/voice/ogg/v_R-ev252_0037.6981fb7b2031ac173e1d6cbaad85328d.ogg"},{"name":"","text":"　恥も外聞もかき捨てて、##セドナは男に忠誠の誓いを立てた。","type":"TXT"},{"name":"【俺】","text":"「よし、いいだろう。##では、とくと受け取れ！」","type":"TXT"},{"name":"","text":"　セドナの答えを聞き届けると同時に、##彼は欲望を爆発させた。","type":"TXT"},{"name":"","text":"　熱き血潮が下腹部を巡り、##それは一気に体外へと放出され、##セドナの膣内に打ち付ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev252e","src":"/img/pc/hello_script/ev/M/R-ev252e.05449bdd04d70a83128088500ff7e215.jpg"},{"name":"【セドナ】","text":"「ひっ、ひぎいぃぃぃぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev252_0038","src":"/img/common/voice/ogg/v_R-ev252_0038.509b4429bdaf7ae43f11a410fa0cd624.ogg"},{"name":"","text":"　念願の膣内射精に、##全身で悦びを表現するセドナ。","type":"TXT"},{"name":"","text":"　縛り付けられた身体を何度も跳ねさせ、##絶頂に身を任せる。","type":"TXT"},{"name":"【セドナ】","text":"「はひっ、んぎっ、ぐぎぎっ、##んいぃぃぃっ！」","type":"TXT","id":"v_R-ev252_0039","src":"/img/common/voice/ogg/v_R-ev252_0039.4ae2da1eca7a2f7888ac3abb6596ae49.ogg"},{"name":"【セドナ】","text":"「せ、せーし、おまんこに溢れて、##気持ちよしゅぎましゅうぅぅぅっ！」","type":"TXT","id":"v_R-ev252_0040","src":"/img/common/voice/ogg/v_R-ev252_0040.e0e66722f06f8a1d5c2d1c8b75744b73.ogg"},{"name":"","text":"　彼女の絶叫は止まらない。","type":"TXT"},{"name":"","text":"　まるで波のように押し寄せる絶頂に、##彼女は為す術もなく溺れるしかないのだ。","type":"TXT"},{"name":"【俺】","text":"「俺の精液が気に入ったみたいだな。##もっと欲しいだろ？##ならもっとくれてやる！」","type":"TXT"},{"name":"","text":"　男がずぶりともう一突きすると、##またしてもペニスからは精液が溢れ出た。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　相当な量の精液が放出され、##セドナの膣は白濁液で埋め尽くされてゆく。","type":"TXT"},{"name":"","text":"　それでも収まらない分は結合部から溢れ、##噴き出していく始末だ。","type":"TXT"},{"name":"【セドナ】","text":"「あっ、あぁぁぁぁっ！##しゅ、しゅごしゅぎますしゅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0041","src":"/img/common/voice/ogg/v_R-ev252_0041.11e49e6d9700541aeaca43577bd2be92.ogg"},{"name":"【セドナ】","text":"「せーし、いっぱい出しゅぎてっ！##おまんこの、パンパンに##ふくれちゃってましゅぅぅっ！」","type":"TXT","id":"v_R-ev252_0042","src":"/img/common/voice/ogg/v_R-ev252_0042.2bc50f49a881fdac6745097b51b474a3.ogg"},{"name":"","text":"　多すぎる射精量に、##セドナはかぶりを振ってよがり狂う。","type":"TXT"},{"name":"","text":"　もう彼女自身、何度絶頂したのかすら##わからなくなっているだろう。","type":"TXT"},{"name":"【俺】","text":"「これは、俺のマーキングだ。##しっかりと、子宮の中まで##マーキングしてやるからな」","type":"TXT"},{"name":"【セドナ】","text":"「ひゃ、ひゃいいぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev252_0043","src":"/img/common/voice/ogg/v_R-ev252_0043.44055c9f370f15e3fffa77beeed61aef.ogg"},{"name":"【セドナ】","text":"「お、お願いしましゅぅぅっ！##もうあなた以外、##受け入れられない身体にしてくだしゃいぃ！」","type":"TXT","id":"v_R-ev252_0044","src":"/img/common/voice/ogg/v_R-ev252_0044.f696e6215c16b81d80112c537600e59a.ogg"},{"name":"","text":"　さらに奥へとペニスを突き入れ、##子宮をも冒してゆく。","type":"TXT"},{"name":"","text":"　彼女の最も大切な部分は、##男の体液によって、##白く染め上げられていった。","type":"TXT"},{"name":"【セドナ】","text":"「んあっ、あぁぁぁっ……！##い、いい、れしゅうぅぅっ……！」","type":"TXT","id":"v_R-ev252_0045","src":"/img/common/voice/ogg/v_R-ev252_0045.8d5e05a0068050f1a7a61fc17ad62f1f.ogg"},{"name":"【セドナ】","text":"「私のおまんこ、あなたの、せーしで、##満たされちゃってましゅうぅっ……！」","type":"TXT","id":"v_R-ev252_0046","src":"/img/common/voice/ogg/v_R-ev252_0046.a17f9c9d44e699717845a30bfe564123.ogg"},{"name":"","text":"　びくんと身体を震わせながら、##少女は子宮でも男の精液を受け入れた。","type":"TXT"},{"name":"","text":"　そうして、しばらくすると、##ようやくマーキングの射精が終わりを迎える。","type":"TXT"},{"name":"【俺】","text":"「よし……。これで、お前の調教は完了だな」","type":"TXT"},{"name":"【セドナ】","text":"「んぐっ……はぁっ、はぁっ……んんっ」","type":"TXT","id":"v_R-ev252_0047","src":"/img/common/voice/ogg/v_R-ev252_0047.fa9ec0776c3b0f91f7359aad203102c8.ogg"},{"name":"【セドナ】","text":"「は、はい……##私は、あなたの、下僕、れすぅ……」","type":"TXT","id":"v_R-ev252_0048","src":"/img/common/voice/ogg/v_R-ev252_0048.97f902020dedbb2d87f9f856a1e2e65e.ogg"},{"name":"","text":"　息も絶え絶えに、しかし抵抗することなく、##セドナはそう言ってみせる。","type":"TXT"},{"name":"","text":"　こうなれば、##調教はもう完了したと見ていいだろう。","type":"TXT"},{"name":"","text":"　この結果に、男は満足げに笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「これでお前は、俺の傘下だ。##期待しているぞ？」","type":"TXT"},{"name":"【セドナ】","text":"「ひ、ひゃい……」","type":"TXT","id":"v_R-ev252_0049","src":"/img/common/voice/ogg/v_R-ev252_0049.7ae6e81175533d8d09f9f6d86802ae43.ogg"},{"name":"","text":"　男の言葉に、未だ快感の余韻を##引きつりながらも##返事をするセドナなのであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8382007","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c584",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR394a","src":"/img/pc/hello_script/ev/M/SR394a.43c02ca00ae6417e7ef7553f8a7c6988.jpg"},{"name":"【あさつき】","text":"「フッ……セックスで契約とは、##相変わらず下品な男だ」","type":"TXT","id":"v_SR394_0000","src":"/img/common/voice/ogg/v_SR394_0000.1664bae8320ede0e2dbe22b408afca9e.ogg"},{"name":"","text":"　安宿の質素なベッドの上に##横たわったあさつきは、そう鼻で笑った。","type":"TXT"},{"name":"","text":"　侮蔑するような口調だが、あさつきの頬は##朱に染まり、瞳は何かを期待するように##淫靡な光を宿している。","type":"TXT"},{"name":"【俺】","text":"「フフッ、何とでも言え。##約束通り契約をしてもらうぞ」","type":"TXT"},{"name":"","text":"　俺はそう宣言すると、侮蔑するような微笑を##浮かべるあさつきの熟れた肢体に、##ゆっくりと腕を伸ばしていった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc394a","src":"/img/pc/hello_script/bg/M/srnc394a.4e617ded8e4692269033f4d3e1c3102b.jpg"},{"name":"","text":"　俺としては好都合なことに、##最近のあさつきは独立戦力として単独で任務を##遂行しているようだった。","type":"TXT"},{"name":"","text":"　あさつきが単独任務を終えた時を見図り、##俺は、あさつきに接触した。","type":"TXT"},{"name":"【俺】","text":"「久しぶりだな。##どうだ、少し俺と話をしないか？##お前にも利益になる話だ」","type":"TXT"},{"name":"","text":"　俺の姿を見たあさつきは、一瞬驚きの表情を##見せるが、すぐに冷静さを取り戻し氷のような##瞳で俺を睨みつける。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i394a","src":"/img/pc/hello_script/ov/M/SR_i394a.cc3b96f7b6125a0ac06ce47d59c32b57.png"},{"name":"【あさつき】","text":"「フンっ、お前のつまらぬ話を##聞くよりは、ここで倒してしまった方が##利益になりそうだが……」","type":"TXT","id":"v_SR394_0001","src":"/img/common/voice/ogg/v_SR394_0001.f6442ed95fbb8f96ea60fcc500782c02.ogg"},{"name":"","text":"　あさつきは高圧的な態度で言い切ると、##挑発的な視線で俺をねめつける。","type":"TXT"},{"name":"【俺】","text":"（態度は変わっていないようだが……##果たして心の中はどうかな？）","type":"TXT"},{"name":"","text":"　俺は用心深くあさつきの動きを##うかがいながらゆっくりと言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「つれないことを言うな、##せっかく久しぶりに合ったんじゃないか」","type":"TXT"},{"name":"","text":"　あさつきの挑発的な視線を真っ向から##受け止めながら、俺はニヤリと##笑みを浮かべて切り札を切る。","type":"TXT"},{"name":"【俺】","text":"「アサギと闘わせてやろう」","type":"TXT"},{"name":"【あさつき】","text":"「っ……！」","type":"TXT","id":"v_SR394_0002","src":"/img/common/voice/ogg/v_SR394_0002.ec3612383f2cbf14be4af75377cccfe2.ogg"},{"name":"","text":"　俺の言葉に、一瞬あさつきの##瞳がけぶるように色を変える。","type":"TXT"},{"name":"【俺】","text":"（やはりな……）","type":"TXT"},{"name":"","text":"　あさつきは一瞬で動揺を隠し冷静を装うが、##隠しきれぬ歓喜の笑みが口元に現れている。","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺と契約を結ばないか？」","type":"TXT"},{"name":"","text":"　あさつきはわずかに探るような表情で、##俺を睨みつける。","type":"TXT"},{"name":"【あさつき】","text":"「その言葉……嘘ではないだろうな？」","type":"TXT","id":"v_SR394_0003","src":"/img/common/voice/ogg/v_SR394_0003.7c590b049e78aad05556f28d1c7b5305.ogg"},{"name":"【俺】","text":"「ああ、約束しよう」","type":"TXT"},{"name":"","text":"　俺があさつきの瞳を見つめながら##そう言うと、あさつきは満面の笑みを##浮かべた。","type":"TXT"},{"name":"【あさつき】","text":"「いいだろう。##お前との協力体制、受け入れよう」","type":"TXT","id":"v_SR394_0004","src":"/img/common/voice/ogg/v_SR394_0004.586583aefc36bf5c315f1b83e183df7c.ogg"},{"name":"【俺】","text":"「では、契約してもらおうか……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR394a","src":"/img/pc/hello_script/ev/M/SR394a.43c02ca00ae6417e7ef7553f8a7c6988.jpg"},{"name":"","text":"　すぐに近くの安宿に入った俺とあさつきは、##契約を交わす……セックスという契約を。","type":"TXT"},{"name":"【俺】","text":"「ほう、更に鍛えたようだな」","type":"TXT"},{"name":"","text":"　どれほどの修練を積んだのか、以前より更に##鍛え上げられ引き締まった肉体に、##男を誘う淫靡な色香……。","type":"TXT"},{"name":"","text":"　ベッドに横たわるあさつきの肉体を##ジックリと観察した俺は、その鍛え上げられた##肢体に思わず感嘆の声を上げた。","type":"TXT"},{"name":"【あさつき】","text":"「お前の知っている頃とは違う」","type":"TXT","id":"v_SR394_0005","src":"/img/common/voice/ogg/v_SR394_0005.630e7473bf38bdd680dbf2f0122309a1.ogg"},{"name":"","text":"　俺の感嘆の声に、あさつきはわずかに##喜色をにじませながらニヤリと##笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「ほう、それはどうかな？##確かめさせてもらおうか……」","type":"TXT"},{"name":"【あさつき】","text":"「フッ、下品な男め……」","type":"TXT","id":"v_SR394_0006","src":"/img/common/voice/ogg/v_SR394_0006.e5b6a36308e4cb07cd7c20caa38ca3c7.ogg"},{"name":"","text":"　優美な笑みを浮かべるあさつきの##鍛え上げられた肉体に、##俺は誘われるように手を伸ばした……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR394b","src":"/img/pc/hello_script/ev/M/SR394b.b08793db24ed5f0dd7346916d9efc35b.jpg"},{"name":"【あさつき】","text":"「んっ、んあっ……！」","type":"TXT","id":"v_SR394_0007","src":"/img/common/voice/ogg/v_SR394_0007.61e81db9d170e65925f754f57c059a5e.ogg"},{"name":"","text":"　俺の指のわずかな動きに、##あさつきの肢体は敏感に##反応し艶っぽい声を上げる。","type":"TXT"},{"name":"","text":"　布の上からの刺激にも関わらず、##あっという間に秘唇からは愛液が溢れ、##布地へ染みが広がっていく。","type":"TXT"},{"name":"【俺】","text":"「相変わらず敏感だな……##俺に調教されていた時と##感じやすさは変わらないようだが？」","type":"TXT"},{"name":"","text":"　ある意味、馴染み深い牝の反応に、##俺はニヤリと笑みをこぼす。","type":"TXT"},{"name":"【あさつき】","text":"「フフッ、身体の元になった##人物のせいではないか？##ん……んふふふっ！」","type":"TXT","id":"v_SR394_0008","src":"/img/common/voice/ogg/v_SR394_0008.f6d05b5356db119d887c8c6cd1919062.ogg"},{"name":"","text":"　俺のからかいの言葉に、あさつきは##冗談めかした口調で応えると、##発情して潤んだ瞳を俺へと向けながら微笑む。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああぁぁぁ……」","type":"TXT","id":"v_SR394_0009","src":"/img/common/voice/ogg/v_SR394_0009.8ebf5618a9b3434ae4e4b952c584a368.ogg"},{"name":"","text":"　あさつきは熱い吐息を一つ漏らすと、##俺の腕の動きに合わせるように艶やかな表情を##浮かべながら積極的に腰を動かし始める。","type":"TXT"},{"name":"【あさつき】","text":"「んふっ、どうした？##協力体制をとるんだろう？　んふふっ」","type":"TXT","id":"v_SR394_0010","src":"/img/common/voice/ogg/v_SR394_0010.305a28f1e26446b940094507428ae19e.ogg"},{"name":"","text":"　その積極的な動きに一瞬戸惑った俺に、##あさつきはイタズラっぽい視線を向ける。","type":"TXT"},{"name":"【あさつき】","text":"「んああっ……どうした、ん？##ああっ……んあっ！　ん、んふふっ」","type":"TXT","id":"v_SR394_0011","src":"/img/common/voice/ogg/v_SR394_0011.d4f9726cec7bb0bd30683e0e93c089c1.ogg"},{"name":"","text":"　あさつきは鍛え上げられた肢体を淫靡に##蠢かせ、自らの快感のツボを俺の身体へと##押し付けてくる。","type":"TXT"},{"name":"","text":"　淫らな娼婦のように積極的に肢体を##蠢かすあさつきは、俺を見つめながら##挑発的に笑う。","type":"TXT"},{"name":"【俺】","text":"「ほう……どうやら本格的に##昔のお前とは違うようだな」","type":"TXT"},{"name":"","text":"　あさつきの思った以上の積極的な動きに、##俺は笑いながら言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「それならば、##お前の変化を楽しませて貰おう」","type":"TXT"},{"name":"","text":"　俺はあさつきの秘部を##覆っていた布地を破りさる。","type":"TXT"},{"name":"【あさつき】","text":"「んふっ！」","effect":"ef02","type":"TXT","id":"v_SR394_0012","src":"/img/common/voice/ogg/v_SR394_0012.b20b1ec9fc54309b9837113ace02a40d.ogg"},{"name":"","text":"　あさつきは抵抗する素振りもみせず、##俺の動きに応えるように黙って##脚を開いていく。","type":"TXT"},{"name":"【あさつき】","text":"「フッ、もちろん私も楽しませて##貰えるんだろうな？」","type":"TXT","id":"v_SR394_0013","src":"/img/common/voice/ogg/v_SR394_0013.443b5940cb0c82bfd7ddbae79f5e2689.ogg"},{"name":"","text":"　俺はあさつきの言葉にニヤリと笑みを返し、##ペニスの先端を秘唇へとあてがう。","type":"TXT"},{"name":"【俺】","text":"「ああ、存分に楽しめ……」","type":"TXT"},{"name":"","text":"　俺はあてがった肉棒を、##あさつきの膣内へと一気に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR394c","src":"/img/pc/hello_script/ev/M/SR394c.19d6174a0cd9bae2f5da1448bee8ca43.jpg"},{"name":"【あさつき】","text":"「はぁあっ！　感じるぞ……私のおまんこに、##お前の逞しいちんぽが入ってくるのを……##んっ、はああっんっ……」","effect":"ef02","type":"TXT","id":"v_SR394_0014","src":"/img/common/voice/ogg/v_SR394_0014.1bc4527647b9e53b1feee0621fabdf2f.ogg"},{"name":"","text":"　既に濡れそぼっていたあさつきの膣は、##すんなりと俺の巨根を咥え込んでいく。","type":"TXT"},{"name":"【あさつき】","text":"「ああっ、あっ……この子宮の奥まで##えぐられるような逞しいちんぽ……##んふっ、懐かしい感覚だ……」","type":"TXT","id":"v_SR394_0015","src":"/img/common/voice/ogg/v_SR394_0015.f1f475295a30259ffb76e4da534f6401.ogg"},{"name":"","text":"　あさつきは蕩けてしまいそうな淫靡な笑顔を##浮かべると、甘い吐息を漏らす。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ……おまんこの膣内が、##全部擦りあげられるこの感覚……んはぁあ！##ああっ、はぁああっ！」","type":"TXT","id":"v_SR394_0016","src":"/img/common/voice/ogg/v_SR394_0016.aa80877187ceaa066bd7f48fb7e6a6f9.ogg"},{"name":"","text":"　牝の叫びをあげながら、##あさつきの膣はキュキュっと##激しく俺の肉棒を締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"（これは……##ここも鍛え上げたという訳か……）","type":"TXT"},{"name":"","text":"　以前より強烈な肉襞の締め付けに、##俺の肉棒はすぐにねっとりと熱く痺れるような##快感に包みこまれる。","type":"TXT"},{"name":"【俺】","text":"「んっ、これは楽しめそうだな……」","type":"TXT"},{"name":"","text":"　俺はあさつきの肉襞が与えてくる##うねるような淫靡な快感に耐えながら、##だんだんと速度を上げて腰を振りたてていく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁあ！　これ……このおまんこいっぱいの##懐かしい感触！　ああっ、おまんこが##蕩けちゃいそう……はぁああっ！　んはぁ！」","type":"TXT","id":"v_SR394_0017","src":"/img/common/voice/ogg/v_SR394_0017.34e340a81e26c18bc286037b1c02214d.ogg"},{"name":"","text":"　あさつきは淫らな喘ぎ声をあげながら、##鍛え上げられた肢体をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「フッ、まだまだこれからだぞ……」","type":"TXT"},{"name":"","text":"　俺はあさつきの感じる場所を思い出し、##焦らすように弱点の周囲から責め始める。","type":"TXT"},{"name":"","text":"　ペニスの先端で浅く撫でるように……##あさつきの弱点の周囲を##ゆっくりと責めていく。","type":"TXT"},{"name":"【あさつき】","text":"「ああっ、んんあっ……ああっ！##んああっ……んっ、ふっ……はぁああ……」","type":"TXT","id":"v_SR394_0018","src":"/img/common/voice/ogg/v_SR394_0018.85cd9879fa1dd7c9bda2682c7fb5f959.ogg"},{"name":"","text":"　微妙に快感の中心からズレた俺の責めに、##あさつきはもどかし気に身体をくねらせ、##切なげな喘ぎ声をあげる。","type":"TXT"},{"name":"","text":"　淫らに肢体をくねらせ、##物欲しそうな表情を浮かべるあさつきに、##俺は意地悪くおあずけを食らわす。","type":"TXT"},{"name":"","text":"　快感の集積地をわざと外し、##周囲をだんだんと強く、深く突き上げていく。","type":"TXT"},{"name":"【あさつき】","text":"「んっ、くっ！　んああっ、んふはぁあ……##ああっ！　こ、この……じ、焦らすな……」","type":"TXT","id":"v_SR394_0019","src":"/img/common/voice/ogg/v_SR394_0019.06e554351756f6112339113ed0685146.ogg"},{"name":"","text":"　あさつきは不機嫌そうな表情を浮かべると、##自ら快感のスポットに当たるように##腰をずらし始める。","type":"TXT"},{"name":"【俺】","text":"「焦らせすぎか？##ほら、ここに欲しかったんだろ」","type":"TXT"},{"name":"","text":"　俺は狙い定め、あさつきの弱点を##ピンポイントで攻撃しはじめる。","type":"TXT"},{"name":"","text":"　俺の激しい突き上げに、あさつきは肢体を##仰け反らせ大きな歓喜の叫びをあげた。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ！　ああっ、そ、そこだっ！##ああっ、んふはぁあ！　はぁあ！　んああっ！##やっぱりこのちんぽ、堪らない……あはぁ！」","type":"TXT","id":"v_SR394_0020","src":"/img/common/voice/ogg/v_SR394_0020.e97bb1e5a064b9a31c050c33f7a35144.ogg"},{"name":"【俺】","text":"「フフッ、お前の弱い所は##全部知り尽くしてるからな」","type":"TXT"},{"name":"","text":"　俺は余裕の笑みを浮かべながら、##ズンズンとあさつきの弱い部分を##激しく突き上げる。","type":"TXT"},{"name":"【あさつき】","text":"「くっ、んんっ……はああ！　ソコ、いいっ！##んっ、きょ、協力体制をとるのだ……私ばかり##気持ち良くなってはいけないな……ん！」","type":"TXT","id":"v_SR394_0021","src":"/img/common/voice/ogg/v_SR394_0021.53c021544c445cb6c798711ae6d34a47.ogg"},{"name":"","text":"　俺の言葉に競争心を煽られたのか、##あさつきはおまんこをキュっと締め上げ、俺の##抽送に合わせるように激しく腰を振り始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR394d","src":"/img/pc/hello_script/ev/M/SR394d.0c87d5d6c71bfaaef9f4a5d9f0acc69a.jpg"},{"name":"【あさつき】","text":"「んっ！　どうだ私の身体は？##んふふふっ……感じるか？」","type":"TXT","id":"v_SR394_0022","src":"/img/common/voice/ogg/v_SR394_0022.bba74b6b197b9d1eee544e2bbe92fda7.ogg"},{"name":"","text":"　秘唇に咥え込んだ肉棒を絞め付けつつ、##あさつきは蠱惑的な笑みを##浮かべ淫らに腰を振りたてる。","type":"TXT"},{"name":"【あさつき】","text":"「ほら……感じているんだろ？　正直に言え##……もう射精してしまうんじゃないのか？##んふふっ」","type":"TXT","id":"v_SR394_0023","src":"/img/common/voice/ogg/v_SR394_0023.640235d06cdfb12e146fefb2f5bb1d26.ogg"},{"name":"","text":"　あさつきの淫蕩な腰使いにより、##更に摩擦が強くなり、##だんだんと快感が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「まだまだ……お前こそ、##ずいぶん感じているじゃないか。##もうイキそうなんだろ？」","type":"TXT"},{"name":"","text":"　ここで弱みを見せるのも癪だ。##俺は余裕のある表情で、##あさつきの奥を突き上げる。","type":"TXT"},{"name":"【あさつき】","text":"「あっああっ！　んっ……ずいぶんと##楽しませてくれるな……あっ……では、私の##変化をもっと楽しませてやろう……んあっ！」","type":"TXT","id":"v_SR394_0024","src":"/img/common/voice/ogg/v_SR394_0024.2033d94a3b32234d84666803d2a3ba9a.ogg"},{"name":"","text":"　あさつきは快感に上気した表情で宣言すると##うねうねと肉襞で俺の肉棒を締め上げ、##更に強烈に腰を振り始める。","type":"TXT"},{"name":"【俺】","text":"「お、おお……」","type":"TXT"},{"name":"","text":"　想像以上の快感に、俺は思わず声を上げた。##しかし、このまま主導権を握られるのは##面白くない。","type":"TXT"},{"name":"","text":"　俺もあさつきの腰の動きに合わせるように、##更に激しく肉襞の奥の奥まで突き上げる。","type":"TXT"},{"name":"","text":"　お互いに協力しての激しい動きに、##二人の快感は一気にヒートアップしていく。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ……ああっ！　くっ、私の##弱い所ばかりを突いて……んはぁああ！##そこは……んくぅ！」","type":"TXT","id":"v_SR394_0025","src":"/img/common/voice/ogg/v_SR394_0025.e648481a06749dd1435b60a662f69261.ogg"},{"name":"【俺】","text":"「どうした、もう降参か？」","type":"TXT"},{"name":"【あさつき】","text":"「ば、バカな……んはぁあっ！##くっ！　この程度で私が……んっ！」","type":"TXT","id":"v_SR394_0026","src":"/img/common/voice/ogg/v_SR394_0026.34609e15eb252b7b32a24269f4d04d34.ogg"},{"name":"","text":"　急速に高まっていく性感に##突き動かされるように、俺はあさつきの##おまんこを激しい抽送で突き上げる。","type":"TXT"},{"name":"【あさつき】","text":"「んふはぁぁああ！　い、いいっ！##やはりこのちんぽの感触……堪らないっ！##はああぁ！　ああっ、おまんこが痺れるぅ！」","effect":"ef02","type":"TXT","id":"v_SR394_0027","src":"/img/common/voice/ogg/v_SR394_0027.651545bad00f78296b5fbb80c1098140.ogg"},{"name":"","text":"　俺が責めると、あさつきも肉襞で俺の肉棒を##キツく絞め付けながら、俺の抽送に合わせて##激しく腰を振りたくってくる。","type":"TXT"},{"name":"【あさつき】","text":"「んはぁああっ……くっ……んっ、##ほら我慢せずに射精してしまえ……ああっ、##もう限界なんだろう？　んあっ……」","type":"TXT","id":"v_SR394_0028","src":"/img/common/voice/ogg/v_SR394_0028.7d752134743f742d46a2b820fe7987c8.ogg"},{"name":"【俺】","text":"「お前こそ、おまんこがヒクついているぞ……##感じてるんだろう、遠慮せずに##イってしまえ……」","type":"TXT"},{"name":"","text":"　俺もあさつきも、お互いを##より深く感じさせようと、##競うように激しく腰を振り合う。","type":"TXT"},{"name":"【あさつき】","text":"「あはぁ……い、いいぞ……お前のちんぽ、##前よりも……んはぁ！　前よりもずっといいっ##……んふはぁあぁ……」","type":"TXT","id":"v_SR394_0029","src":"/img/common/voice/ogg/v_SR394_0029.fe7d82db965310f9eaa1eadcac4b371d.ogg"},{"name":"【俺】","text":"「お前のおまんこの具合もいいぞ……##随分鍛え上げたようだな……##くっ、これは俺も……」","type":"TXT"},{"name":"","text":"　あまりの快感に下半身が痺れ、あさつきの##秘部と蕩け合い溶け合ってしまっているような##錯覚に陥ってくる。","type":"TXT"},{"name":"【あさつき】","text":"「んふふっ、どうした……ちんぽが##ヒクついているぞ……んんっ……イクのか？##射精するのか？　んふふっ」","type":"TXT","id":"v_SR394_0030","src":"/img/common/voice/ogg/v_SR394_0030.10773f0305fea161ab21c81eee75c57e.ogg"},{"name":"【俺】","text":"「ま、まだだ……くっ！」","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、んああっ……いいのか？##私のおまんこが気持ちいいのか？##んっ、いいんだぞ、射精しても……」","type":"TXT","id":"v_SR394_0031","src":"/img/common/voice/ogg/v_SR394_0031.11bdd2696dd912c30e2e9628746f2b11.ogg"},{"name":"","text":"　俺の反応に、あさつきが嬉しそうな表情を##浮かべ更に肉棒をキツく締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「あ、ああ……確かにお前のおまんこは格別だ##……さすがに鍛えあげただけのことはある##……だが、この程度では！」","type":"TXT"},{"name":"","text":"　俺は身内から込み上げてくる射精衝動を##堪えつつ、あさつきを感じさせるために円を##描くように腰をグラインドさせる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああっ！　んっふっ……お前の好きに##させるものか……んああっ、どうだ？##ほら、イってしまえ……」","type":"TXT","id":"v_SR394_0032","src":"/img/common/voice/ogg/v_SR394_0032.dd3e3e6fef4b99f451a717b4e69ce6ef.ogg"},{"name":"","text":"　あさつきも俺の腰の動きに張り合うように、##肉襞をうねうねと俺の肉棒に絡みつかせ、##キュキュっと締め上げてくる。","type":"TXT"},{"name":"","text":"　相手の快感を高めるために、お互い意地を##張り合うように激しく腰を振り、それが更に##二人の快感を加速度的に高めていく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ！　くっ！　もうっ！　ああ、##私が……ああ、おまんこ蕩けて……##が、我慢できないっ！　んはぁあ！　イクっ」","type":"TXT","id":"v_SR394_0033","src":"/img/common/voice/ogg/v_SR394_0033.6ae068eaa34f9110f3b50c63b24feeca.ogg"},{"name":"","text":"　あさつきがもう堪えきれないといった表情を##浮かべ、更にキツく俺の肉棒を締め上げ、##淫らに腰を振りたくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"","text":"　俺もあさつきにトドメをさすべく、##猛烈な勢いで腰を振りたて続ける。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああっ！　は、激し過ぎるっ……んっ！##も、もうっ！　んああっ、##あふはぁあああん！」","type":"TXT","id":"v_SR394_0034","src":"/img/common/voice/ogg/v_SR394_0034.ce556efb50595731be7b694b6498254e.ogg"},{"name":"【俺】","text":"「いいぞ！　お前の膣内っ！##このままイかせてやる！」","type":"TXT"},{"name":"","text":"　俺とあさつき、お互いが絶頂に向けて腰を##振りたくり、安宿の粗末なベッドがギシギシと##激しく軋む。","type":"TXT"},{"name":"【あさつき】","text":"「い、イク……んふはぁあっ！##はぁああ……もうっ！　い、イクっ！」","type":"TXT","id":"v_SR394_0035","src":"/img/common/voice/ogg/v_SR394_0035.956deabbf3d3e448b8bcf0a78ec42341.ogg"},{"name":"","text":"　限界まで引き絞られた弓を放つように、##俺が盛大に射精すると、同時にあさつきも##激しい絶頂に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR394e","src":"/img/pc/hello_script/ev/M/SR394e.51a5f6849797ffc8aa3a7cf59b448706.jpg"},{"name":"【あさつき】","text":"「んほぉぉぉぉ！　んはぁあっ！　おおおっ！##私の奥にいっぱい……んふはぁぁ！##ああっ！　イクっ！　またイクっ！！」","effect":"ef02","type":"TXT","id":"v_SR394_0036","src":"/img/common/voice/ogg/v_SR394_0036.1512a963eb573fc002b436a155d6e677.ogg"},{"name":"","text":"　俺の強烈な射精を子宮の奥に受け止めた##あさつきは、身体を仰け反らせて、##牝としての性の悦楽に包まれる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ！　おまんこの奥に、いっぱい##射精されてる……熱い精液で、おまんこ##いっぱいにされてる……んはぁああ！」","type":"TXT","id":"v_SR394_0037","src":"/img/common/voice/ogg/v_SR394_0037.56691078f38c0df6e25ba1e3b090e556.ogg"},{"name":"","text":"　ヒクヒクと蠢く肉襞に締め付けられながら、##大量の精液をあさつきの膣内に##たっぷりと吐き出し続ける。","type":"TXT"},{"name":"【あさつき】","text":"「ま、まだ射精し続けてるのか……んはぁあ！##イってるのに、そんなに注ぎ込まれたら##……はぁあ！　ま、またイク！　イクっ！」","type":"TXT","id":"v_SR394_0038","src":"/img/common/voice/ogg/v_SR394_0038.15fcb4f1ec648c696b156cd9f1f4cb0f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　オマンコの奥に大量の射精を##受け入れながら、あさつきは激しく潮を##吹きながら、ビクビクと肢体を痙攣させる。","type":"TXT"},{"name":"【俺】","text":"「し、絞まるっ……！」","type":"TXT"},{"name":"","text":"　激しく締まる肉襞の感触に、俺の肉棒は##あさつきのおまんこに搾り取られるかのように##限界を越えた大量の精液が吐き出されていく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああっ……感じる……奥までくるぞ、##私の膣内へ……お前の精液が……奥まで##……ふはぁああっ！　いい！　いいっ！」","type":"TXT","id":"v_SR394_0039","src":"/img/common/voice/ogg/v_SR394_0039.01a9f2b44a6b32ece548e1d250653514.ogg"},{"name":"","text":"　あさつきは潮を吹きあげながらの##激しい絶頂の中、更に膣を締めあげてくる。","type":"TXT"},{"name":"【俺】","text":"（まだ締め付けてくるのか……それなら……）","type":"TXT"},{"name":"","text":"　俺は射精を続けながらも、##あさつきの締め上げに対抗するかのように##必死で腰を突き上げる。","type":"TXT"},{"name":"【あさつき】","text":"「い、イってるのに、激しく突き上げられて##……んはぁああ！　ああっ、んっ……##あああっ、またイク！　あっ！　イクっ！」","effect":"ef02","type":"TXT","id":"v_SR394_0040","src":"/img/common/voice/ogg/v_SR394_0040.9f9b3a8f0950ec11731e7c33398e2a2b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　俺もあさつきも、##お互い限界を越えて相手を責め続ける。","type":"TXT"},{"name":"","text":"　終わることのないような絶頂の連続に、##快感で脳が燃え溶けるような感覚に襲われる。","type":"TXT"},{"name":"【俺】","text":"「くっ……射精が止まらないっ」","type":"TXT"},{"name":"【あさつき】","text":"「あふはぁああっ！　おまんこイイっ！##ああっ！　イクっ！　またイクっ！##あああ、イってるのに、またイクっ！」","effect":"ef02","type":"TXT","id":"v_SR394_0041","src":"/img/common/voice/ogg/v_SR394_0041.1c6e633a09d064af936d11c517592aff.ogg"},{"name":"","text":"　互いに意地をかけ相手を刺激しあい、##俺とあさつきは何度も何度も肢体を震わせ、##激しい絶頂の連続に身をよじる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁあ、はああっ……##んふぁはぁあ……はぁ……」","type":"TXT","id":"v_SR394_0042","src":"/img/common/voice/ogg/v_SR394_0042.4f49dde216da14ce886675077455723d.ogg"},{"name":"","text":"　あさつきは絶頂の快感を確かめるように、##淫らな笑みを浮かべ荒い息を吐く。","type":"TXT"},{"name":"","text":"　永遠に続くかと思われた、激しい絶頂の##連続が終わり、絞り尽くされた俺のペニスが##ようやく射精を終える。","type":"TXT"},{"name":"","text":"　ヒクヒクと時折痙攣するあさつきの##膣内から、射精を終えてもなお衰えぬ俺の##ペニスをゆっくりと引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR394f","src":"/img/pc/hello_script/ev/M/SR394f.372edc866d4d8ff8273019c599a23e05.jpg"},{"name":"【あさつき】","text":"「んっ、あはぁんっ……」","type":"TXT","id":"v_SR394_0043","src":"/img/common/voice/ogg/v_SR394_0043.5e0bd7bec89f1a4edabdbd7dd78980ac.ogg"},{"name":"","text":"　ゆっくりとペニスを引き抜くと、あさつきは##ヒクヒクとオマンコを蠢かしながら##艶っぽい吐息を漏らした。","type":"TXT"},{"name":"","text":"　淫らな水音ともにペニスが引き抜かれた##おまんこからは、一瞬の間をおいて##射精された精液が溢れ出してきた。","type":"TXT"},{"name":"","text":"　まるで堰を切ったように、##膣内に注がれていた大量の精液が秘唇から##ドロドロと溢れ出しシーツを汚していく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁ……んっ、フフっ、##随分と沢山出したな」","type":"TXT","id":"v_SR394_0044","src":"/img/common/voice/ogg/v_SR394_0044.c579a96018c2c01150a202a9b2957dbf.ogg"},{"name":"","text":"　自らの秘唇から溢れ出してくる大量の精液に##目をやると、あさつきは##少し呆れたような表情をみせる。","type":"TXT"},{"name":"【俺】","text":"「ああ、俺は存分に楽しませてもらった……##お前も満足してくれたようだが？」","type":"TXT"},{"name":"","text":"　まだ精液を溢れさせながらヒクヒクと淫らに##蠢くあさつきの秘唇を見つめながら、##俺はニヤリと笑う。","type":"TXT"},{"name":"【あさつき】","text":"「フッ、契約は成った。##これでお前と私は協力者ということか」","type":"TXT","id":"v_SR394_0045","src":"/img/common/voice/ogg/v_SR394_0045.4a1094c61d229c827cfa0cfb0e05cfa8.ogg"},{"name":"","text":"　俺の笑みに応えるように、##あさつきもニヤリと笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「ああ、そういうことだ。##これからは俺とお前は協力者だ」","type":"TXT"},{"name":"","text":"　俺とあさつきは笑みを##浮かべたまましばらく探るように見つめ合う。","type":"TXT"},{"name":"【あさつき】","text":"「打倒アサギヘの協力、##嘘ではないだろうな？」","type":"TXT","id":"v_SR394_0046","src":"/img/common/voice/ogg/v_SR394_0046.5bb4f82e1b915bb79073fa81300aad66.ogg"},{"name":"","text":"　あさつきは笑みを消し真剣な表情になると、##瞳に力を漲らせ確かめるかのように##俺の瞳を覗き込んでくる。","type":"TXT"},{"name":"","text":"　俺はあさつきの視線をまっこうから受け、##あさつきの瞳を見つめ返すと##ハッキリとした口調で返事をする。","type":"TXT"},{"name":"【俺】","text":"「もちろんだ」","type":"TXT"},{"name":"","text":"　あさつきは俺の答えに満足したかのように##瞳に漲らせていた力を抜く。","type":"TXT"},{"name":"【俺】","text":"「ただ、お前にも色々と動いて##貰うことになるぞ」","type":"TXT"},{"name":"【あさつき】","text":"「フッ……」","type":"TXT","id":"v_SR394_0047","src":"/img/common/voice/ogg/v_SR394_0047.105c2cdc003a348584f377a794675962.ogg"},{"name":"","text":"　俺の言葉に応えるように、##あさつきはニヤリと笑って返すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8386835","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c585",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　東京キングダム内にある米連の息のかかった##魔族向けの娼館……対魔忍としては決して##看過できない施設である。","type":"TXT"},{"name":"","text":"　施設への対策を練る対魔忍に、##更に見過ごせない情報がもたらされる。","type":"TXT"},{"name":"","text":"　その魔族向けの娼館で、##対魔忍内の裏切り者が両陣営に情報を##流しているというのだ。","type":"TXT"},{"name":"","text":"　対魔忍上層部は事の重大性を認識、##早急に対策を立てるべく情報収集に##動き始めた。","type":"TXT"},{"name":"","text":"　事の真偽と対魔忍内の裏切り者の正体を##確かめるため男の対魔忍二人がその魔族向けの##娼館への潜伏任務へと向かった。","type":"TXT"},{"name":"","text":"　潜伏に成功した対魔忍二人は、娼館の中で##魔族に人間の娼婦がしなだれかかりいたる所で##乱交ショーが開かれている事を確認する。","type":"TXT"},{"name":"","text":"　そして、その中心に対魔忍なら誰もが##知る人物を見つけ、更に驚きの光景を##目の当たりにする……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR395a","src":"/img/pc/hello_script/ev/M/SR395a.c68d3cb3fa8272bb78b63d940a6aa6d0.jpg"},{"name":"【対魔忍Ｂ】","text":"（ば、バカな……！）","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"（まさか……！）","type":"TXT"},{"name":"","text":"　娼館へと潜伏した二人の対魔忍は、##ライトに照らしだされるステージを##驚愕の表情で見つめる事しかできなかった。","type":"TXT"},{"name":"","text":"　布面積の少ない卑猥な衣装を着てステージの##中心に立っているのは、まぎれもなく対魔忍の##あさつきだった。","type":"TXT"},{"name":"","text":"　過酷な修練で鍛え上げた武力とアサギへの##忠誠心を謳われた対魔忍あさつきが、","type":"TXT"},{"name":"","text":"　娼館のステージで客たちに##卑猥な姿を晒しているのだ。","type":"TXT"},{"name":"","text":"　卑猥な衣装を身に着けたあさつきは、後ろに##立つマスクの男に片足を持ち上げられ客たちに##股間を見せつけるポーズで立っている。","type":"TXT"},{"name":"","text":"　背後のマスクで顔を隠した屈強な男に脚を##持ち上げられ股間を曝されながらもあさつきは##淫靡な笑みを浮かべ背後の男に身体を預ける。","type":"TXT"},{"name":"","text":"　その上気し興奮したあさつきの淫靡な表情は##決して誰かに強制させられたものではない事を##如実に物語っていた。","type":"TXT"},{"name":"【あさつき】","text":"「ほら、##皆に私の身体がよく見えるよう、##もっと脚を持ち上げるんだ」","type":"TXT","id":"v_SR395_0000","src":"/img/common/voice/ogg/v_SR395_0000.7ffe354d2e1fe95a58353c109766f393.ogg"},{"name":"","text":"　あさつきは興奮した表情で、##自らのさらなる痴態を曝すように##後ろの男に指示をだす。","type":"TXT"},{"name":"【観客】","text":"「おお！　いいぞ！　もっと見せろ！」","type":"TXT"},{"name":"【観客】","text":"「もったいぶるな！　早く脱げ！##いやらしい身体を早く見せろ！」","type":"TXT"},{"name":"","text":"　サービス精神満点のあさつきの態度に、##観客は大いに盛り上がり、歓声や罵声が飛ぶ。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、##娼婦あさつきのエロティックショー、##たっぷり楽しんでいきなさい！」","type":"TXT","id":"v_SR395_0001","src":"/img/common/voice/ogg/v_SR395_0001.fe321f806ce262f6d00f4b9e9c6f6914.ogg"},{"name":"","text":"　あさつきの男を魅惑する身体付きや##淫靡な雰囲気に、観客たちは熱狂に包まれる。","type":"TXT"},{"name":"【観客】","text":"「うおおお！　あさつきちゃん、##早く脱いで、エロいヌードを見せてくれー！」","type":"TXT"},{"name":"【観客】","text":"「あさつきちゃん！##ショーが終わったら予約だ！##俺がたっぷりかわいがってやるからなー！」","type":"TXT"},{"name":"【観客】","text":"「早くおまんこ見せろー！」","type":"TXT"},{"name":"","text":"　興奮した観客の反応に、##あさつきはニヤリと淫蕩な笑みを浮かべる。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ。そうだな、##もっとお客さまにショーを##楽しんで貰わないとな」","type":"TXT","id":"v_SR395_0002","src":"/img/common/voice/ogg/v_SR395_0002.d029a4d8fe66c056efdc2cce2cc39d2b.ogg"},{"name":"","text":"　あさつきは股間を観客たちに##突き出すような姿勢のまま、##手で股布をずらせていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR395b","src":"/img/pc/hello_script/ev/M/SR395b.ba7f5cab5c1c0e39d32ebf17c16e1f57.jpg"},{"name":"","text":"　股布がずらされ、あさつきの秘唇が##観客たちの目の前に曝されると、ステージの##周囲から割れんばかりの歓声が沸き起こる。","type":"TXT"},{"name":"","text":"　さらにあさつきは自らの手で秘唇を押し開き##膣口を観客たちへと曝すと舌なめずりしながら##ウットリとした笑みを浮かべた。","type":"TXT"},{"name":"【観客】","text":"「おお！　あさつきちゃんの生まんこだ！」","type":"TXT"},{"name":"【観客】","text":"「いいぞ、あさつきちゃん！##もっと脚を開いておまんこの##奥まで見せてくれ！」","type":"TXT"},{"name":"","text":"　むき出しになったあさつきの膣口に興奮した##観客たちが、思い思いの声をあげる。","type":"TXT"},{"name":"【観客】","text":"「おっ、おおっ！　濡れてる……##あさつきちゃんのおまんこ、##愛液でヌレヌレになってるぞ！」","type":"TXT"},{"name":"【観客】","text":"「本当だ！　おお！　見てる前で##どんどん愛液が溢れてくるぞ、もうすっかり##おまんこヌルヌルだぞ！」","type":"TXT"},{"name":"","text":"　観客たちにあさつきの秘部が愛液で##濡れている事が分かると、観客のボルテージが##上がり、さらにステージが盛り上がっていく。","type":"TXT"},{"name":"【あさつき】","text":"「私の濡れ濡れおまんこ見られてる、##皆の見せ物になってる……フフッ、そんなに##見たいなら、もっと見せてやろう……」","type":"TXT","id":"v_SR395_0003","src":"/img/common/voice/ogg/v_SR395_0003.f391681c7742e7f9e1bc53eb2e2eee71.ogg"},{"name":"","text":"　観客たちの反応を楽しむ様に、あさつきは##濡れそぼった秘唇を自分から指で広げ、##沸き立つ周囲の観客たちへと見せ付ける。","type":"TXT"},{"name":"【観客】","text":"「おお！　自分からおまんこ開いて##見せつけてやがる！　娼婦の中にもここまで##淫乱な娘はなかなかいねぇぞ！」","type":"TXT"},{"name":"【観客】","text":"「あさつきちゃんは、凄げぇ淫乱だな！##おい、開いたおまんこから##愛液が滴ってきてるぞ！」","type":"TXT"},{"name":"【観客】","text":"「いいぞ！　いいぞ！##もっと開いておまんこの奥まで見せてみろ、##淫乱女！」","type":"TXT"},{"name":"","text":"　あさつきのおまんこを見せつる下品な姿に、##観客たちは次々に思い思いの野次を飛ばす。","type":"TXT"},{"name":"【あさつき】","text":"「あああっ！　皆、私のおまんこを見て##楽しんでくれてる……ああっ、イヤらしい##言葉で身体が熱くなる……疼いてくる……」","effect":"ef02","type":"TXT","id":"v_SR395_0004","src":"/img/common/voice/ogg/v_SR395_0004.1a75c7847527f1171a41ae0d38553159.ogg"},{"name":"","text":"　次々にかけられる卑猥な野次に、","type":"TXT"},{"name":"","text":"　あさつきはまるで性交で快感を##感じているかのような蕩けそうな笑顔を##浮かべ、淫らに腰をくねらせる。","type":"TXT"},{"name":"【観客】","text":"「このドスケベ女、##俺たちにおまんこ見られて感じてやがるぜ！」","type":"TXT"},{"name":"【観客】","text":"「おまんこ押っ広げた姿で、何て嬉しそうな##顔してやがるんだ！　イヤらしく##腰ふりやがって、感じ過ぎだろヘンタイ女！」","type":"TXT"},{"name":"","text":"　あさつきの蕩けた表情と腰つきは、##感じてる事を周囲に見せ付ける事になり、","type":"TXT"},{"name":"","text":"　観客たちからはさらに##卑猥な野次が投げつけられる。","type":"TXT"},{"name":"【あさつき】","text":"「んっ……そんなに私の感じてる姿が##見たいのか……ああっ、それなら、もっと、##もっとイヤらしい私の姿を見せてやろう……」","type":"TXT","id":"v_SR395_0005","src":"/img/common/voice/ogg/v_SR395_0005.afb5d0005600405d63a6c184fc3a625e.ogg"},{"name":"","text":"　その卑猥な野次にあさつきの身体は##熱く火照り、観客たちにわざと##何度も腰をくねらせてみせる。","type":"TXT"},{"name":"【観客】","text":"「この淫乱女、##俺たちに野次られて感じてやがるぜ！」","type":"TXT"},{"name":"【観客】","text":"「いいぞ淫乱メス豚！##もっとおまんこおっ広げて腰をふりたくれ！」","type":"TXT"},{"name":"","text":"　観客たちはあさつきを淫乱となじりながら、##熱に浮かされたようにボルテージを上げ、##さらなる興奮の渦へと巻きこまれていく。","type":"TXT"},{"name":"【あさつき】","text":"「ああっ……皆に見られてる……##おまんこ広げて腰を振る私の姿……##ああ！　ゾクゾクする！」","type":"TXT","id":"v_SR395_0006","src":"/img/common/voice/ogg/v_SR395_0006.a49a1d8bcad0f55ce05350c29dc6d008.ogg"},{"name":"","text":"　ステージの周囲は、熱気と興奮に包まれ、##観客たちの視線は、あさつきの淫らにくねる##淫乱ボディーに釘付けになっている。","type":"TXT"},{"name":"【観客】","text":"「おら淫乱女！　もったいぶるな！##おまんこおっ広げたまま##マンズリしてみせろよ！」","type":"TXT"},{"name":"【観客】","text":"「焦らしてるんじゃねーよ、淫乱メス豚！##早くマンズリこいてみせろ！」","type":"TXT"},{"name":"","text":"　観客からはさらなるあさつきの痴態を望む、##下品な野次が広がり始める。","type":"TXT"},{"name":"【あさつき】","text":"「皆、私のマンズリが見たいのか……んっ！##いいだろう……それほど見たいのなら、##たっぷり見るがいい……んあっ！」","type":"TXT","id":"v_SR395_0007","src":"/img/common/voice/ogg/v_SR395_0007.462d8c79fb6f876d856e214a1d7e13ac.ogg"},{"name":"","text":"　あさつきのさらなる痴態を望む##下品な歓声に、あさつきは舌なめずりをして##応えると、自らの指を膣へと突き入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR395c","src":"/img/pc/hello_script/ev/M/SR395c.05cc3cf12457eee776253202400695f3.jpg"},{"name":"【あさつき】","text":"「んっ！　よく見ておきな……んはぁああ、##私のマンズリ姿……んはっ、はああっ！」","effect":"ef02","type":"TXT","id":"v_SR395_0008","src":"/img/common/voice/ogg/v_SR395_0008.733e4d41e00e224f2e5bf0ac88be6e42.ogg"},{"name":"","text":"　観客の下品な要望に応えるように、##あさつきは剥きだしの秘部を突き出すように##して秘唇へと指を突き入れていく。","type":"TXT"},{"name":"","text":"　観客たちに見せつけるように指で##膣内をかき回すように刺激していく事で、","type":"TXT"},{"name":"","text":"　あさつきの膣からはグチョグチョと##淫らな水音が鳴り響く。","type":"TXT"},{"name":"【あさつき】","text":"「あっ、ああっ……感じる、私のおまんこに##皆の視線が集まっている……ああっ、##んはぁあああ！」","type":"TXT","id":"v_SR395_0009","src":"/img/common/voice/ogg/v_SR395_0009.9c9580524b3ae37b46bfef6d779e03f0.ogg"},{"name":"","text":"　周囲の観客にも聞える程の淫らな水音に、##観客たちのボルテージは更に上がる。","type":"TXT"},{"name":"【観客】","text":"「皆に見られてるってのに、##マジで感じた顔でマンズリこいてやがる！##コイツは本物の淫乱女だ！」","type":"TXT"},{"name":"【観客】","text":"「いいぞ、あさつきちゃん！##もっとマンズリで気持ちよくなってる姿を##見せてくれ！」","type":"TXT"},{"name":"【観客】","text":"「この淫乱メス豚、俺たちに##マンズリ見せつけて喜んでやがるぜ！」","type":"TXT"},{"name":"【観客】","text":"「いいぞ、いいぞ！　あさつきちゃん、##マンズリショーでマジで愛液が##滴らせて感じてるぜ！　めちゃエロい！」","type":"TXT"},{"name":"","text":"　ステージの周囲から罵声と歓声が##飛び交うのをあさつきは蕩けた表情で##愉しんでいる。","type":"TXT"},{"name":"【あさつき】","text":"「んはぁ……どうだ、##私のマンズリ姿は？##興奮するだろう？」","type":"TXT","id":"v_SR395_0010","src":"/img/common/voice/ogg/v_SR395_0010.e08afb4f2d1c3cfb6aa3bb5a75663ab2.ogg"},{"name":"","text":"　あさつきは観客席に向かって更に秘部を##突き出すと、膣内に溜まった愛液を##かき出すように激しく指を動かす。","type":"TXT"},{"name":"【あさつき】","text":"「ああっ、あああはぁああ……興奮する！##マンズリ姿を見せ物にされて……##私は感じているっ！　んはぁあああ！」","type":"TXT","id":"v_SR395_0011","src":"/img/common/voice/ogg/v_SR395_0011.da02d168ab2ed0fdba0d4892e6feb203.ogg"},{"name":"","text":"　指の動きが大きくなるにつれ、あさつきの##快感は高まっていき、秘唇から##響く淫らな水音も更に大きくなっていく。","type":"TXT"},{"name":"【観客】","text":"「凄げぇ！　ここまでマンズリの##イヤらしい音が聞こえてくるぜ！」","type":"TXT"},{"name":"【観客】","text":"「この淫乱女、マジで感じまくってるよ！##凄い量の愛液だぜ！」","type":"TXT"},{"name":"【観客】","text":"「おいおいここまで愛液が飛び散ってくるぞ！##どうしようもないほどのドスケベ女だぜ！」","type":"TXT"},{"name":"","text":"　止め処なくあふれ出す愛液を手に絡め、##観客たちへ見せ付けながら、##あさつき自身も本気の喘ぎ声を出していく。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ！　いいっ！##見せ物マンズリ……あああっ！」","effect":"ef02","type":"TXT","id":"v_SR395_0012","src":"/img/common/voice/ogg/v_SR395_0012.797d1afc9d82e3637ec7ffdeadbee764.ogg"},{"name":"【あさつき】","text":"「感じるっ……ああ、私のマンズリ姿、##もっと、もっと見てくれ……はぁぁ」","type":"TXT","id":"v_SR395_0013","src":"/img/common/voice/ogg/v_SR395_0013.8d546416704327766f43b054b4de1523.ogg"},{"name":"","text":"　あさつきは、観客たちの視線を浴びながら##一心不乱にマンズリに耽り、男の性本能を##揺さぶるような淫らな嬌声を上げる。","type":"TXT"},{"name":"【観客】","text":"「お、おお……もう我慢できねえ！」","type":"TXT"},{"name":"【観客】","text":"「お、俺もだ！##こんなの見せつけられちゃあ、##どうしようもねぇ！」","type":"TXT"},{"name":"","text":"　余りにも淫乱すぎるあさつきの姿に、##周囲の観客の中にはペニスを##出してしごき始める者まで出始めた。","type":"TXT"},{"name":"【あさつき】","text":"「フフッ、私のマンズリ姿に我慢できなく##なったか……んっ、まだまだ、これからが##良いところだというのに……んあっ」","type":"TXT","id":"v_SR395_0014","src":"/img/common/voice/ogg/v_SR395_0014.eaaf5ef71ef562a9ab93bb1ca2eb3417.ogg"},{"name":"","text":"　自らの痴態をオカズにペニスをしごく観客の##姿に、あさつきは興奮しながら後ろの##マスクの男へと瞳を向ける。","type":"TXT"},{"name":"【あさつき】","text":"「さあ、そろそろ本番だぞ！」","type":"TXT","id":"v_SR395_0015","src":"/img/common/voice/ogg/v_SR395_0015.5f58e0045b71c8c87c152ce5a9d72114.ogg"},{"effect":"ef00","type":"EV","id":"SR395d","src":"/img/pc/hello_script/ev/M/SR395d.b09202b6629786d2e41b0e69286245f6.jpg"},{"name":"","text":"　あさつきの言葉に応えるように、##マスクの男はあさつきの##腕程もある巨根を一気に根元まで挿入した。","type":"TXT"},{"name":"【あさつき】","text":"「んはぁあ……はぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR395_0016","src":"/img/common/voice/ogg/v_SR395_0016.17128025e770f70255301e3d32254cec.ogg"},{"name":"","text":"　あさつきは、##その強烈な刺激に大きく喘ぎながらも##苦し気な雰囲気はみせず、","type":"TXT"},{"name":"","text":"　恐ろしいほどの巨根を##自らの膣内へと咥え込む。","type":"TXT"},{"name":"【観客】","text":"「さすがドスケベ淫乱女！##あんなデカイのをあっさり咥え込んだぞ！」","type":"TXT"},{"name":"【観客】","text":"「おおーー！　あんなどデカいモン##咥え込んで感じてやがるぜ！」","type":"TXT"},{"name":"","text":"　周囲の観客たちは、腕程の巨根を飲みこんで##悩まし気な吐息を漏らすあさつきに、##感嘆の声をあげる。","type":"TXT"},{"name":"【あさつき】","text":"「んああっ、ど、どうだ？　全部私の##おまんこに挿入っているぞ……んはぁああ！##ああ、よく見てくれ……ああっ……」","type":"TXT","id":"v_SR395_0017","src":"/img/common/voice/ogg/v_SR395_0017.3f06f1023ce90a00fd76c9dc418084b9.ogg"},{"name":"","text":"　あさつきは観客たちに自慢気に##結合部を見せ付けゆっくりと腰を振り始める。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ！　私なら、オークやオーガのような##魔族のチンポだって難なく咥え込んでやるぞ##……んはぁあ……」","type":"TXT","id":"v_SR395_0018","src":"/img/common/voice/ogg/v_SR395_0018.ad3c46646058f4d4ccff8a1d08e6c82d.ogg"},{"name":"","text":"　あさつきは娼婦らしく、##観客に向かって結合部を見せつけながら##艶っぽい表情で営業する。","type":"TXT"},{"name":"【あさつき】","text":"「オークやオーガでも、##私なら満足させる事ができる……んっ！##遠慮せずに私を買いにきてくれ……んああっ」","type":"TXT","id":"v_SR395_0019","src":"/img/common/voice/ogg/v_SR395_0019.f436a569a1caa64ae64b9bee24f9a19a.ogg"},{"name":"","text":"　あさつきの言葉に合わせて、##背後のマスクの男が、##大きなストロークで抽送を始める。","type":"TXT"},{"name":"【観客】","text":"「おお！　あれなら俺のちんぽでも、##楽々挿入りそうだ！」","type":"TXT"},{"name":"【観客】","text":"「あのおまんこなら、##俺も全力で愉しめそうだ！」","type":"TXT"},{"name":"","text":"　腕程もある巨根を受け入れて##感じているあさつきの姿に、##観客の中の異形は歓声を上げる。","type":"TXT"},{"name":"【あさつき】","text":"「ああっ！　修練で鍛えた私の膣内は##気持ちいいぞ……どんなちんぽでも、##優しく包み込んで天国にいかせてやる……」","type":"TXT","id":"v_SR395_0020","src":"/img/common/voice/ogg/v_SR395_0020.a43c265895862015f4c69c40e90ace13.ogg"},{"name":"","text":"　あさつきは巨根を咥え込んだおまんこを##振りながら、観客に自分のおまんこが##どれだけ良いのかをアピールする。","type":"TXT"},{"name":"【観客】","text":"「ああ、この女なら、絶対に楽しめそうだ！##いいぞ、すぐに予約を入れてやる！」","type":"TXT"},{"name":"【観客】","text":"「バカ、俺が先だ！##俺が一番に指名してやるからな！」","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ……頼む、指名を待ってるぞ……##ああっ！　オークでもオーガでも大歓迎だ……##たっぷり楽しませてやるからな……」","type":"TXT","id":"v_SR395_0021","src":"/img/common/voice/ogg/v_SR395_0021.bb519b00adaac4f97df37376861674c4.ogg"},{"name":"【観客】","text":"「くそっ！　俺も今すぐヤりてえぜ！」","type":"TXT"},{"name":"","text":"　あさつきの言葉に観客たちのボルテージは##最高潮に達し、様々な野次が飛び交う。","type":"TXT"},{"name":"","text":"　観客たちの興奮に応えるように、##背後のマスクの男の腰の動きも##徐々に速くなっていく。","type":"TXT"},{"name":"【あさつき】","text":"「んはぁああ！　ああっ、凄いっ、イイっ！##ああ、おまんこ蕩ける……皆見てるのに……##はぁああ！　イイ、イイっ！」","effect":"ef02","type":"TXT","id":"v_SR395_0022","src":"/img/common/voice/ogg/v_SR395_0022.c12f5038e1331d4009954496a193d932.ogg"},{"name":"","text":"　マスクの男の腰の動きに呼応し、##あさつきも激しく腰を振りたくる。","type":"TXT"},{"name":"【観客】","text":"「おお……何て腰使いだ……」","type":"TXT"},{"name":"【観客】","text":"「早く、早くヤリてぇ！！」","type":"TXT"},{"name":"【あさつき】","text":"「あはぁあ！　ああっ！　あっは激し過ぎるっ##……ああ、も、もう……私、おまんこ蕩けて##……イク、イってしまう！　はぁああ！」","type":"TXT","id":"v_SR395_0023","src":"/img/common/voice/ogg/v_SR395_0023.ff03561d65fdd438d3185e7ce01448a0.ogg"},{"name":"","text":"　執拗なマスクの男の責めに##追い詰められるかのように、あさつきの##喘ぎがだんだんとせっぱつまっていく。","type":"TXT"},{"name":"【観客】","text":"「いいぞ！　イっちまえ！」","type":"TXT"},{"name":"【観客】","text":"「俺たちがお前のイク姿を##きっちり見ててやるから、##遠慮せずにイっちまいな！」","type":"TXT"},{"name":"","text":"　観客たちの野次に応えるように、##あさつきは激しく腰を振りたてながら##悦びの声を上げる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁああ！　も、もうっ！　ああ、皆、##見てくれ……私がイク姿を見て愉しんでくれ！##ああっ、イク！　イクっ！　イクぅぅぅ！」","type":"TXT","id":"v_SR395_0024","src":"/img/common/voice/ogg/v_SR395_0024.762ec170b4ceffa57fa12b39ca1c16fe.ogg"},{"name":"","text":"　ビクンとあさつきの身体が##跳ねるのと同時に、マスクの男の巨根から##大量の精液が射精された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR395e","src":"/img/pc/hello_script/ev/M/SR395e.0fb8fb1070194bdfa8fd4c60f26cf800.jpg"},{"name":"【あさつき】","text":"「んほぉおおおおお！　おおっ！」","effect":"ef02","type":"TXT","id":"v_SR395_0025","src":"/img/common/voice/ogg/v_SR395_0025.3d2df97c74d40c69931af9e3fa0dae2a.ogg"},{"name":"","text":"　マスクの男の射精を受け止めながら、##あさつきは大量の潮を吹いて絶頂に達した。","type":"TXT"},{"name":"【あさつき】","text":"「んはぁああ！　ああっ！　あああっ！##い、イってる！　皆、見てくれ……ああ、##私のイキ姿……はあぁぁぁ！」","type":"TXT","id":"v_SR395_0026","src":"/img/common/voice/ogg/v_SR395_0026.1d075d4e403e49c3c8c08b6e8832ab04.ogg"},{"name":"","text":"　あさつきは全身をビクビクと震わせて##絶頂しながらも、見せ付ける様に腰を##突き出して観客たちの興奮を煽る。","type":"TXT"},{"name":"【観客】","text":"「おおおお！　中出しされて##潮吹きながらイキまくってるぜ！」","type":"TXT"},{"name":"【観客】","text":"「エロ過ぎだろこの女！##俺も射精しちまったぜ！」","type":"TXT"},{"name":"【観客】","text":"「たまんねぇな、このドスケベ淫乱女！##早く、ヤらせろ！」","type":"TXT"},{"name":"","text":"　観客たちの歓声はもう怒号のようになり、##中には絶頂して射精してしまっている##モノまでいる。","type":"TXT"},{"name":"【あさつき】","text":"「はぁぁぁ……皆、私のイキ姿をみて悦んでる##……あああっ、イイっ、興奮するっ！　ああ、##またイク！　潮吹きながらイってしまう！」","type":"TXT","id":"v_SR395_0027","src":"/img/common/voice/ogg/v_SR395_0027.4f6f4727aba05433d203820a6915bcbe.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　観客たちの異常な興奮に当てられたのか、##あさつきは身体をビクンビクンと痙攣させ、##再度激しく絶頂に達した。","type":"TXT"},{"name":"【観客】","text":"「凄げぇ、このエロ女、何度イクんだよ！」","type":"TXT"},{"name":"【観客】","text":"「やべぇ、射精しちまったのに、##また勃ってきやがったぜ」","type":"TXT"},{"name":"【あさつき】","text":"「ああっま、またっ！　はぁあ！　まだ膣内に##射精されて……イクの、とまらないっ！##ああっ！　ま、またぁ、またイクっ！」","type":"TXT","id":"v_SR395_0028","src":"/img/common/voice/ogg/v_SR395_0028.27d2d69c09e98a77277b168278f53b8e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　何度目かの絶頂にあさつきは、##潮を吹きながら身体を##震わせ牝の悦びに咽び泣く。","type":"TXT"},{"name":"【あさつき】","text":"「あっ……あああっ……」","effect":"ef02","type":"TXT","id":"v_SR395_0029","src":"/img/common/voice/ogg/v_SR395_0029.a7b42bf2e2664d2be46026e49c5936ab.ogg"},{"name":"","text":"　背後のマスクの男の射精が終わるのと##同時に、あさつきの膣内からずるりと##巨大なペニスが抜け落ちた……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　あさつきのステージがもたらした熱気と##興奮渦巻く雰囲気に、潜入した男の##対魔忍二人は硬直してしまっていた。","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"（あのあさつきが……）","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"（な、何が起こっている……）","type":"TXT"},{"name":"","text":"　次の瞬間、何の前触れもなく##一人の男の頭が吹き飛んだ。","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"「なっ……！？」","type":"TXT"},{"name":"","text":"　相棒のあっけない死に、##ようやく我に返ったもう一人の対魔忍は、##その死を創り出した者へと視線を向ける。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR395f","src":"/img/pc/hello_script/ev/M/SR395f.d01bd3b83453d32ae0f5695d158e3de4.jpg"},{"name":"【あさつき】","text":"「フッ、待っていたぞ対魔忍……」","type":"TXT","id":"v_SR395_0030","src":"/img/common/voice/ogg/v_SR395_0030.3ed41677708189d95588eb499339d41a.ogg"},{"name":"","text":"　あさつきは残った対魔忍をねめつけ、##ゾっとするような壮絶な笑みを向ける。","type":"TXT"},{"name":"【あさつき】","text":"「次はお前の番だ」","type":"TXT","id":"v_SR395_0031","src":"/img/common/voice/ogg/v_SR395_0031.335d76a62b8ee17a1549dd58c9308c50.ogg"},{"name":"","text":"　あさつきは笑みを浮かべながらゆっくりと##片腕を上げ、対魔忍を##指さして死の宣告をする。","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"「…………っ！」","type":"TXT"},{"name":"","text":"　あさつきの宣告に男はギョっとしながらも、##さすがは対魔忍、一瞬で逃走へと移る。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、そうだ逃げろ、##私から逃げ切ってみせろ……」","type":"TXT","id":"v_SR395_0032","src":"/img/common/voice/ogg/v_SR395_0032.e313813912bd4bdbf93b56a17cdeac3e.ogg"},{"name":"","text":"　あさつきは追おうとはせず、##逃げ去る対魔忍の男の背を見送りながら##口元を歪めて独りごちる。","type":"TXT"},{"name":"【あさつき】","text":"「ふふふっ、お前の見た事、##全てありのままに伝えるんだぞ？」","type":"TXT","id":"v_SR395_0033","src":"/img/common/voice/ogg/v_SR395_0033.27865301c94ff18ab76d5047ce9b3289.ogg"},{"name":"","text":"　あさつき呟きに、背後のマスクの男が##ニヤリと笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「これでお前は明確にアサギの敵だ」","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、望むところだ……」","type":"TXT","id":"v_SR395_0034","src":"/img/common/voice/ogg/v_SR395_0034.da293ec58409acd7e6d1327a469f476f.ogg"},{"name":"","text":"　あさつきは俺を見つめながら、##暗い笑みを浮かべる。","type":"TXT"},{"name":"","text":"　俺はこの娼館の実情を探るついでに、##あさつきと一芝居うったのだ。","type":"TXT"},{"name":"【観客】","text":"「うっ、うわぁああ！##何だ！？　何が起こってる！？」","type":"TXT"},{"name":"【観客】","text":"「に、逃げろ！　殺される！##うわぁあああああ！」","type":"TXT"},{"name":"","text":"　その時、ようやく我に返った観客たちが##喚き始める。","type":"TXT"},{"name":"【観客】","text":"「は、早く出口に……！　うわぁぁ！」","type":"TXT"},{"name":"【観客】","text":"「ど、どけっ！　俺が先だ！」","type":"TXT"},{"name":"","text":"　パニックを起した観客たちは##喚き散らしながら出口へと殺到し娼館の人間は##俺たちの居るステージへと向ってくる。","type":"TXT"},{"name":"【あさつき】","text":"「フっ、まずは腕慣らしに##ここにいる奴らを皆殺しにでも##してみようか？」","type":"TXT","id":"v_SR395_0035","src":"/img/common/voice/ogg/v_SR395_0035.16dd3eb6400619161ede3b4f8e37355a.ogg"},{"name":"","text":"　パニックに陥ったステージフロアを##睥睨しながら、あさつきは人の物とは言えない##暗いオーラをまとい凄惨な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　そのあさつきの姿に、##俺は漏れ出る笑みを堪え切れず##口元を歪ませる。","type":"TXT"},{"name":"【俺】","text":"「ククッ、全て狙い通りだ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8386835","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c586",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc380a","src":"/img/pc/hello_script/bg/M/srnc380a.0f268a42286051802e6f5f4154eed471.jpg"},{"name":"","text":"　東京キングダム。","type":"TXT"},{"name":"","text":"　それは東京湾上に浮ぶ人工島である。","type":"TXT"},{"name":"","text":"　面積約３８平方キロメートル、##大きさは桜島の半分程度で##人工島の形状はほぼ円形。","type":"TXT"},{"name":"","text":"　その起こりは、かつて政府肝いりで##進められた巨大プロジェクト##「東京キングンダム・シティ建設」にある。","type":"TXT"},{"name":"","text":"　海上に浮かぶ第二の都心となることを##期待されたが企業誘致に失敗。","type":"TXT"},{"name":"","text":"　住居施設や住人をターゲットにした##商業施設も、東京湾地下鉄工事の大幅な##遅れから交通の不便な海上の孤島と成り果て、","type":"TXT"},{"name":"","text":"　ついに開発の全面中止、##事実上捨てられた幻の都市となった。","type":"TXT"},{"name":"","text":"　本州とを結ぶ唯一の出入り口、##全長１０キロに及ぶ##東京キングダム大橋が残され、","type":"TXT"},{"name":"","text":"　そこから流入した密入国者や犯罪者、##無政府主義者、魑魅魍魎が跋扈する##享楽と退廃のスラムと化していた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc380b","src":"/img/pc/hello_script/bg/M/srnc380b.aecc5164c6944dfae3df8f101f99acd1.jpg"},{"name":"","text":"　悪徳が支配する廃棄都市東京キングダム。","type":"TXT"},{"name":"","text":"　その闇の歓楽街の地下では、今夜も陰惨なる##人気イベントが開催されていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc380c","src":"/img/pc/hello_script/bg/M/srnc380c.483154541af2e9e8dd3aa233ffdeb4d1.jpg"},{"name":"【アナウンス】","text":"「勝者はまさかの大穴、レディ封子！！！」","type":"TXT"},{"name":"","text":"　その瞬間、地下闘技場全体が##観客の怒号と悲鳴の地響きでドッと揺れた。","type":"TXT"},{"name":"","text":"　ＮＥＯカオス・アリーナにおいて、常勝を##誇っていた超人気戦士スネークレディが##敗北を喫したのだ。","type":"TXT"},{"name":"","text":"　奇跡の勝利を手にしたのは、##彗星の様に現れた謎の新人女戦士、##その名も“レディ封子”。","type":"TXT"},{"name":"","text":"　つまりは邪眼によって、性別を自在に操る##高位淫魔族の力を奪い、##女に化けている俺のことだ。","type":"TXT"},{"name":"","text":"　そして今、アリーナではスネークレディに##対する欲望の声が響きわたっている。","type":"TXT"},{"name":"","text":"　敗者の女は必ず公開陵辱され、##負けた分だけ観客を##楽しませなければならないのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i380a","src":"/img/pc/hello_script/ov/M/SR_i380a.296e2de7abb0bb6b992650d949ad199b.png"},{"name":"【スネークレディ】","text":"「この私を倒すなんてやるわね、##封子ちゃん。今日のところは##私の負けを認めてあげる」","type":"TXT","id":"v_SR380_0000","src":"/img/common/voice/ogg/v_SR380_0000.878d73f41375d01c2db328625a99b0fa.ogg"},{"name":"","text":"　倒れていたスネークレディは##立ち上がって気骨のある笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「これから犯されるのに余裕があるな」","type":"TXT"},{"name":"【スネークレディ】","text":"「負けたら犯される。##それがルールよ。私も沢山の子を##地獄に落としてきたわ、ウフフ」","type":"TXT","id":"v_SR380_0001","src":"/img/common/voice/ogg/v_SR380_0001.447fc3c847bfc278ed78d88ac57aeb65.ogg"},{"name":"【スネークレディ】","text":"「破れたのは私。##ならルールに従って犯されるのは当然でしょ」","type":"TXT","id":"v_SR380_0002","src":"/img/common/voice/ogg/v_SR380_0002.b93b4aa701fd2faa65690d4523c926a5.ogg"},{"name":"【スネークレディ】","text":"「今日の辱めの分も込めて、##次あなたに勝利するつもりよ、##覚えてなさい♪」","type":"TXT","id":"v_SR380_0003","src":"/img/common/voice/ogg/v_SR380_0003.962563ac0047b5d4b3bc544dce9619e0.ogg"},{"name":"【俺】","text":"「強者の矜持か。そうだろうと思って、##とっておきの化け物を連れてきたぞ！」","type":"TXT"},{"name":"","text":"　俺の合図で闘技場のゲートが開き、##予め用意しておいたオーガが現れた。","type":"TXT"},{"name":"【スネークレディ】","text":"「オーガに抱えさせて床ディルドー責め？##お馴染みの罰じゃない。##私も１０人くらいの子にしてあげたわ」","type":"TXT","id":"v_SR380_0004","src":"/img/common/voice/ogg/v_SR380_0004.d9c1d2ebc248e033b223124cf5d010fe.ogg"},{"name":"","text":"　スネークレディは##オーガに少しも臆した風もなく、##むしろ拍子抜けしたように肩をすくめた。","type":"TXT"},{"name":"【スネークレディ】","text":"「あなたもこの前、##マッハレディちゃんを同じ目に##合わせてなかった？」","type":"TXT","id":"v_SR380_0005","src":"/img/common/voice/ogg/v_SR380_0005.58dcfbc040a7e05ab7642e75eb4d45dd.ogg"},{"name":"【スネークレディ】","text":"「あの子、自分で跨がるとか言って泣きながら##腰振ってたけど……そうね、あんなお子様とは##比べ物にならないイヤらしさを――」","type":"TXT","id":"v_SR380_0006","src":"/img/common/voice/ogg/v_SR380_0006.168f5dae80506cf6fba53162e3c8e375.ogg"},{"name":"【俺】","text":"「誰が床ディルどーだと言った。##そんな面倒なことはしない。もっと##ストレートにあいつにお前を犯してもらう」","type":"TXT"},{"name":"【スネークレディ】","text":"「え……？」","type":"TXT","id":"v_SR380_0007","src":"/img/common/voice/ogg/v_SR380_0007.8c613322a975f6e6ef953b0cfcd9b9f8.ogg"},{"name":"","text":"　逃げられないように手を背中で##縛りつつ教えてやると、##スネークレディの顔も強ばった。","type":"TXT"},{"name":"【スネークレディ】","text":"「嘘でしょ？　無理よ、無理無理……##いくらなんでも入るわけないわ。##オークとは違うのよ。あれオーガよ！」","type":"TXT","id":"v_SR380_0008","src":"/img/common/voice/ogg/v_SR380_0008.5cf0f5517cd4efc9ecffc19dbc268a9e.ogg"},{"name":"【俺】","text":"「オーガだ。並の戦士では無理だな。##だが天下のスネークレディなら余裕だろう？」","type":"TXT"},{"name":"【スネークレディ】","text":"「ちょっ、余裕なわけないでしょ！##オーガなんかに犯されたらマンコが##裂けちゃうわよ、戦士として再起不能よ！」","effect":"ef02","type":"TXT","id":"v_SR380_0009","src":"/img/common/voice/ogg/v_SR380_0009.da238a5ce0b478cc6c5405cb1563bbca.ogg"},{"name":"【俺】","text":"「そうかな？##俺はあのオーガに犯された分だけ##強くなったお前と戦うことを期待している」","type":"TXT"},{"name":"","text":"　さっき言われた台詞でお返ししてやると、##スネークレディは顔面蒼白になって##頭を振った。","type":"TXT"},{"name":"【スネークレディ】","text":"「待って待って！　せめてオークにして。##輪姦でいいから！##あいつに犯させるのだけはやめて！」","type":"TXT","id":"v_SR380_0010","src":"/img/common/voice/ogg/v_SR380_0010.46e6d8fb2379e8447a3d5c8633d1d7f0.ogg"},{"name":"【俺】","text":"「マンコが裂けたくらいで、スネークレディが##戦士でいられなくなるとも思えないな」","type":"TXT"},{"name":"【スネークレディ】","text":"「そ、そんな……ひいっっ！」","type":"TXT","id":"v_SR380_0011","src":"/img/common/voice/ogg/v_SR380_0011.e1c92f0672ac1fbf59b527bc054c2b12.ogg"},{"name":"","text":"　オーガがドスンドスンと##足音を鳴らして近づいてきた。","type":"TXT"},{"name":"","text":"　ネークレディの胴体よりも太い、##丸太のようなペニスが屹立していく。","type":"TXT"},{"name":"【スネークレディ】","text":"「なにあれっ！？##あれがチンポ？　無理よ、##あんなの絶対無理よ！！」","type":"TXT","id":"v_SR380_0012","src":"/img/common/voice/ogg/v_SR380_0012.36f499068d8b1f775c40f108e1ff57bd.ogg"},{"name":"【俺】","text":"「無理かどうかはお前しだいだ」","type":"TXT"},{"name":"","text":"　俺はオーガに向かってスネークレディを##強く押し出した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR380a","src":"/img/pc/hello_script/ev/M/SR380a.df0f6c6cb2ef73cf03cb01617c2d0884.jpg"},{"name":"【オーガ】","text":"「ガルルルルルル」","type":"TXT"},{"name":"","text":"　オーガは低い声で呻くと、##スネークレディの髪の毛を掴んで##無造作に持ち上げた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぐっっっっっ！」","effect":"ef02","type":"TXT","id":"v_SR380_0013","src":"/img/common/voice/ogg/v_SR380_0013.3f862825244b1f20d664ed2b20a0a846.ogg"},{"name":"","text":"　スネークレディの身体は##玩具の人形のように軽々と浮き上がる。","type":"TXT"},{"name":"","text":"　そして完全な勃起状態にある、##ペニスというにはあまりにも巨大な肉柱を##両足の間に入れるように座らされた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ひいっっっ！」","type":"TXT","id":"v_SR380_0014","src":"/img/common/voice/ogg/v_SR380_0014.11de118738e84ebb63b6293abb161082.ogg"},{"name":"","text":"　足は地面から離れ、スネークレディの体重が##グッとかかっているが、##巨大チンポはびくともしない。","type":"TXT"},{"name":"","text":"　それどころかオーガがペニスを##ちょっと反らせただけで、","type":"TXT"},{"name":"","text":"　そのペニスと出っ腹の間に挟まって##スネークレディは動けなくなった。","type":"TXT"},{"name":"【スネークレディ】","text":"「いやああっっ！！　離してっっっ！！」","type":"TXT","id":"v_SR380_0015","src":"/img/common/voice/ogg/v_SR380_0015.ea472ee71d7f51e8a64d1b6364dcf431.ogg"},{"name":"","text":"　スネークレディはオーガの腹とチンポの間で##身をよじり、足をジタバタさせてもがく。","type":"TXT"},{"name":"【スネークレディ】","text":"「やめてっ、無理よっ、こんな##チンポ無理よっ入りっこないわっ、離してっ##降ろしてっ、イヤよ、イヤイヤっっ！！」","type":"TXT","id":"v_SR380_0016","src":"/img/common/voice/ogg/v_SR380_0016.d9198c3de25425d9b20731a9c01c3ff0.ogg"},{"name":"","text":"　まるで今日初めてアリーナに来た##新参者のような喚きっぷりだ。","type":"TXT"},{"name":"","text":"　いやむしろ、誰よりもここを熟知し、##何人もの女を陵辱地獄に##堕としてきたからこその恐怖と言うべきか。","type":"TXT"},{"name":"","text":"　いずれにしろ今日までアリーナで##常勝を誇っていた女とは思えぬ##醜態に開場は大盛り上がりだ。","type":"TXT"},{"name":"【俺】","text":"「みんな期待しているぞ」","type":"TXT"},{"name":"【スネークレディ】","text":"「き、期待されたって無理よ！　無理無理！！##こんなの入るわけないわっっっ！！##オマンコごと身体が裂けちゃうわよっ！！」","type":"TXT","id":"v_SR380_0017","src":"/img/common/voice/ogg/v_SR380_0017.ecf183ad02b1a527c9b2924a65c78a0c.ogg"},{"name":"【俺】","text":"「そうかな？」","type":"TXT"},{"name":"【スネークレディ】","text":"「そうよ！　そんなのアリーナの##陵辱ショーでも何でもない、ただのオマンコ##殺戮よっっ！！　そんなの見たいの！」","type":"TXT","id":"v_SR380_0018","src":"/img/common/voice/ogg/v_SR380_0018.78388354049dda9e171e56f1d8f73e47.ogg"},{"name":"【俺】","text":"「それこそスネークレディにふさわしい##陵辱ショーだ。みんな、スネークレディが##オーガに犯されるのを見たいだろう！」","type":"TXT"},{"name":"","text":"　俺が観客どもに問いかけると、##ものすごい勢いで歓声が返ってくる。","type":"TXT"},{"name":"【スネークレディ】","text":"「あ、ああっ、ああああぁ」","type":"TXT","id":"v_SR380_0019","src":"/img/common/voice/ogg/v_SR380_0019.3e146355775f7bd43ff224637f8d53fe.ogg"},{"name":"【俺】","text":"「決まりだな」","type":"TXT"},{"name":"【スネークレディ】","text":"「イヤァアアアアアアア##アアアアアアアアアッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR380_0020","src":"/img/common/voice/ogg/v_SR380_0020.cfaeffd7547e44aff1e3e878e504c035.ogg"},{"name":"","text":"　ついにスネークレディは巨大チンポの上で##盛大な悲鳴を上げた。","type":"TXT"},{"name":"【スネークレディ】","text":"「お願い許してっっっ！！##こいつに犯されるのだけはイヤアアアッ！！##戦士でなくなるのはイヤああああっ！！」","type":"TXT","id":"v_SR380_0021","src":"/img/common/voice/ogg/v_SR380_0021.45533b0fe8b512b4729a3eb1e60879a2.ogg"},{"name":"【スネークレディ】","text":"「なんでもするからっ！　全員の相手しても##いいから！　こいつだけはやめてっ犯さないで##戦士でいさせて！！　お願い助けてっっ！」","type":"TXT","id":"v_SR380_0022","src":"/img/common/voice/ogg/v_SR380_0022.51e27d7f26b780356b6e1538471f0869.ogg"},{"name":"【俺】","text":"「駄目だ。おいデカブツ、そのやかましい女に##突っ込んでやれ。オマンコがすぐに##引き裂かれないように優しくな」","type":"TXT"},{"name":"【オーガ】","text":"「グルルルゥ」","type":"TXT"},{"name":"","text":"　オーガは少し不満そうにスネークレディの##胴体を掴むと、新品のオナホの具合を##確かめるようにペニスを股に押しつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR380b","src":"/img/pc/hello_script/ev/M/SR380b.6435118a55104cdbb7067b406e542899.jpg"},{"name":"【スネークレディ】","text":"「ふぐぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0023","src":"/img/common/voice/ogg/v_SR380_0023.2a1cf9130451ba5bb8ab2ef6532de9b3.ogg"},{"name":"","text":"　スネークレディがくぐもった呻きを##漏らし、ビクビクっと身体を脈打たせた。","type":"TXT"},{"name":"【スネークレディ】","text":"「うっぐ……ぐぅ……##うううっ……ぐぅうう……」","type":"TXT","id":"v_SR380_0024","src":"/img/common/voice/ogg/v_SR380_0024.5d624d611ee8285f7a0722d00e407132.ogg"},{"name":"","text":"　オーガの指で身体を握られ、豊満な胸も##押しつぶされて苦しそうだが、##まだマンコは裂けていないようだ。","type":"TXT"},{"name":"","text":"　それもそのはず、脳みその足りない##オーガは服も脱がさなかったので、##コスチュームごと亀頭が僅かに入っただけだ。","type":"TXT"},{"name":"【俺】","text":"「オーガのチンポでも破けないとは随分と##強靱なコスチュームだな。##予め備えていたのか？」","type":"TXT"},{"name":"【スネークレディ】","text":"「そ……そんな……っ……わけ……##くくぅ、ない……でしょおっ##……うぐぐぐ」","type":"TXT","id":"v_SR380_0025","src":"/img/common/voice/ogg/v_SR380_0025.2c867c69068050419d28806e61d4c770.ogg"},{"name":"","text":"　まだ先っぽだけだが、巨大チンポに押され##パンパンに伸びたコスチュームの下で##マンコが悲鳴を上げているのが分かる。","type":"TXT"},{"name":"【スネークレディ】","text":"「むううっ……ぐぐぐ、む、無理ぃ……##こ、これ以上は……本当に……は、入らない##からぁ……やめてぇ……オマンコ裂けるぅ」","type":"TXT","id":"v_SR380_0026","src":"/img/common/voice/ogg/v_SR380_0026.63a6ef9af5f58dd50f3e11dbab3347b9.ogg"},{"name":"","text":"　スネークレディはオーガに手の中で##呻きながら顔を引きつらせてもがいた。","type":"TXT"},{"name":"","text":"　なまじコスチュームで守られてしまった##せいで、逆にこれ以上の##挿入への恐怖が強まったようだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「こんな……くぅっ、先っぽだけで……##オ、オマンコびりっていきそう……##限界よ……だから、許してぇ……」","type":"TXT","id":"v_SR380_0027","src":"/img/common/voice/ogg/v_SR380_0027.d14433ccc53174e4f08ea4ae31dbde93.ogg"},{"name":"【スネークレディ】","text":"「これ以上……突っ込まれたら……##オマンコのたが……ガバって外れちゃう##……私の身体……こ、壊れるぅ……」","type":"TXT","id":"v_SR380_0028","src":"/img/common/voice/ogg/v_SR380_0028.17eaaaf0694f5cddeaf7c852bc3fd527.ogg"},{"name":"【俺】","text":"「そうでもないだろう。オマンコから##溢れた愛液がチンポを伝っているぞ」","type":"TXT"},{"name":"","text":"　極太などという言葉では生ぬるい##丸太チンポをドロドロ伝う##粘液を見ながら言ってやると、","type":"TXT"},{"name":"【スネークレディ】","text":"「こいつの先走りよおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR380_0029","src":"/img/common/voice/ogg/v_SR380_0029.fda31681e30887445badef12af753030.ogg"},{"name":"","text":"　スネークレディは##悲鳴のような声で反論した。","type":"TXT"},{"name":"【俺】","text":"「これが先走りか！　さすがオーガ。##凄まじいな。まるで射精しているようだ」","type":"TXT"},{"name":"【スネークレディ】","text":"「そうっ……よおっ……先走りの癖にっ……##いきなりすごい汁……ドクドクコスチュームに##浸みて……奥まで来てるんだからぁ！」","type":"TXT","id":"v_SR380_0030","src":"/img/common/voice/ogg/v_SR380_0030.a7c9f32bdca565a87be0f324ee31bb06.ogg"},{"name":"【スネークレディ】","text":"「な、なんなのよっ！　なんなのよ##このチンポぉおおおおっっ！！##ありえないでしょおおおおっ！！」","type":"TXT","id":"v_SR380_0031","src":"/img/common/voice/ogg/v_SR380_0031.92488f61a2b944722afd0b8c89b4e137.ogg"},{"name":"","text":"　恐怖に顔を歪めるスネークレディの両足は##爪先までピーンと突っ張って##ピクピク痙攣していた。","type":"TXT"},{"name":"","text":"　入ったのは先端だけ、しかもコスチューム##越しなのに、もう身体は強制中出し##されたかのような拒絶反応を示している。","type":"TXT"},{"name":"","text":"　さすがスネークレディをも##恐れさせるオーガチンポだ。","type":"TXT"},{"name":"【俺】","text":"「それだけ喚く元気があれば大丈夫だな」","type":"TXT"},{"name":"【スネークレディ】","text":"「なっ！？##大丈夫なんかじゃない！！##ちっとも大丈夫なんかじゃないわっ！」","type":"TXT","id":"v_SR380_0032","src":"/img/common/voice/ogg/v_SR380_0032.c7c0dce40653e501811d3ff7abff37a9.ogg"},{"name":"【スネークレディ】","text":"「もう本当にギリギリなのっ、##オマンコ今にも裂けそうなのっ！##お願い信じてっっ！」","type":"TXT","id":"v_SR380_0033","src":"/img/common/voice/ogg/v_SR380_0033.b7b862a456598184b9b08c7746d807e2.ogg"},{"name":"","text":"　悲痛な懇願も空しく、当のオーガは##そのままスネークレディの身体を##チンポに押し込むことにしたようだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR380c","src":"/img/pc/hello_script/ev/M/SR380c.8aba1746e52b7d57ec3eb04e5ef47da7.jpg"},{"name":"【スネークレディ】","text":"「んあがっっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0034","src":"/img/common/voice/ogg/v_SR380_0034.594985481c9ec434bffd67f0065864b0.ogg"},{"name":"","text":"　オーガがスネークレディの##髪の毛をおもむろに下にグイッと引いた。","type":"TXT"},{"name":"","text":"　スネークレディの顎がガクンと持ち上がる。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぐごおおおおおおっっっっ！！」","type":"TXT","id":"v_SR380_0035","src":"/img/common/voice/ogg/v_SR380_0035.e168e69cca93670c2373b145cfa81b18.ogg"},{"name":"","text":"　開いた喉の奥からものすごい呻きと、##股からガボッとはっきりと異音が聞こえて##亀頭が完全に股にめり込んだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「あががががががががががっっっ！！」","type":"TXT","id":"v_SR380_0036","src":"/img/common/voice/ogg/v_SR380_0036.a7c6bd1aaf439287fa7b64f6cb3fe6f0.ogg"},{"name":"","text":"　スネークレディの背骨が今にも##折れそうなほどに曲がり、##両足がガクガクと不気味によじれる。","type":"TXT"},{"name":"","text":"　強靱なコスチュームはまだ破れていない。","type":"TXT"},{"name":"","text":"　だが巨大チンポが入り始めた証拠に##下腹が筒状に膨らんでいる。","type":"TXT"},{"name":"【スネークレディ】","text":"「うぐぅおおっ、ぐうっ、お、お##腹ぁあっ……、ひ、ひろがるぅ……##ぐうっ、無理ぃい、入れないでぇえ……」","type":"TXT","id":"v_SR380_0037","src":"/img/common/voice/ogg/v_SR380_0037.9d4700f73daa0148072196761d283423.ogg"},{"name":"","text":"　無論、オーガは聞く耳など持たない。","type":"TXT"},{"name":"","text":"　でかい手がグイグイと髪を下に引っ張る##たび、スネークレディのグロテスクな##腹の膨らみが上に上にと伸びていく。","type":"TXT"},{"name":"【スネークレディ】","text":"「おぐっ！　おおおっ！　オマンコぉおっ##裂けるぅぅ、も……だめっ##……死ぬぅううっっ！！」","type":"TXT","id":"v_SR380_0038","src":"/img/common/voice/ogg/v_SR380_0038.62220792a85fd77eedb78996cf1a81f8.ogg"},{"name":"【俺】","text":"「凄まじい光景だな」","type":"TXT"},{"name":"","text":"　俺の呟きが聞こえたのだろう、##スネークレディは目に涙を浮かべて、##俺を見やった。","type":"TXT"},{"name":"【スネークレディ】","text":"「く……ぐるじい……背骨……折れる゛ぅうっ##……オマンゴ……お、ごおっ……裂けるぅ##……もう裂けるう゛……ゆるじでぇ……」","type":"TXT","id":"v_SR380_0039","src":"/img/common/voice/ogg/v_SR380_0039.1f3ead04d2931e4c7bc8dbec69e1a7e3.ogg"},{"name":"【俺】","text":"「大丈夫だ。もう三分の一ほどは入ったぞ。##あとちょっとだ。頑張れ頑張れ♪」","type":"TXT"},{"name":"","text":"　俺は励ましてやったのだが、##スネークレディは絶望に顔を歪めただけだ。","type":"TXT"},{"name":"","text":"　まるで別人のように目に涙を浮かべて##苦しそうに首を左右に振る。","type":"TXT"},{"name":"【スネークレディ】","text":"「こ、これで……さんぶんのいぢっ……##うぞでじょおおっ……こ、これ以上……おぐに##なんで……入らないわ゛よぉお……無理ぃい」","type":"TXT","id":"v_SR380_0040","src":"/img/common/voice/ogg/v_SR380_0040.19c7ac78ecbf8b54e0b7a2b04b4eacfe.ogg"},{"name":"【俺】","text":"「そいつはオーガに言ってくれ。俺は##お前の丈夫なコスチュームとマンコ、##どっちが先に裂けるか楽しみだ」","type":"TXT"},{"name":"【スネークレディ】","text":"「こ、このぉ……##ひどで……なしいぃ……」","type":"TXT","id":"v_SR380_0041","src":"/img/common/voice/ogg/v_SR380_0041.0e1bd28b28d96b825f0ddb94998a2aa9.ogg"},{"name":"","text":"　戦っていた時よりも酷い、##憎悪と苦痛に満ちた表情を見ていると##ゾクゾクしてくる。","type":"TXT"},{"name":"","text":"　これでこそ女に化けて自分も公開陵辱される##危険を冒してまで、アリーナに##出場した意味があったというものだ。","type":"TXT"},{"name":"【俺】","text":"「おいデカブツ。それは意外と丈夫だ。##思いっきり突き刺してみろ。##多分、壊れないだろう」","type":"TXT"},{"name":"【スネークレディ】","text":"「なあっ……やめでぇえ……やめさせでええ##……死ぬぅ……オマンコ裂けで……##死ぬぅう……いやぁあ……死にたくな゛ぃい」","type":"TXT","id":"v_SR380_0042","src":"/img/common/voice/ogg/v_SR380_0042.c3074b8c252c213d9bef6ef445f02fbb.ogg"},{"name":"【俺】","text":"「いいぞ。やれ」","type":"TXT"},{"name":"【オーガ】","text":"「グルゥウウウウウウウッ！！」","type":"TXT"},{"name":"","text":"　俺の合図と共に、オーガは握りしめた##スネークレディの身体を##グイッと引き下ろした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR380d","src":"/img/pc/hello_script/ev/M/SR380d.b90299f0906ab41203113a753da2a659.jpg"},{"name":"【スネークレディ】","text":"「ふぐううううっっっ！」","effect":"ef02","type":"TXT","id":"v_SR380_0043","src":"/img/common/voice/ogg/v_SR380_0043.87ec350615b05274a36eaf386b9be769.ogg"},{"name":"","text":"　スネークレディが強く息を詰まらせた。","type":"TXT"},{"name":"","text":"　オーガの手の中で全身が強ばり、##股のコスチュームが##引き裂かれる音が鳴り響く。","type":"TXT"},{"name":"","text":"　今まで隠れて見えなかった、##目を疑うほど拡張された膣口が露わになり、","type":"TXT"},{"name":"","text":"　まだ半分以上は外に出ていた##丸太チンポが凄まじい勢いで##一気に突き刺さった。","type":"TXT"},{"name":"【スネークレディ】","text":"「げっぼぉおおおおおおおおおお##おおおおおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR380_0044","src":"/img/common/voice/ogg/v_SR380_0044.7dbed11b8c1cd1397379d721a5a81004.ogg"},{"name":"","text":"　巨大チンポがゴボオオオッと##腹を端から端まで膨れあがらせ、","type":"TXT"},{"name":"","text":"　スネークレディの口から##凄まじい勢いで胃液が飛び出した。","type":"TXT"},{"name":"【スネークレディ】","text":"「うげぼおおおおおっっ、##おげええええええええええっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0045","src":"/img/common/voice/ogg/v_SR380_0045.c38e9af143a3db918de2faac5c4875d7.ogg"},{"name":"","text":"　酸っぱい匂いの吐瀉物が照明でキラキラと##虹色に輝きながら撒き散らされていく。","type":"TXT"},{"name":"","text":"　その光景にアリーナは大盛り上がりだ。","type":"TXT"},{"name":"【オーガ】","text":"「フググッ♪　フグググッ♪」","type":"TXT"},{"name":"","text":"　無論、オーガも小さな人間の身体に##チンポが全部入ってはしゃいでいる。","type":"TXT"},{"name":"","text":"　悶絶するスネークレディの髪を引っ張り、##丸太チンポの先で胃袋を押し上げさせて##面白半分に何度も吐かせている。","type":"TXT"},{"name":"【スネークレディ】","text":"「うげええっっ！！　げぼおおおっ！！##うげぼおおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR380_0046","src":"/img/common/voice/ogg/v_SR380_0046.74eee65d16b669cae081a2a8bb820946.ogg"},{"name":"","text":"　まるでスネークレディの肉体そのものが##巨大チンポの一部になって口から##射精しているかのようだ。","type":"TXT"},{"name":"","text":"　それくらいスネークレディの腹は##中に埋め込まれたオーガのチンポの形に##くっきり膨らんでいた。","type":"TXT"},{"name":"","text":"　胸のすぐ下まで亀頭の形が腹に##浮かび上がってる様は、グロテスクを##通り越して見事ですらある。","type":"TXT"},{"name":"【スネークレディ】","text":"「げぶっ……えぶぅっ……オマンゴ……##わあ゛……わたぢのぉ……##オオ、オマンゴ……さ、裂けたのぉ……？」","type":"TXT","id":"v_SR380_0047","src":"/img/common/voice/ogg/v_SR380_0047.4f9a2af37872ee0f973e7ae6e89f8244.ogg"},{"name":"","text":"　スネークレディが気絶寸前の##焦点の失った顔で問いかけてきた。","type":"TXT"},{"name":"","text":"　オーガチンポのあまりの衝撃と痛みで、##すでに自分のマンコが##どうなっているかも分からないらしい。","type":"TXT"},{"name":"【俺】","text":"「裂けていないようだぞ。##マンコは無事だ。よかったな」","type":"TXT"},{"name":"【スネークレディ】","text":"「よ、よかっ――##げぼぉおおおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0048","src":"/img/common/voice/ogg/v_SR380_0048.9e4bd51d6fc0c4c7791d00eec72b1d1d.ogg"},{"name":"","text":"　驚くことに膣口はどこも裂けておらず、##丸太チンポの直径まで##パンパンに拡がった状態を保っていた。","type":"TXT"},{"name":"","text":"　さすがスネークレディ、##戦士として股もしっかり鍛えていたおかげか。","type":"TXT"},{"name":"","text":"　だが、そのせいで雌穴としてはもう##使い物にならない、人間どころかオークの##チンポですらユルユルになると予想できた。","type":"TXT"},{"name":"【スネークレディ】","text":"「げぶううっっ、えぶぶぶっっ、##ぐげえええっっ、げええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0049","src":"/img/common/voice/ogg/v_SR380_0049.320e03b6c750c9a5463d0b4ba95b2f25.ogg"},{"name":"","text":"　もっとも今のスネークレディには##そんな先のことを##心配する余裕などないだろう。","type":"TXT"},{"name":"","text":"　ついにオーガが、自分のチンポを##受け入れた小さな人間のマンコを##本気で使い始めたのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR380e","src":"/img/pc/hello_script/ev/M/SR380e.4c49092aa6f006b9cf8b5b5f6797b995.jpg"},{"name":"【スネークレディ】","text":"「えごぶうっっ！！##げぼおおっっ！　えぼおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0050","src":"/img/common/voice/ogg/v_SR380_0050.03091d8078d0d3532201da07154dd995.ogg"},{"name":"","text":"　オーガの左手に握られたスネークレディの##身体がチンポにそって##上下に揺り動かされる。","type":"TXT"},{"name":"","text":"　その扱い方は、人間を犯している##というより、オナホールを扱っている##というのがふさわしい。","type":"TXT"},{"name":"【スネークレディ】","text":"「やべえええっっ！！##扱かなあ゛いでええっっ！　わだぢのごと##扱いち゛やイヤあ゛ああああああぁっっ！！」","type":"TXT","id":"v_SR380_0051","src":"/img/common/voice/ogg/v_SR380_0051.653c336cae64b95c4411c3077a48b997.ogg"},{"name":"","text":"　スネークレディは涙と胃液で顔を##グチャグチャにしながら泣き喚いた。","type":"TXT"},{"name":"","text":"　幸か不幸かそのマンコはまだ裂けて##おらず、オーガによってあり得ないほど##拡張され、ただチンポを抜き差しされている。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぐぐぐっ、ぐるじいいっ、##お腹あっ、オマンゴオオッ、裂けるううっ##しぎゅうっ、やぶげりゅううっ！！」","type":"TXT","id":"v_SR380_0052","src":"/img/common/voice/ogg/v_SR380_0052.d83417207726ca7dfa4bc670831d1e5b.ogg"},{"name":"","text":"　腹の端まで拡がった膣穴といい、そのチンポ##で腹がボコボコと膨らんだりへこんだりを##繰り返す様といい、もう人間とは思えない。","type":"TXT"},{"name":"","text":"　パンパンになりすぎて皺が消失した秘唇と##チンポの隙間からは粘液が激しく噴き出して##いるがそれは愛液ではなくオーガの先走りだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「死ぬ゛ぅうううううう！！　げぼぼおっ##オーガのぢんぼでえっっ、##子宮やぶかれでごろざれるううっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0053","src":"/img/common/voice/ogg/v_SR380_0053.f52bbb686643a6bf09a9f47bcde510f6.ogg"},{"name":"","text":"　あまりの苦しさに気絶することもできず、##しかし戦士として鍛え上げられた##身体が死ぬことも許さない。","type":"TXT"},{"name":"","text":"　ひたすら生きたオナホール人間となって、##オーガが満足して精を吐き出すまで、##巨大チンポに責め苛まれるしかない。","type":"TXT"},{"name":"【スネークレディ】","text":"「ごっっ、ぼげぇええええええっっ！！##もうだべええっ、しぎゅうやぶげるうっ、##破けでじぬうううっっ！！」","type":"TXT","id":"v_SR380_0054","src":"/img/common/voice/ogg/v_SR380_0054.e7208acd103ccba3fa44aa5f68306f25.ogg"},{"name":"","text":"　射精のように口から胃液を吐き出し続ける##スネークレディの顔が##紫色に染まってきた。","type":"TXT"},{"name":"","text":"　オーガの扱きの激しさに呼吸もままならない##のだろう、白目を剥いた##瞳に生気が失われていく。","type":"TXT"},{"name":"【スネークレディ】","text":"「おっ、ごっ、ぼおおっ、##お、おねがいいいっ、ころじでえ」","type":"TXT","id":"v_SR380_0055","src":"/img/common/voice/ogg/v_SR380_0055.1a6082f76c5ea312cb4deb07eae0a607.ogg"},{"name":"","text":"　スネークレディは胃液を吐きながら、##ついにかすれた声で懇願してきた。","type":"TXT"},{"name":"【俺】","text":"「ほう、天下のスネークレディが##殺して欲しいのか？」","type":"TXT"},{"name":"【スネークレディ】","text":"「ごろぢええっ、こんなぐるじいのっ、##もういやぁああっ、ころぢでえ、##おねがい、ひとおもいに、ころしでええ」","type":"TXT","id":"v_SR380_0056","src":"/img/common/voice/ogg/v_SR380_0056.73042f232e98f54c368ad5f65d1f54db.ogg"},{"name":"","text":"　オーガに髪の毛を引っ張られ、##頷くこともできずに殺してと繰り返す。","type":"TXT"},{"name":"","text":"　もう自分で舌を噛み切る体力も##気力もないようだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「オーガに……しゃ射精されだらあ……##どうせ生きていられな゛いがらぁあ……##その前に゛ぃい……死に……たいのぉお゛お」","effect":"ef02","type":"TXT","id":"v_SR380_0057","src":"/img/common/voice/ogg/v_SR380_0057.ae9819d4326463c8572bc9936c76d19e.ogg"},{"name":"","text":"　確かに、スネークレディの身体が断末魔の##ようにビクビク痙攣している。##このまま射精されたらいかにも即死しそうだ。","type":"TXT"},{"name":"","text":"　だが、震えは射精が迫ったオーガチンポと##一緒にオナホールの身体が##脈打っているだけにも見える。","type":"TXT"},{"name":"【俺】","text":"「頑張って生き残ることだ。##死んでも陵辱ショーは続くのだからな」","type":"TXT"},{"name":"","text":"　それを聞いた瞬間、スネークレディは##喉から血を吐くような声で叫んだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「いやああ゛あ゛あ゛あ゛あ゛##ーーーーーーーーーーーーーーーっっ！！！」","type":"TXT","id":"v_SR380_0058","src":"/img/common/voice/ogg/v_SR380_0058.dc6c5d976df6032360434aaa0514155c.ogg"},{"name":"【オーガ】","text":"「ガルルッルウウウウウウウウッ！！！」","type":"TXT"},{"name":"","text":"　スネークレディが絶叫し、##それに刺激されたオーガが##ついに射精の雄叫びを上げた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ふぎい゛ィイイイ――」","effect":"ef02","type":"TXT","id":"v_SR380_0059","src":"/img/common/voice/ogg/v_SR380_0059.ea833874dd43f0245132b6111d6e164c.ogg"},{"name":"","text":"　チンポがいっそう深くめり込んだ。","type":"TXT"},{"name":"","text":"　悶絶するスネークレディの身体が##チンポごと大きく脈打つ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR380f","src":"/img/pc/hello_script/ev/M/SR380f.effb0561ce469017c7889224083cafee.jpg"},{"name":"","text":"　ドビュウウウウウウウウッ！！","type":"TXT"},{"name":"","text":"　凄まじい射精。","type":"TXT"},{"name":"【スネークレディ】","text":"「いい゛い゛い゛ぃ##いいいいい゛いいいいいいい」","type":"TXT","id":"v_SR380_0060","src":"/img/common/voice/ogg/v_SR380_0060.49fcb235120ad5110c6d70d5e28982f9.ogg"},{"name":"","text":"　最初に出た精液だけで子宮は##破裂寸前にまで膨らんだ。","type":"TXT"},{"name":"","text":"　一瞬で精液袋と化した子宮に押され、##丸太を詰められたような腹がさらに##ボコオッとグロテスクに変形した。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぎぎぎぎぎぎぎぎひぃ##いい゛いいい゛ぃいい゛ーーーーーーっ！！」","type":"TXT","id":"v_SR380_0061","src":"/img/common/voice/ogg/v_SR380_0061.3bb304e178d286c8c583e4a822a1ee67.ogg"},{"name":"","text":"　スネークレディの顔がブルブル震える。","type":"TXT"},{"name":"","text":"　眼球は今にも飛び出しそうだ。","type":"TXT"},{"name":"","text":"　もう吐くものもなく、##ただ顎が外れんばかりに口を広げ、##舌を思いきり伸ばすと、","type":"TXT"},{"name":"","text":"　次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【スネークレディ】","text":"「イ゛イイッッグググゥウウウウ##ウウウウウウウウウウウウウッッ！！！」","effect":"ef02","type":"TXT","id":"v_SR380_0062","src":"/img/common/voice/ogg/v_SR380_0062.0a38fcf05b9cb28876d117f07e2d1256.ogg"},{"name":"","text":"　人がこんな声を出せるのかと思うほどの、##苦悶と快楽が入り交じった##アクメに達していた。","type":"TXT"},{"name":"","text":"　オーガが射精する寸前まで##全く感じていなかったのは間違いない。","type":"TXT"},{"name":"","text":"　にも関わらず、あのオークの数十、いや##数百倍は強力な精液の勢い、量、何よりも##媚薬効果に瞬時に絶頂させられたのだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「あ゛ああ゛ああああ゛##あああああ゛ああああああ##ああああ゛あああああっっ！！」","type":"TXT","id":"v_SR380_0063","src":"/img/common/voice/ogg/v_SR380_0063.a9bf309699a23ff94d5bad3e642227fe.ogg"},{"name":"","text":"　射精開始一秒でパンパンになった##子宮袋にもう精液の入るスペースなどない。","type":"TXT"},{"name":"【スネークレディ】","text":"「あだっでるぅうっ、しぎゅうにい゛ぃいっ##ザーメンめぢゃぐちゃあだるううっ！##おなが裂ける゛うううううっ！！」","type":"TXT","id":"v_SR380_0064","src":"/img/common/voice/ogg/v_SR380_0064.609ec7f3542c1f08e0d784a0432074be.ogg"},{"name":"","text":"　オーガが吐き出す精液は子宮内を暴れ、##巨根が埋め尽くした膣道を逆流し、異常拡張##させられた膣口の隙間から噴き出すだけだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【スネークレディ】","text":"「ふぎぃいイグぅううううぅっ、子宮##やぶげぞうなのに゛ぃいいっイグぅうううっ##イグイグイグぅううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR380_0065","src":"/img/common/voice/ogg/v_SR380_0065.f0570c687d071da6086df597c594bdb1.ogg"},{"name":"","text":"　スネークレディは腹をパンパンに##膨れあがらせたまま、さっき口から出した##胃液以上の精液をマンコから噴出させていた。","type":"TXT"},{"name":"【俺】","text":"「さすがスネークレディ！！　オーガ相手に##見事なアクメっぷりだ！！##しかも死なずに済んだようだな！！」","type":"TXT"},{"name":"","text":"　俺が笑いながら拍手してやると、##アリーナ全体が歓声、嘲笑、##怒声が入り交じった大盛り上がりになる。","type":"TXT"},{"name":"","text":"　オーガもそれに気を良くして、さらに激しく##スネークレディに精液をぶちまける。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぎゅぐぎぎぎぎいいいっっ、##あぎひいいいいっっ、ぎぐぐぐぐうううっ##ふぎゅううううううううっ！！」","type":"TXT","id":"v_SR380_0066","src":"/img/common/voice/ogg/v_SR380_0066.97739a3040ee3b260601fa927922d30b.ogg"},{"name":"","text":"　肝心のスネークレディといえば、##とても人間とは思えないような##アクメ声を返すことしかできない。","type":"TXT"},{"name":"【スネークレディ】","text":"「んぐああ゛あああああああああ##ああああああああああああっっっ！！」","type":"TXT","id":"v_SR380_0067","src":"/img/common/voice/ogg/v_SR380_0067.891d3344db3730047df304854cd41732.ogg"},{"name":"","text":"　あの様では自分が絶頂しているという##意識もないに違いない。","type":"TXT"},{"name":"","text":"　そんな最高のアクメ姿に会場中から##『スネークレディ！』『スネークレディ！』##のコールが巻き起こった。","type":"TXT"},{"name":"","text":"　彼女をそんな目に合わせたこの俺、##『レディ封子』へのコールもそれに重なった。","type":"TXT"},{"name":"【俺】","text":"「苦労して勝った甲斐があったな」","type":"TXT"},{"name":"【スネークレディ】","text":"「あ゛あああああああ゛ああああ##あああああ゛ああああああああっっっ！！」","type":"TXT","id":"v_SR380_0068","src":"/img/common/voice/ogg/v_SR380_0068.e570f5e2cbf92bcf6e81811bf5ceb22f.ogg"},{"name":"","text":"　スネークレディはオマンコの代わりに##喉が張り裂けんばかりに##最後まで叫び続けた。","type":"TXT"},{"name":"","text":"　そして、ザーメン数十リットルにも及ぶ##オーガ射精が終わった時には、##精も根も尽き果てたように気絶していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8191680","type":"JUMP"},{"type":"END"}]
 },
 {
	"id": "c587",
	"script": [{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR381a","src":"/img/pc/hello_script/ev/M/SR381a.e936731df9d03bec16b1fcdae01d23b2.jpg"},{"name":"【スネークレディ】","text":"「ひくっ……へっ……##へくっ……ひっ……くへっ……」","type":"TXT","id":"v_SR381_0000","src":"/img/common/voice/ogg/v_SR381_0000.06c10b35d2ce753ae9986715329b4002.ogg"},{"name":"","text":"　オーガは射精を終えると、使い捨ての##オナホをゴミ箱に入れるように、##スネークレディを放り出していった。","type":"TXT"},{"name":"","text":"　今、スネークレディは俺との戦いに##負けたときよりも無様なポーズで、##床に大の字に転がっている。","type":"TXT"},{"name":"【スネークレディ】","text":"「は……ひっ……くひっ……##ひっく……ひぇふ……ひ……ひっ……」","type":"TXT","id":"v_SR381_0001","src":"/img/common/voice/ogg/v_SR381_0001.53619b921e85c0ab940c9d6a997200b7.ogg"},{"name":"","text":"　オーガによる強制アクメの後遺症で、##目は完全に焦点を失い、##半開きの口からは舌をだらりと垂れたままだ。","type":"TXT"},{"name":"","text":"　巨大チンポに犯されたせいで、足はガニ股の##まま固まってしまい、膣口は広げた手も##簡単に入ってしまうほど拡がりきっている。","type":"TXT"},{"name":"","text":"　そこから木工用ボンドのようにねっとりと##濃いオーガのザーメンがごぷり、##ごぷりと溢れている。","type":"TXT"},{"name":"【スネークレディ】","text":"「えうあっ……うっ……あうっ……##あっ……ひっ……くっ……##くふっ……ううっ……」","type":"TXT","id":"v_SR381_0002","src":"/img/common/voice/ogg/v_SR381_0002.a54c6f66687ae87f882780f06c2c7018.ogg"},{"name":"","text":"　オーガのオナホにされて、##マンコが引き裂かれることも、##死ぬこともなかったのだ。","type":"TXT"},{"name":"","text":"　人間の女として、もう使い物に##ならなくなったくらいなら##僥倖というべきだろう。","type":"TXT"},{"name":"【アナウンス】","text":"「さあ、いよいよオークが登場だ！」","type":"TXT"},{"name":"","text":"　まだスネークレディは意識を取り戻して##いないが、そんなことは全く関係なく##次の陵辱メニューがアナウンスされた。","type":"TXT"},{"name":"","text":"　悶絶アクメの興奮さめやらぬ##アリーナはさらなる歓声に包まれた。","type":"TXT"},{"name":"【オーク】","text":"「まさかスネークレディを##やりこめる時がくるとはな」","type":"TXT"},{"name":"","text":"　何人もの敗者を陵辱してきた、##アリーナでも随一のオークが##姿をいそいそと現した。","type":"TXT"},{"name":"","text":"　当然、もうチンポを勃起させている。","type":"TXT"},{"name":"","text":"　松ぼっくりのように膨れた亀頭といい血管が##ビッシリ浮いた肉柱といい、普通なら##人間の女を絶望させるにたる肉の凶器だ。","type":"TXT"},{"name":"","text":"　しかしそれも、オーガのチンポを##見たばかりの今は随分と##穏やかなものに思える。","type":"TXT"},{"name":"【俺】","text":"「期待させて悪いが、そいつのマンコはもう##ガバガバだぞ。オークのチンポでも##物足りなくなるゆるマンだろう」","type":"TXT"},{"name":"【オーク】","text":"「まだ無事なアナルにぶち込んでやるよ。##こいつの大好きなオーガより小さくて##すまねえがよ。グハハハハ！」","type":"TXT"},{"name":"","text":"　オークはゲラゲラと笑いながら、##スネークレディのそばに立った。","type":"TXT"},{"name":"【スネークレディ】","text":"「はひぃ……ひい……はぁ……##あひ……ひっ……くっ……はぁ……くう……」","type":"TXT","id":"v_SR381_0003","src":"/img/common/voice/ogg/v_SR381_0003.7241e31958ef3e03bb5c22cdd9d09d12.ogg"},{"name":"","text":"　しかし、スネークレディは##ひっくり返ったまま、##オークに全く気づいていない様子だ。","type":"TXT"},{"name":"【オーク】","text":"「ちっ、こんなマグロじゃつまらねえな。##まずはこいつ自身のチンポで##気合い入れてやるか」","type":"TXT"},{"name":"【俺】","text":"「そうか。スネークレディは##ふたなりだったな」","type":"TXT"},{"name":"","text":"　スネークレディがふたなりである事は##周知の事実だ。","type":"TXT"},{"name":"","text":"　実際、よく負けた相手の女戦士を##犯したりしていた。","type":"TXT"},{"name":"","text":"　しかし、それらしい形は##股間のどこにも見えない。","type":"TXT"},{"name":"【オーク】","text":"「ふたなり女にはチンポが一番効くんだよ。##なんせ男よりも敏感なんだからな」","type":"TXT"},{"name":"","text":"　オークはぽっかり開いたままの##マンコのすぐ上、クリトリスの辺りに##手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR381b","src":"/img/pc/hello_script/ev/M/SR381b.54efa7071d74a823ac90ec44aae76e04.jpg"},{"name":"【スネークレディ】","text":"「……ンンンッ」","effect":"ef02","type":"TXT","id":"v_SR381_0004","src":"/img/common/voice/ogg/v_SR381_0004.15762ede029b7cd2383284e2e34b85fb.ogg"},{"name":"","text":"　スネークレディが小さく息を詰まらせた。","type":"TXT"},{"name":"","text":"　今まで苦しそうに呻くばかりだったのに##明らかに反応が違う。","type":"TXT"},{"name":"【オーク】","text":"「へへっ、案の定だ」","type":"TXT"},{"name":"","text":"　オークはニヤリとほくそ笑むと、##太い指を器用に動かして陰核を擦り出した。","type":"TXT"},{"name":"【スネークレディ】","text":"「ンッ……クゥ……ンンッ……##くっ……ヒッ……ハヒッ……##ンンッ……くううっ……」","type":"TXT","id":"v_SR381_0005","src":"/img/common/voice/ogg/v_SR381_0005.a229acaf9fb39b6b164af1d18dba5226.ogg"},{"name":"","text":"　スネークレディの意識は##まだ戻っていない。","type":"TXT"},{"name":"","text":"　だが、その身体は露骨なまでに反応し、##フタナリ女の本性を現し始めていた。","type":"TXT"},{"name":"【スネークレディ】","text":"「クゥ……ンッ……ンンッ……##アゥ……クッ……##フッ……ゥウウウッ……」","type":"TXT","id":"v_SR381_0006","src":"/img/common/voice/ogg/v_SR381_0006.6affbf3084dad1374caf16bc0cc27e0c.ogg"},{"name":"","text":"　床にひっくり返ったまま腰が##ヒクンヒクンと切なそうに震える。","type":"TXT"},{"name":"","text":"　陰核がぷくぅっと勃起したかと思うと、##男以上の膨張率で、##太く長くチンポの形に伸びていく。","type":"TXT"},{"name":"【スネークレディ】","text":"「ンンッ……ンンッ……##クウッ……ンンンンッ……」","type":"TXT","id":"v_SR381_0007","src":"/img/common/voice/ogg/v_SR381_0007.bd0c66df3f10e48bbfc9579d82c7a2d4.ogg"},{"name":"","text":"　１分もしないうちにクリトリスが変形した##ものとは思えない、見事にエラの張った##カリ高チンポができあがっていた。","type":"TXT"},{"name":"","text":"　例の強靱なコスチュームの##下でパンパンに膨らんで、##窮屈そうに脈打っている。","type":"TXT"},{"name":"","text":"　しかも、もう先走りを溢れさせていて、##卑猥なテントを張った先が##じっとりと染みていた。","type":"TXT"},{"name":"【スネークレディ】","text":"「クゥウッ……ウッ……##ンンッ……ぅう……クゥウゥ」","type":"TXT","id":"v_SR381_0008","src":"/img/common/voice/ogg/v_SR381_0008.eeb32ce0764e4aa5fd0d53d9ee703bf3.ogg"},{"name":"","text":"　コスチュームで上から押さえつけられて##チンポが苦しいのか、スネークレディの##眉が切なげにひそめられている。","type":"TXT"},{"name":"【オーク】","text":"「女にしては結構な代物じゃねえか。##どれもっとよく見せてみろ」","type":"TXT"},{"name":"","text":"　オークはさっきオーガがチンポで開けた##穴の端に爪を引っかけると、##肉柱に反ってビリビリと引き裂いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR381c","src":"/img/pc/hello_script/ev/M/SR381c.13a90fb08337c84befd22049f0bdf9f2.jpg"},{"name":"【スネークレディ】","text":"「へあうううううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0009","src":"/img/common/voice/ogg/v_SR381_0009.925cf9926f76fcc5aa89de7a989fa612.ogg"},{"name":"","text":"　スネークレディは甲高い悲鳴を発して、##腰をぐうんと浮き上がらせた。","type":"TXT"},{"name":"","text":"　フタナリチンポは押さえていたものが##なくなって、節くれ立った##凶悪な姿をぶるんと現した。","type":"TXT"},{"name":"","text":"　そして、それ自身の重さで##前後に大きく脈打ち、##ビタンビタンと腹にぶち当たる。","type":"TXT"},{"name":"【スネークレディ】","text":"「ひああっ、あっ、ああっ、##ああああああっっっ！！！」","type":"TXT","id":"v_SR381_0010","src":"/img/common/voice/ogg/v_SR381_0010.94f2f9192900333cbb6f19b62a7c4650.ogg"},{"name":"","text":"　チンポが腹を打つ刺激で、##スネークレディは目を覚ました。","type":"TXT"},{"name":"【スネークレディ】","text":"「な、なに？　ど、どうなってるの？##お、オーガは？？　ひゃうっ！？##なにっ？　あああああっっ！？」","type":"TXT","id":"v_SR381_0011","src":"/img/common/voice/ogg/v_SR381_0011.b569d55e6b6035e1e167c1c30a9fb995.ogg"},{"name":"","text":"　すぐには自分の状況が把握できない。","type":"TXT"},{"name":"","text":"　肩と爪先だけで身体を支え、##フタナリチンポを突き上げた卑猥な##ポーズのまま、露骨に動揺している。","type":"TXT"},{"name":"【オーク】","text":"「オーガじゃなくて悪かったな。##そのかわりテメエのチンポは##俺が勃起させておいてやったぜ」","type":"TXT"},{"name":"【スネークレディ】","text":"「オ、オーク！？　えっ？##勃起？　あっ！！##私のチンポっっ、そんなっっっ！！」","type":"TXT","id":"v_SR381_0012","src":"/img/common/voice/ogg/v_SR381_0012.6c0aaed4caad3a77b0fab6aa5676e32e.ogg"},{"name":"","text":"　フタナリチンポ越しにオークから見下ろされ##スネークレディは目覚めて早々に##顔を引きつらせた。","type":"TXT"},{"name":"【スネークレディ】","text":"「なんでオークが……##わ、私のチンポを……ぼ、勃起させて……？##え？　え？　なにするつもりっ！？」","type":"TXT","id":"v_SR381_0013","src":"/img/common/voice/ogg/v_SR381_0013.bb1769bfe6b8b70f125cbfd98200e0a5.ogg"},{"name":"【オーク】","text":"「まだ無事なアナルをこいつで引っかき##回してやる。オーガに突っ込まれたお前には##小さすぎて物足りねえかもしれねえがな」","type":"TXT"},{"name":"","text":"　オークはオーガよりは大人しいが、##スネークレディよりは遙かに凶悪なフォルムの##勃起ペニスを自慢げに扱いてみせた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ア、アナル！？##アナルセックス！？　オーク相手に？」","effect":"ef02","type":"TXT","id":"v_SR381_0014","src":"/img/common/voice/ogg/v_SR381_0014.1aa2676c05402090efa2dd2c38ad28b5.ogg"},{"name":"【俺】","text":"「そういうことだ。オーガよりは楽だろう？」","type":"TXT"},{"name":"【スネークレディ】","text":"「そんなっっ！」","type":"TXT","id":"v_SR381_0015","src":"/img/common/voice/ogg/v_SR381_0015.ef1ea10e63e6bc7ff0e77e284cb3ced9.ogg"},{"name":"","text":"　スネークレディは顔を引きつらせた。","type":"TXT"},{"name":"","text":"　俺に負けた直後は##「せめてオークの輪姦にして」などと##言っていた。","type":"TXT"},{"name":"","text":"　しかし、覚醒してすぐのアナル宣言と、##自分のチンポまでもが勃起している状況に##焦りを隠すことができない。","type":"TXT"},{"name":"【スネークレディ】","text":"「ま、待って、いきなりすぎよっ、##目を覚ましたばかりだし、##チンポも勃起してるし、待って待って！」","type":"TXT","id":"v_SR381_0016","src":"/img/common/voice/ogg/v_SR381_0016.996e7178049a58272330df07a81abc6c.ogg"},{"name":"","text":"　スネークレディは浮かせた腰を落とすことも##忘れて、みっともないくらいに##強く首を振った。","type":"TXT"},{"name":"","text":"　だが、その動きがチンポまで伝わって##ブルンブルンと左右に振れると、##結局その快感で声を引きつらせてしまう。","type":"TXT"},{"name":"【スネークレディ】","text":"「んっっ……くっ、あふうっ……ま、待ってぇ##……お願いっ……す、少し……##クウウッ、休ませてぇえっ……」","type":"TXT","id":"v_SR381_0017","src":"/img/common/voice/ogg/v_SR381_0017.7ef2d2427ff29309d8e93dfebaf3a9ed.ogg"},{"name":"【オーク】","text":"「休ませるわけねえだろ！　アナルと一緒に##チンポも派手に可愛がってやるぜ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR381d","src":"/img/pc/hello_script/ev/M/SR381d.7ac4aae23e8a69b2bcbd8a2b3a2353ce.jpg"},{"name":"【スネークレディ】","text":"「ああああっ！？」","effect":"ef02","type":"TXT","id":"v_SR381_0018","src":"/img/common/voice/ogg/v_SR381_0018.79bd9e0bb0cd2e9904864425b105a8e9.ogg"},{"name":"","text":"　オークはまずスネークレディの##仮面を剥ぎ取った。","type":"TXT"},{"name":"","text":"　オーガアクメの影響が色濃く残り、##フタナリチンポの興奮も浮き出た、##変態そのもののメス顔だ。","type":"TXT"},{"name":"【オーク】","text":"「オーガはデカイだけで気が利かねえからな。##天下のスネーク・レディがどんな##アヘ顔晒すのかしっかり見せてもらうぜ」","type":"TXT"},{"name":"","text":"　などと喋りつつ、その無骨な手を##フタナリチンポに迷うことなく伸ばす。","type":"TXT"},{"name":"【スネークレディ】","text":"「ちょっ、な、なにっ！？##やっ、駄目っ、駄目よっ##チンポ触っちゃ駄目っっ駄目めええっっ！！」","type":"TXT","id":"v_SR381_0019","src":"/img/common/voice/ogg/v_SR381_0019.327ca3a09353098b1ef5baa3446cc33d.ogg"},{"name":"","text":"　オークは嫌がるスネークレディの肉根に##極薄のコンドームをあっという間に被せた。","type":"TXT"},{"name":"【スネークレディ】","text":"「コ、コンドームっっ！？##なんでっ！？」","type":"TXT","id":"v_SR381_0020","src":"/img/common/voice/ogg/v_SR381_0020.a859fa8a0ded50246286948f1fbd0240.ogg"},{"name":"【オーク】","text":"「フタ女がどんだけ出すか##見てもらうためだよ！」","type":"TXT"},{"name":"","text":"　そして続けざま、貫通型のオナホを上から##叩きつけるようにフタナリチンポに##ズリュウウッと填め込んだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「ふんぐぅううううううぅうっ！！」","type":"TXT","id":"v_SR381_0021","src":"/img/common/voice/ogg/v_SR381_0021.c0cbb3548360a7c60fce59e2da5b72c0.ogg"},{"name":"","text":"　コンドームがぴっちり張り付いた亀頭が##オナホの端からびゅくんと飛び出し、##スネークレディの腰もぐんと跳ね上がった。","type":"TXT"},{"name":"【オーク】","text":"「最後はコイツだ！！」","type":"TXT"},{"name":"","text":"　狙い澄ました一撃、オークは自分のチンポを##スネークレディのアナルに突っ込んだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「おひゅおおおっ、おおお、##おひりぃいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0022","src":"/img/common/voice/ogg/v_SR381_0022.45e3985450357f580967884c5cb958f3.ogg"},{"name":"","text":"　スネークレディの声がみっともなく##裏返った。","type":"TXT"},{"name":"","text":"　オーガに比べれば小さいとはいえ、人間には##大きすぎるオークの肉根が根元まで##完全に肛門に埋まっている。","type":"TXT"},{"name":"【スネークレディ】","text":"「おうおううっ、くううっ、##ぐっぶぐっ、ううぐぅ、##ぐぐくううううっっ！！」","type":"TXT","id":"v_SR381_0023","src":"/img/common/voice/ogg/v_SR381_0023.f451d115f4b23e9f687d23c228d94849.ogg"},{"name":"","text":"　スネークレディは眉間に深い皺を寄せ、##切なさの極みのような顔で歯を食いしばった。","type":"TXT"},{"name":"【オーク】","text":"「おっ、さっそく射精するか？」","type":"TXT"},{"name":"","text":"　オークに握られたオナホの中で##フタナリチンポがビクビクと##悲鳴を上げるように脈打っている。","type":"TXT"},{"name":"【スネークレディ】","text":"「くうううっ、だ、出さないわよおおっ、##こ、こんなこと、くらいでええっ！##むぐぐぐぐうううっ！！」","type":"TXT","id":"v_SR381_0024","src":"/img/common/voice/ogg/v_SR381_0024.88ebdb795ec49303f33925513b51ea36.ogg"},{"name":"","text":"　スネークレディは必死に耐えている。","type":"TXT"},{"name":"","text":"　何人もの女戦士をフタナリチンポで##犯してきたプライドか。","type":"TXT"},{"name":"","text":"　しかしその代わりに、開きっぱなしだった##マンコが閉じて、中に残っていたオーガの##精液がビュクビュクと噴き出している。","type":"TXT"},{"name":"【オーク】","text":"「チンポより先にゆるマンで射精か。##気が利いてるじゃねえか」","type":"TXT"},{"name":"【スネークレディ】","text":"「あううっ、くうっ、んふうううっ、##だ、誰がぁあ、くううっ、##うううぅうっ」","type":"TXT","id":"v_SR381_0025","src":"/img/common/voice/ogg/v_SR381_0025.2746a170cec459df2cd4b154bdfbcd91.ogg"},{"name":"","text":"　スネークレディはマンコ射精の屈辱と快感に##打ち震えつつも、もうなにもできない。","type":"TXT"},{"name":"【スネークレディ】","text":"「くぅううっ……##だ、駄目ぇえっ、出ちゃぅうっ、チンポ、##も、もう限界、げん……か……いぃい……」","type":"TXT","id":"v_SR381_0026","src":"/img/common/voice/ogg/v_SR381_0026.bc8101ce2bdab4b157aa21f72f0dfc49.ogg"},{"name":"","text":"　誰が見てももう限界ギリギリだ。","type":"TXT"},{"name":"","text":"　ほんの少し、新たな刺激が加わっただけで、##フタナリチンポの射精マシンと##化すことは明らかだった。","type":"TXT"},{"name":"【オーク】","text":"「とっとと諦めちまえよ！！」","type":"TXT"},{"name":"","text":"　オークはチンポを思いきり引き抜くと、","type":"TXT"},{"name":"【スネークレディ】","text":"「んヒィイイツ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0027","src":"/img/common/voice/ogg/v_SR381_0027.f9b2b85a0bbf6acd4cbec75d467c2c63.ogg"},{"name":"","text":"　諦めに顔を引きつらせたフタナリ女の##肛門にもう一度深く叩きつけた。","type":"TXT"},{"name":"【スネークレディ】","text":"「あ゛ああもうダメぇえええっっ！！##チンポ出るっっ、##出りゅぅううううううっっ！！！」","type":"TXT","id":"v_SR381_0028","src":"/img/common/voice/ogg/v_SR381_0028.c1cc4bd8fdbd4d1d90b97d1c97f5bd33.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR381e","src":"/img/pc/hello_script/ev/M/SR381e.6a3f92fb8df024cbecb6099c73383613.jpg"},{"name":"","text":"　ぶびゅううっ、ぶびゅびゅびゅうううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　文字どおりのトコロテンだ。","type":"TXT"},{"name":"","text":"　オークのチンポでケツ穴を押されて、##スネークレディはフタナリチンポから##一気に射精していた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ひああっ、ああああっ、##こんなに出てるうううっ、##チンポ射精してりゅうううっっ！！」","type":"TXT","id":"v_SR381_0029","src":"/img/common/voice/ogg/v_SR381_0029.003e278407f92e54416f1efa7278da50.ogg"},{"name":"【スネークレディ】","text":"「我慢ひてたのにぃいっっ、##射精ひたくなかったのにぃいいっ！！##もうらめ出ちゃってりゅうううううっっ！！」","type":"TXT","id":"v_SR381_0030","src":"/img/common/voice/ogg/v_SR381_0030.51468dc5c00b8c1cbfe8ec0a8e9e93aa.ogg"},{"name":"","text":"　極薄のコンドームの精液だまりに##見る見るうちに白濁した##ザーメンが詰まっていく。","type":"TXT"},{"name":"","text":"　いくら最初の射精とはいえ、##無駄に我慢を続けていたせいで、##笑ってしまうほどの勢いと量だ。","type":"TXT"},{"name":"【スネークレディ】","text":"「やっ、らめっっ、お、お尻っ、前立腺っ##刺激しないでっ、チンポ耐えられないっ、##ザーメンとまらなヒィイイイ！！！」","type":"TXT","id":"v_SR381_0031","src":"/img/common/voice/ogg/v_SR381_0031.ef8f3f1f23241db65985e5e19e36e90f.ogg"},{"name":"【オーク】","text":"「ぎゃははは！！　どんだけ早漏だ！##テメエ女を犯してるときは##もっと我慢してたじゃねえか！！」","type":"TXT"},{"name":"","text":"　オークは大笑いして、もちろんこちらは##余裕たっぷりのチンポで肛門を##ズボズボと責め立てていた。","type":"TXT"},{"name":"【スネークレディ】","text":"「が、が、我慢なんてっ、##で、できりゅわけないっっ、無理よおっ、##無理無理ぃいいいいいっっ！！！」","type":"TXT","id":"v_SR381_0032","src":"/img/common/voice/ogg/v_SR381_0032.11f2e8014a704d030e638cadcf24b02a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【スネークレディ】","text":"「オークのチンポでっ、お尻抉られてっ##チンポ我慢できるわけないわっ！##おおっ、おほああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0033","src":"/img/common/voice/ogg/v_SR381_0033.24432da630ead56d69cbb25b17497c79.ogg"},{"name":"","text":"　強引なピストン運動にアナルが##ベロンベロンと激しくめくれ、##腸汁が溢れて止まらない。","type":"TXT"},{"name":"","text":"　フタナリチンポの射精はまったく止まらず、","type":"TXT"},{"name":"","text":"　まだマンコに残っているオーガ精液が##息を合わせるようにビュッブッと##小刻みに噴き出す。","type":"TXT"},{"name":"【スネークレディ】","text":"「ぐんぅううっ、お願いっっ、##休ませてっっ、少しでいいからっ、##チンポ射精やすまひぇてえええっ！！」","type":"TXT","id":"v_SR381_0034","src":"/img/common/voice/ogg/v_SR381_0034.b4738bac35644378d6d2e6989553c80f.ogg"},{"name":"【スネークレディ】","text":"「ずっと出てるのおおっ、さっきからずっと##出てるのおおっ！　おっ、ほおっまた出るまた##出るっ、もうチンポ止めてぇええっ！！」","type":"TXT","id":"v_SR381_0035","src":"/img/common/voice/ogg/v_SR381_0035.f040cc8263397a631dbb543c3ca98d56.ogg"},{"name":"","text":"　スネークレディはバネ仕掛けの玩具のように##腰をガクガク振りながら懇願した。","type":"TXT"},{"name":"","text":"　ザーメンは出る一方、##コンドームの精液ぶくろは##今にも破けそうに膨れ、","type":"TXT"},{"name":"","text":"　脈打つチンポに引っ張られて##ブルンブルンと揺れている。","type":"TXT"},{"name":"【オーク】","text":"「止めるわけねえだろ。##オラオラ、もっと射精しやがれ！！」","type":"TXT"},{"name":"","text":"　オークはトコロテン突きを続けながら、##さらにオナホをその怪力でギュッと握って##上下に激しく扱いた。","type":"TXT"},{"name":"【スネークレディ】","text":"「グヒヒィイイイイイイイッ！！」","type":"TXT","id":"v_SR381_0036","src":"/img/common/voice/ogg/v_SR381_0036.dcbb587d20415b27183a18e4c70c3b74.ogg"},{"name":"","text":"　肉柱が押し潰され、その分の血液が##流れ込んで、亀頭がグボッと##２倍ほどに膨れあがる。","type":"TXT"},{"name":"","text":"　スネークレディの悲鳴がいっそう##跳ね上がり、腰の振りも、##射精の勢いもさらに増した。","type":"TXT"},{"name":"【スネークレディ】","text":"「おふおおっっ！！　しゅしゅごいいいっ！！##オークのオナホ手コキいいいっ！！##しゅごいっ、しゅごいいいっ！！」","type":"TXT","id":"v_SR381_0037","src":"/img/common/voice/ogg/v_SR381_0037.9b672e7f39d04c0a6f2889eb3ea5ae3b.ogg"},{"name":"【スネークレディ】","text":"「しゅごしゅぎっ！！　チンポ抜けるぅうっ##潰れりゅうっ、でもでりゅっっ、##出る出るチンポもっと出るうううううっ！！」","type":"TXT","id":"v_SR381_0038","src":"/img/common/voice/ogg/v_SR381_0038.55b230f823cf6013e5324f29f856c7d9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュクビュクビュクビュクウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【オーク】","text":"「オーガ並のスゲエ射精だぜ。##そんなに気持ちいいのかよ、ええ！？」","type":"TXT"},{"name":"","text":"　オークはフィニッシュに向けて##ピストン運動を加速させながら、##スネークレディを煽り立てた。","type":"TXT"},{"name":"【スネークレディ】","text":"「キモヂいいっ、キモヂいいいっっ、##もうチンポ痛いの通り越してるうううっっ！##こんな射精初めてよぉおおおおおっ！！」","type":"TXT","id":"v_SR381_0039","src":"/img/common/voice/ogg/v_SR381_0039.7096d45a86b39de9d1dc0329840ba09d.ogg"},{"name":"【スネークレディ】","text":"「オークの力でオナホ手コキされるの##キモヂいい、チンポもげそうでザーメン##止まらないのぉ、ビュクビュクでちゃうう！」","type":"TXT","id":"v_SR381_0040","src":"/img/common/voice/ogg/v_SR381_0040.a814fac2a7272774557739487c60cadd.ogg"},{"name":"【オーク】","text":"「これからケツマンコに##ザーメンくれてやるぜ！！」","type":"TXT"},{"name":"【スネークレディ】","text":"「あはぁあああああああああっっっ！！」","type":"TXT","id":"v_SR381_0041","src":"/img/common/voice/ogg/v_SR381_0041.5b7d6c106b9ecece3925dfa87fe1685d.ogg"},{"name":"","text":"　スネークレディの顔が歓喜に染まった。","type":"TXT"},{"name":"","text":"　オークに合わせて激しく腰を振り、##肛門でチンポをギュッギュッと##締め付けていく。","type":"TXT"},{"name":"【スネークレディ】","text":"「ちょうだいっ、ちょうだいっっ！！##ケツマンコが破けるくらい強い##ザーメンちょうだいいっっ！！」","type":"TXT","id":"v_SR381_0042","src":"/img/common/voice/ogg/v_SR381_0042.8eaa77035d0c6ba59dd1d12b23a9491d.ogg"},{"name":"【スネークレディ】","text":"「イグからあっ、わたしも##一緒にイクからっっ、チンポ壊れるくらい##しゅごい出すからあああっっ！！」","type":"TXT","id":"v_SR381_0043","src":"/img/common/voice/ogg/v_SR381_0043.7f699ac8a03fe039fd8720881a5f32ff.ogg"},{"name":"【オーク】","text":"「なら俺がイクまで次の射精を堪えろ。##いいな」","type":"TXT"},{"name":"","text":"　オークはさらに強くオナホを握りしめて、##射精しっぱなしだったフタナリチンポを##無理矢理止めた。","type":"TXT"},{"name":"【スネークレディ】","text":"「ふぐぐふぅうううっ、が、我慢するわっっ##チンポっっ、んんっ、射精我慢っ、##んっ、ずるからああっっ！！」","type":"TXT","id":"v_SR381_0044","src":"/img/common/voice/ogg/v_SR381_0044.04673401c279b69c6a5a2249599c66f7.ogg"},{"name":"","text":"　スネークレディもチンポを休ませるため##ではなく、オークと一緒に射精するために##渾身の力で息み始めた。","type":"TXT"},{"name":"","text":"　ザーメンがパンパンに詰まった##コンドームの中で、射精を止められた##フタナリチンポが苦しそうに脈打つ。","type":"TXT"},{"name":"【スネークレディ】","text":"「ふんぐぅうぅうっ、はやくうぅっ、チンポっ##破裂しそおおっ、狂いそうおおっ、##も、ダメっ早くお尻にっ、お尻にぃいっ！！」","type":"TXT","id":"v_SR381_0045","src":"/img/common/voice/ogg/v_SR381_0045.dc8fa59e1b10786f82dbd664c799c0a9.ogg"},{"name":"【スネークレディ】","text":"「ぐぐぐっ、も、限界ぃいっチンポぉおっ##弾けるぅううっ、もう我慢できないぃ##イグっっ、死ぬぅう、いぐ死ぬイググウ――」","type":"TXT","id":"v_SR381_0046","src":"/img/common/voice/ogg/v_SR381_0046.24955f616971b9675e4bb56a83cc0fcb.ogg"},{"name":"【オーク】","text":"「よおしっ！！　全部ぶちまけて##イッちまいなっっっ！！！」","type":"TXT"},{"name":"","text":"　オークはチンポを肛門に思いきり突き刺して##射精し、全力で握りつぶしていた##フタナリチンポの手を緩めた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR381f","src":"/img/pc/hello_script/ev/M/SR381f.35f41398672f23544d75795f87b1ca21.jpg"},{"name":"【スネークレディ】","text":"「ぐひぁああああああああっっっ！！##あっはああああああああああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR381_0047","src":"/img/common/voice/ogg/v_SR381_0047.d791ba64d1649f6759f03ae1e64286ca.ogg"},{"name":"","text":"　どっびゅうううううううううっっ！！##ブビュビュゥウウウウウッ！！","type":"TXT"},{"name":"","text":"　オークとスネークレディのチンポが##射精を競うかのように精液をぶちまけ始めた。","type":"TXT"},{"name":"【スネークレディ】","text":"「あっあああっ！！　あっついの##お尻にビュクビュクでてりゅうううっっ！！##わたしもチンポ射精してりゅうううっっ！！」","type":"TXT","id":"v_SR381_0048","src":"/img/common/voice/ogg/v_SR381_0048.a72ba59396489edacbf238c8bde61404.ogg"},{"name":"【スネークレディ】","text":"「しゅごい出されてイッちゃううっ、ひゅごい##出してイッちゃうううっ、出すのも出ひゃれる##のもチンポ気持ちよひゅぎぃいい！！」","type":"TXT","id":"v_SR381_0049","src":"/img/common/voice/ogg/v_SR381_0049.a3457d9608494e7205081a10ab5d0234.ogg"},{"name":"","text":"　最強の女戦士であったスネークレディの##顔は見る影もなくアヘ崩れていた。","type":"TXT"},{"name":"","text":"　しかもそれを、スネークレディ自身が##１００％受け入れていて、##完全に変態快楽の虜だ。","type":"TXT"},{"name":"","text":"　オークの精液を肛門で受け止めながら、##自身も激しく精を放ち、さらにマンコから##オーガ精液をも噴き出させている。","type":"TXT"},{"name":"【スネークレディ】","text":"「でるでるでりゅうううううっっ、##あああんっチンポザーメン##キモヂィヒィイイイイイイ！！！」","type":"TXT","id":"v_SR381_0050","src":"/img/common/voice/ogg/v_SR381_0050.1e816c902f1e0a53094e773d32c21d06.ogg"},{"name":"【オーク】","text":"「たまんねえぜ、##この変態フタチンポ女はよ！！」","type":"TXT"},{"name":"【スネークレディ】","text":"「そうよおっっ！！　わたひは変態##フタチンポ女っっ！　アリーナで一番、##いちばん変態のチンポ女よぉおおおっ！！」","type":"TXT","id":"v_SR381_0051","src":"/img/common/voice/ogg/v_SR381_0051.fda28b76a608b2123c4101b6e5d0b99e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【スネークレディ】","text":"「んおっほおおおっ、##おほおほぉおおおおおおおおおっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0052","src":"/img/common/voice/ogg/v_SR381_0052.32d8aa5bb62fe58c4fa74ff0c96c00f5.ogg"},{"name":"【オーク】","text":"「グハハハハハハハ！！！」","type":"TXT"},{"name":"","text":"　自ら大喜びで変態宣言するスネークレディに##オークはますます力を込めて##射精ペニスを叩きつける。","type":"TXT"},{"name":"【スネークレディ】","text":"「ひああっ、お尻っ、お尻の中っ##溜まるぅっ、オークのザーメン溜まるぅうっ##どんどん溜まるぅうううっ！！」","type":"TXT","id":"v_SR381_0053","src":"/img/common/voice/ogg/v_SR381_0053.5ca36730f8794cfffd0cd4663f2d7efc.ogg"},{"name":"【スネークレディ】","text":"「き、きもちぃいいいいいいいいいいいい##いいっっ！！　きもちよすぎて##私もチンポ止まらないぃいいいいいっ！！」","type":"TXT","id":"v_SR381_0054","src":"/img/common/voice/ogg/v_SR381_0054.4ed1f437a828cc2c571b1d53f37c6653.ogg"},{"name":"","text":"　オーガには及ばないとはいえ人間の数十倍、##スネークレディが今まで射精した量に##匹敵するザーメンだ。","type":"TXT"},{"name":"","text":"　それがただ一度の射精で放出され、##スネークレディの直腸を白濁の快感で満たし##フタナリチンポからの射精を促すのだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「ああんっ！　こんなにお尻に出されたらっ##私チンポから全部でちゃううっ、もらった##ザーメン、全部出ちゃうぅううっ！！」","type":"TXT","id":"v_SR381_0055","src":"/img/common/voice/ogg/v_SR381_0055.991484224ee38ca7bb38d484703cb58f.ogg"},{"name":"【オーク】","text":"「そいつはすげえぜ！！##なら射精を止めたいのか？　ええ！？##フタナリ射精を止めたいのか！！」","type":"TXT"},{"name":"【スネークレディ】","text":"「や、やめないでえっっ！！　やめひゃせ##ないでえっっ、これだいしゅきだから##ああっ！　きもぢ良すぎるかりゃああっ！！」","type":"TXT","id":"v_SR381_0056","src":"/img/common/voice/ogg/v_SR381_0056.30e4e452761a80db12fd74af30d997cf.ogg"},{"name":"","text":"　スネークレディは激しく腰を突き上げ、##ビュクビュクと自分も射精しながら、##堕落しきったメス顔で首を振った。","type":"TXT"},{"name":"【スネークレディ】","text":"「全部ださせてぇっ！！　わたしのチンポ##あなたのチンポっ、空っぽになるまで！！##ぜんぶっ、ぜんぶっ、ぜんぶぅうう！！」","type":"TXT","id":"v_SR381_0057","src":"/img/common/voice/ogg/v_SR381_0057.828edbcb8051dfddf380dd1892d122cd.ogg"},{"name":"【スネークレディ】","text":"「ひああああああんっっ！！##フタチンポぜんぶだひゃせれ##えええええええええっっ！！！」","type":"TXT","id":"v_SR381_0058","src":"/img/common/voice/ogg/v_SR381_0058.321ae51ad549e9d3e0100bca3a1c721d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュドビュドビュウウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【スネークレディ】","text":"「あっへぁああああああああ##ああああああああっっっ！！！」","type":"TXT","id":"v_SR381_0059","src":"/img/common/voice/ogg/v_SR381_0059.30d3c7b51e0a49f8a27fee1b785732e2.ogg"},{"name":"【俺】","text":"「戦士でいるときよりも、##人気者になれそうだな、スネークレディ」","type":"TXT"},{"name":"","text":"　いつまでも終わらないオークの射精と、","type":"TXT"},{"name":"","text":"　それに付き合ってフタチンポ射精し続ける##スネークレディを、##俺は呆れつつ見守ってやった。","type":"TXT"},{"name":"【オーク】","text":"「さすが天下のスネーク・レディだ。##出すのも出されるのも##完璧なザーメン中毒女だぜ」","type":"TXT"},{"name":"","text":"　オークがようやく射精を終えたチンポを##肛門からズルリと引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR381g","src":"/img/pc/hello_script/ev/M/SR381g.242002c58a6f7be84d5130ce72bad8f7.jpg"},{"name":"【スネークレディ】","text":"「ひょほぉおおおおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR381_0060","src":"/img/common/voice/ogg/v_SR381_0060.66c2e572fe06304eb584d527da707401.ogg"},{"name":"","text":"　スネークレディは奇声を上げて、##またドビュッと精液をぶちまけた。","type":"TXT"},{"name":"","text":"　さすがにこれで終わりかと思ったが、##違った。","type":"TXT"},{"name":"【スネークレディ】","text":"「あひっ……ひっ、はへ……##ひあ……あ……ひゃ……あっ……へや……」","type":"TXT","id":"v_SR381_0061","src":"/img/common/voice/ogg/v_SR381_0061.300881517acee546986479e851acbb31.ogg"},{"name":"","text":"　スネークレディの腰は浮いたまま戻らず、##チンポの勃起も収まらず、##弱々しいリズムだが射精を続けている。","type":"TXT"},{"name":"【スネークレディ】","text":"「ひっ、はっ……やあっ、##ま、まだ出てるうっ、チンポっ、しゃせ、##と、止まらなひっ……ひっ、はひっ」","type":"TXT","id":"v_SR381_0062","src":"/img/common/voice/ogg/v_SR381_0062.c9d394f649aea7badae0af6556dcc4b4.ogg"},{"name":"","text":"　犯されすぎて裏返ったままの菊門からは##真新しい白濁液がゴボゴボとあふれ、","type":"TXT"},{"name":"","text":"　マンコからは相も変わらず##オーガの精液が漏れている。","type":"TXT"},{"name":"【スネークレディ】","text":"「ちんぽ……だけじゃ……なくてっ……##お、お尻からもっ……オマンコからもっ##……ザーメンでりゅっ、でりゅっ」","type":"TXT","id":"v_SR381_0063","src":"/img/common/voice/ogg/v_SR381_0063.b27c249f3f77240716dbeba4ccf30a63.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅっ、びゅびゅっ、びゅびゅっ","effect":"ef02","type":"TXT"},{"name":"【スネークレディ】","text":"「いひっっ、ひっっ、はひぃぃいいいっ」","type":"TXT","id":"v_SR381_0064","src":"/img/common/voice/ogg/v_SR381_0064.d16674ed6cba0adf545f63ab8a558db2.ogg"},{"name":"【オーク】","text":"「呆れた女だぜ。##一人であっちこっちから射精してやがる」","type":"TXT"},{"name":"【俺】","text":"「きっと犯されすぎて、##チンポとマンコとケツマンコの穴が##全部繋がったんだろう」","type":"TXT"},{"name":"【オーク】","text":"「ちげえねえや！！　ガハハハハ！！」","type":"TXT"},{"name":"","text":"　最初からフタナリチンポに嵌めっぱなしの##コンドームは溜まりに溜まった##精液で今にも破けそうだ。","type":"TXT"},{"name":"【スネークレディ】","text":"「あひっ……ひっ、はひっ、あ……あっ、##またでるっ」","type":"TXT","id":"v_SR381_0065","src":"/img/common/voice/ogg/v_SR381_0065.a69a82a4ecbc2d71019ab21791a45cde.ogg"},{"name":"【スネークレディ】","text":"「チンポっ……マンコっ、お尻っ……##あっ、せいえき、で、で……でるっ、##んん～～～～～～～っ」","type":"TXT","id":"v_SR381_0066","src":"/img/common/voice/ogg/v_SR381_0066.15dfe2d0ded11f99e043b97d134ef55a.ogg"},{"name":"","text":"　まあ、あれが破けようが破けまいが、##もう関係ないに違いない。","type":"TXT"},{"name":"","text":"　フタナリチンポだけでなく、##マンコとアナルからの射精にも##とりつかれた女には。","type":"TXT"},{"name":"【スネークレディ】","text":"「でりゅううううううっっ！！」","type":"TXT","id":"v_SR381_0067","src":"/img/common/voice/ogg/v_SR381_0067.86f920bf894f353d82086a5082b71582.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッ、びゅっっ、ぶぶぶっ！！","effect":"ef02","type":"TXT"},{"name":"【スネークレディ】","text":"「あへ……ひゃへっ……##あひあひぇええ……」","type":"TXT","id":"v_SR381_0068","src":"/img/common/voice/ogg/v_SR381_0068.9e8d70d7d9e245de64499da74256975a.ogg"},{"name":"","text":"　三つの穴から精液をぶちまけ、##スネークレディは恍惚に身をよじっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8191680","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c588",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc388b","src":"/img/pc/hello_script/bg/M/srnc388b.8d1859c780e4730c3de39002577f8eb7.jpg"},{"name":"","text":"　教会の中心から巻き起こった巨大な火柱が##猛り狂い、周囲の大気を吸い込みながら##紅蓮の炎が広がっていく。","type":"TXT"},{"name":"","text":"　大地を揺るがすような爆音と共に、##凄まじい爆発が教会の扉や窓を粉砕し、##爆炎が何もかもを焼き尽くして飲みこんだ。","type":"TXT"},{"name":"","text":"　一転して地獄を思わせる業火に包まれた##屋内には、炎の熱気を浴びながら##一組の男と女が対峙していた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc388c","src":"/img/pc/hello_script/bg/M/srnc388c.0da0635fcd630f938cc4323d3c6d0f65.jpg"},{"name":"","text":"　巻きあがる業火が何もかもを##飲み込もうとしているさなか、","type":"TXT"},{"name":"","text":"　吸い込まれそうな深紅が良く似合う女が##涼し気に笑みを浮かべる姿は――","type":"TXT"},{"name":"","text":"　この世に発露した地獄にあって異質ながらも##不思議なほどに、##調和した妖艶な美しさをたたえている。","type":"TXT"},{"name":"","text":"　対峙している女とは対照的に、##炎が巻き上げた熱気に当てられて、##男の額には大粒の汗が噴き出してくる。","type":"TXT"},{"name":"","text":"　それは相手に対する脅威の表れか、##それとも単なる業火の熱によるものか。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i388a","src":"/img/pc/hello_script/ov/M/SR_i388a.4f0ef993a86cee0b2640c5bb09ea3481.png"},{"name":"【アスタロト】","text":"「魔界でブラックが##ご執心な奴がアサギ以外にもいると##聞いて来てみたけど……」","type":"TXT","id":"v_SR388_0000","src":"/img/common/voice/ogg/v_SR388_0000.6538ec0614ce3aa9128969759b517283.ogg"},{"name":"【俺】","text":"「望みが叶ってよかったな」","type":"TXT"},{"name":"","text":"　まさか俺がこんな窮地を##迎える日がくるとは。","type":"TXT"},{"name":"","text":"　教会で深紅の炎が良く似合う女を前にして、##何か打つ手は無い物かと思考を巡らせる。","type":"TXT"},{"name":"【アスタロト】","text":"「フフフッ、まだ勝負は捨てていない。##そんな面構えね」","type":"TXT","id":"v_SR388_0001","src":"/img/common/voice/ogg/v_SR388_0001.ba4714447d068c11e2eb60779a49aa47.ogg"},{"name":"【俺】","text":"「九死に一生を拾うのが俺の生き方でね。##往生際は極めて悪い部類なんだ」","type":"TXT"},{"name":"【アスタロト】","text":"「それは結構だけど……。##まさかアサギ以外に執心しているのが、##邪眼の対魔忍だったとはねぇ」","type":"TXT","id":"v_SR388_0002","src":"/img/common/voice/ogg/v_SR388_0002.1d777aa2c9f5defff3fbb3878d2d8a9c.ogg"},{"name":"【俺】","text":"「深紅のレディのおめがねには##かなわなかったか？」","type":"TXT"},{"name":"【アスタロト】","text":"「さて、それはどうかしら。##少なくともこのまま消し炭になるだけなら、##期待外れも良いところね……」","type":"TXT","id":"v_SR388_0003","src":"/img/common/voice/ogg/v_SR388_0003.ec9791c254e470ce20802ff637d7b53f.ogg"},{"name":"","text":"　正直言って俺は絶体絶命、##ボロボロもいいところだった。","type":"TXT"},{"name":"","text":"　炎自在に操る、いや紅蓮の業火の化身と##言っても過言ではない――","type":"TXT"},{"name":"","text":"　この女の恐るべき力は、幾百の死線を##潜ってきた身である俺から見ても、今までの##敵とは一線を画す驚異的なものだった。","type":"TXT"},{"name":"","text":"　ありきたりの火遁や火炎魔術とは次元が違う##煮えたぎるマグマのような超高熱の炎の力だ。","type":"TXT"},{"name":"","text":"　なんとか隙を見て、","type":"TXT"},{"name":"","text":"　邪眼“魔門”（じゃがんまもん）を##仕掛ける手は無い物かと##挙動を探ってはいるが。","type":"TXT"},{"name":"【アスタロト】","text":"「私を包む超高熱の炎は周囲の大気さえ##歪ませる。視線さえ真っすぐ通らなければ、##自慢の邪眼も使い物にはならないわ」","type":"TXT","id":"v_SR388_0004","src":"/img/common/voice/ogg/v_SR388_0004.04d3e05df46f65228b586568ec7d255d.ogg"},{"name":"【俺】","text":"「全てお見通しか……」","type":"TXT"},{"name":"【アスタロト】","text":"「獄炎の化身アスタロトの相手をするには、##やはり少々役不足だったみたいね」","type":"TXT","id":"v_SR388_0005","src":"/img/common/voice/ogg/v_SR388_0005.472855f3ab68b81b16922cd572d51f91.ogg"},{"name":"","text":"　なるほど、彼女が噂に聞いた##灼熱の大地を領土として君臨する、","type":"TXT"},{"name":"","text":"　魔界でもエドウィンブラックに並ぶ実力者、##プロミネンスを駆使する――","type":"TXT"},{"name":"","text":"　獄炎の王女・アスタロトだったか。##対峙した時点で他者と比較にならない威圧感に##只者では無いとは思っていたが。","type":"TXT"},{"name":"【俺】","text":"「通りで手強いわけだ……」","type":"TXT"},{"name":"【アスタロト】","text":"「成す術無し。##ならばそろそろ永久の別れの時かしら」","type":"TXT","id":"v_SR388_0006","src":"/img/common/voice/ogg/v_SR388_0006.56e0efd8bf9ed4c0e5ce698b1f0dfedc.ogg"},{"name":"【俺】","text":"「レディを退屈させてしまったかな」","type":"TXT"},{"name":"【アスタロト】","text":"「ブラックが気に入っている男と##聞いたけど、期待以上では無かった。##もういいわ、そろそろ私の炎で死になさい」","type":"TXT","id":"v_SR388_0007","src":"/img/common/voice/ogg/v_SR388_0007.eae08709fded28ec9bdc65ee361a8331.ogg"},{"name":"","text":"　アスタロトは見下すように、##操る炎とは対照的に冷淡な口調で##死刑宣告する。","type":"TXT"},{"name":"","text":"　それに呼応するように、##彼女の殺意が炎を猛り狂るわせて噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「まだだ、そう簡単に死ねるか！」","type":"TXT"},{"name":"","text":"　アスタロトの炎に抗えるほどの水遁系、##冷気系の術は無い。##ならばここで打つ手は一つ。","type":"TXT"},{"name":"【俺】","text":"「火遁の術“愚麗寧怒＜グレネイド＞”」","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　最後の賭けに、俺は神村舞華の火遁術を##アスタロトへ向けてぶっ放した。","type":"TXT"},{"name":"","text":"　それは炎に炎を重ねる事で、##アスタロトを守る超高温を##相乗効果で高め――","type":"TXT"},{"name":"","text":"　彼女が耐えうる温度を超える爆炎を##生み出そうと狙っての秘策だった。","type":"TXT"},{"name":"","text":"　深紅の火炎弾が高熱炎を貫いて、##大爆風を生み出しそれが##アスタロトの全身を直撃した。","type":"TXT"},{"name":"【俺】","text":"「や、やったか……」","type":"TXT"},{"name":"","text":"　起死回生を狙った奥の手、##その秘策が見事に的中して――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i388a","src":"/img/pc/hello_script/ov/M/SR_i388a.4f0ef993a86cee0b2640c5bb09ea3481.png"},{"name":"【アスタロト】","text":"「面白い男。気に入ったわ！」","type":"TXT","id":"v_SR388_0008","src":"/img/common/voice/ogg/v_SR388_0008.bc091856cf93463f8691a29457606415.ogg"},{"name":"【俺】","text":"「ぐおっ、ばっ、馬鹿なっぁ……」","type":"TXT"},{"name":"","text":"　愚麗寧怒の爆風がアスタロトを直撃して##飲み込んだと思った瞬間、彼女が手を##軽く振るとその全てが跳ね返ってきたのだ。","type":"TXT"},{"name":"【俺】","text":"「うっおっおっおっおっお！」","type":"TXT"},{"name":"","text":"　身をかわす事も、防御姿勢をとる事さえも##かなわずに俺は跳ね返った爆炎に吹き飛ばされ##意識が闇の底へと沈んで行くのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　吹き飛ばされて瓦礫に全身を##打ち付けられながら、炎によって##無残に焼き尽くされていくふうま。","type":"TXT"},{"name":"","text":"　しかし、アスタロトはその姿が##焼き尽くされるのを眺めるだけかと思いきや、##すっと笑みを浮かべてパチンと指を鳴らした。","type":"TXT"},{"name":"","text":"　たちまち一変して周囲の炎も、ふうまを##焼く炎も四散、全てを焼き尽くさんばかりの##業火が幻だったかのように消え失せた。","type":"TXT"},{"name":"【アスタロト】","text":"「私の炎を利用して私を焼こうとは……。##最後の最後でこんな手を打つとは##実に面白いわ」","type":"TXT","id":"v_SR388_0009","src":"/img/common/voice/ogg/v_SR388_0009.ae141c9ac37f4e690ea5695872a19281.ogg"},{"name":"","text":"　意識無く倒れたふうまを見下ろしながら、##アスタロトを端正な唇をペロリと舐めた。","type":"TXT"},{"name":"【アスタロト】","text":"「人間にこんな面白いやつがいるなんて。##これはひょっとしたらもっと##楽しめるかもしれないわね……」","type":"TXT","id":"v_SR388_0010","src":"/img/common/voice/ogg/v_SR388_0010.482d9da9c25005c0a84591ebdf6158c8.ogg"},{"name":"","text":"　こうしてふうまはアスタロトによって##瀕死に追い込まれ、拉致されたのだった。","type":"TXT"},{"name":"","text":"　ふうまは股間に湧き上がる##いた気持ちいい刺激によって目を覚ました。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc388a","src":"/img/pc/hello_script/bg/M/srnc388a.7301d2954e55f475abdd3d366f6231d8.jpg"},{"name":"","text":"　朦朧としている意識の中、身体を動かそうと##試みてみるが、両手は後ろで縛られ足にも##枷がつけられていた。","type":"TXT"},{"name":"【俺】","text":"「くっ、虜囚の身……ってわけか」","type":"TXT"},{"name":"","text":"　力なく小さくつぶやいた言葉通り、##ふうまは全裸で柱に固定されいる状態だった。","type":"TXT"},{"name":"","text":"　そんな状況の中、目の前に、##ふうまのむき出しとなった股間部分に、##見知った女の姿がある。","type":"TXT"},{"name":"【俺】","text":"「んっ、くぅ、お前は……アスタロト……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR388a","src":"/img/pc/hello_script/ev/M/SR388a.151829378db1c52e1258f35d4f6043c0.jpg"},{"name":"【アスタロト】","text":"「ようやく囚われのお嬢さんが##お目覚めのようね」","type":"TXT","id":"v_SR388_0011","src":"/img/common/voice/ogg/v_SR388_0011.9dc554a660159d9b47889a9c4350d6ad.ogg"},{"name":"【俺】","text":"「なにをっ……ううぅぐぅっ」","type":"TXT"},{"name":"","text":"　お嬢さん呼ばわりに苛立ちを露わにするも、##アスタロトに陰嚢をゴリっと強く握られて、##ことばも途中で苦悶の声を漏らした。","type":"TXT"},{"name":"【アスタロト】","text":"「私がしっかりと目覚めさせてあげる」","type":"TXT","id":"v_SR388_0012","src":"/img/common/voice/ogg/v_SR388_0012.1004460db067781906dad1b430b7a0d8.ogg"},{"name":"【俺】","text":"「うぐっぐっ、ぎぃっ……」","type":"TXT"},{"name":"","text":"　鍛えようがない男の急所である部分を、##アスタロトの指によって##荒々しく握りしめ、","type":"TXT"},{"name":"","text":"　ゴリゴリと刺激されると##うめきが漏れてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「どんな男であれ、##ここを握られては形無しと言ったところね」","type":"TXT","id":"v_SR388_0013","src":"/img/common/voice/ogg/v_SR388_0013.14ff233101cea757d33d01f40431fdda.ogg"},{"name":"【俺】","text":"「ぐぅっおっおっおっおおっ……」","type":"TXT"},{"name":"","text":"　アスタロトの容赦ない責めに、##ふうまの男は苦しみの声をあげた。","type":"TXT"},{"name":"【アスタロト】","text":"「そう言えばふうまは名だたる女を##手籠めにしては篭絡する術にも##長けていると聞いたわ」","type":"TXT","id":"v_SR388_0014","src":"/img/common/voice/ogg/v_SR388_0014.f5ba51cd33a8d037fdaa572370958e7a.ogg"},{"name":"【アスタロト】","text":"「こっちの方も相当に自信があるのかしら？」","type":"TXT","id":"v_SR388_0015","src":"/img/common/voice/ogg/v_SR388_0015.e9e6fef7c3f97e71caeff4bbd03dd396.ogg"},{"name":"【俺】","text":"「はぁっはぁっ……多くの女たちを歓喜させて##堕落へと誘った逸品さ。興味があるなら##自分の身体で試してみるか？」","type":"TXT"},{"name":"","text":"　文字通りに急所を握られた窮地ではあるが、##それでもふうまは抜け目なく、##アスタロトの興味を惹こうと挑発した。","type":"TXT"},{"name":"【俺】","text":"「それとも獄炎の王女も、俺のチンポに##狂わされるのだけは恐ろしいか？　案外小娘の##ようにヒィヒィ泣き出したりしてな……」","type":"TXT"},{"name":"【アスタロト】","text":"「クククっ、安い挑発文句。##手も足も出ない状態では、##口先で粋がるくらいしかできない？」","type":"TXT","id":"v_SR388_0016","src":"/img/common/voice/ogg/v_SR388_0016.ba0aa7e357b91d5ec6b3cc4cf172a36f.ogg"},{"name":"【俺】","text":"「粋がっているのはどっちだ？##手足の自由が利かない達磨相手に##何を恐れている？」","type":"TXT"},{"name":"【アスタロト】","text":"「その達磨が私をどれだけ楽しませてくれるか##これからじっくりと試すのよ」","type":"TXT","id":"v_SR388_0017","src":"/img/common/voice/ogg/v_SR388_0017.9b30f8d2a1df14dc32fa01bd1790333d.ogg"},{"name":"","text":"　ふうまの挑発を涼しい顔でさらりと流すと、##アスタロトは細くしなやかな指先を##見せつけるように眼前に晒した。","type":"TXT"},{"name":"【アスタロト】","text":"「私の指でじっくりと、##奥の奥まで穿って遊んであげる」","type":"TXT","id":"v_SR388_0018","src":"/img/common/voice/ogg/v_SR388_0018.2cd42d900aa174a30c5ba33e387d3aaa.ogg"},{"name":"【俺】","text":"「んぐぅっぉ、ふぅっぉっおっおっお！」","type":"TXT"},{"name":"","text":"　アスタロトは見せつけた指をゆっくりと##下へとおろすと、まだ濡れていないふうまの##肛門へと突き入れた。","type":"TXT"},{"name":"【俺】","text":"「おっおっおっおっおおお……」","type":"TXT"},{"name":"【アスタロト】","text":"「あらあら、二本……たったの二本よ。##それでお嬢ちゃんは##もう声をあげて泣き出すの？」","type":"TXT","id":"v_SR388_0019","src":"/img/common/voice/ogg/v_SR388_0019.4b92f6f45c37f9a4eebac4247f8075f2.ogg"},{"name":"【俺】","text":"「ぐぅっくぅっおっ……」","type":"TXT"},{"name":"","text":"　容赦なくズブズブと尻穴の奥へと指が##進んで行き、中で関節が動いて##グリグリと刺激を繰り返す。","type":"TXT"},{"name":"【アスタロト】","text":"「こっちの穴を使うのは初めてなのかな？##処女を喪失した少女みたい」","type":"TXT","id":"v_SR388_0020","src":"/img/common/voice/ogg/v_SR388_0020.e3abda063c43d46d7f8f22d7fdd2ca43.ogg"},{"name":"【俺】","text":"「はぁっはぁっ、ぐぐぅっうっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「これってひょっとすると、##私がお前の初めてを貰った事になるのかな？」","type":"TXT","id":"v_SR388_0021","src":"/img/common/voice/ogg/v_SR388_0021.962706d0a1f97e8b8f17da17b2e02638.ogg"},{"name":"【俺】","text":"「ぐぅっぐっ、はぁっんっ……んんむぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「意地を張って堪えているようだけど、##初々しい反応ね」","type":"TXT","id":"v_SR388_0022","src":"/img/common/voice/ogg/v_SR388_0022.617899594f628b173368e94965628650.ogg"},{"name":"【アスタロト】","text":"「でも、今まで沢山の女を犯して##狂わせてきたならわかると思うけど……」","type":"TXT","id":"v_SR388_0023","src":"/img/common/voice/ogg/v_SR388_0023.3fb289a295d83ac1a32ede60da6b57cc.ogg"},{"name":"【アスタロト】","text":"「入れただけでは終わらないわ。##穴に入れた後はこうやって##擦って広げてないとね」","type":"TXT","id":"v_SR388_0024","src":"/img/common/voice/ogg/v_SR388_0024.5e11b38a7bd52e37d924065bc6255a39.ogg"},{"name":"【俺】","text":"「うっぐ、ぐぅっはぁっ、##おぉっおぅっぐ……」","type":"TXT"},{"name":"","text":"　尻穴へと突き入れた指を曲げながら##擦るように巧みに動かして、##彼の前立腺を刺激していく。","type":"TXT"},{"name":"","text":"　喘ぎのうめきを漏らせばアスタロトを##楽しませて思うつぼになるだけだと、##ふうまは必死に下唇を噛みしめて堪えた。","type":"TXT"},{"name":"【アスタロト】","text":"「本当は新鮮な悦びを知って、##背筋からゾクゾクと震えが##来ているんじゃない？」","type":"TXT","id":"v_SR388_0025","src":"/img/common/voice/ogg/v_SR388_0025.babadb996ef171cadf23340c1937bf33.ogg"},{"name":"【俺】","text":"「ぐぐぅっ、ふぅっはぁ、ぐぅっはぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あらあら、やせ我慢して##だんまりをきめこむつもりかしら？」","type":"TXT","id":"v_SR388_0026","src":"/img/common/voice/ogg/v_SR388_0026.8f30aba5758fd0aad340bbfb2052415a.ogg"},{"name":"","text":"　アスタロトはまるで初めてセックスする##無知な男のように、腸壁に爪を立てたり、##力強く前立腺を擦ったりと試行錯誤しつつ――","type":"TXT"},{"name":"","text":"　同時にもう片方の手で、##陰嚢を力強く揉みしだきながら##ゴリゴリと転がして責め続けた。","type":"TXT"},{"name":"【俺】","text":"「ふぅっあ、ほぉっ、んっぐぅおっぐぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「ほらほら、意地を張ってないで、##気持ちいいと素直に認めなさい」","type":"TXT","id":"v_SR388_0027","src":"/img/common/voice/ogg/v_SR388_0027.10aa99d4b0d3062fcdd2c5f2948ae8e8.ogg"},{"name":"【俺】","text":"「んぐぅぐぅっはぁっぐうっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「お尻を穿られる事に##目覚めそうなんでしょう？」","type":"TXT","id":"v_SR388_0028","src":"/img/common/voice/ogg/v_SR388_0028.9bf516ccaad432b1639facf4bf8830e5.ogg"},{"name":"","text":"　散々な責めを受けつつも、##堪えて黙して語らないふうまの姿に、##アスタロトは感心したように笑った。","type":"TXT"},{"name":"【アスタロト】","text":"「ウフフフッ、流石ね。##犯し慣れているだけあってかわし方も##それなりに理解しているってところかしら？」","type":"TXT","id":"v_SR388_0029","src":"/img/common/voice/ogg/v_SR388_0029.aa325f28837923fa09c7fd5cbbd6ce5a.ogg"},{"name":"【俺】","text":"「ぐぐぅっ、ふぅっはぁ……」","type":"TXT"},{"name":"","text":"　篭絡された歓喜の嬌声も、##やせ我慢の反論も、##結局は相手が付け入る糸口になるだけ。","type":"TXT"},{"name":"","text":"　押さえられない衝動はやむなしとしても、##反応は最小限にし、会話には一切無反応が##一番だとふうまは心得ていた。","type":"TXT"},{"name":"【アスタロト】","text":"「でも私だって、まだまだ次の手を##考えてあるのよ。お前が頑張るなら##こっちも本気を出すだけだわ」","type":"TXT","id":"v_SR388_0030","src":"/img/common/voice/ogg/v_SR388_0030.676e279685a1fade33d8d1eeb2d356c5.ogg"},{"name":"","text":"　アスタロトは睾丸を握っていた手をすっと##放すと、ふうまの下腹部を指先で##優しく撫でるように擦り始めた。","type":"TXT"},{"name":"","text":"　すると途端に優美な指先の動きとは##対照的に耐えがたい激痛が、##触れている腹部に湧き上がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388b","src":"/img/pc/hello_script/ev/M/SR388b.92739b84bdc6f2ff01de82a2cca32d1f.jpg"},{"name":"【俺】","text":"「ぐぅっおっおっおっお、##なっ、なんだっこれはっ……##ま、まるで焼き印のような……」","type":"TXT"},{"name":"【アスタロト】","text":"「ウッフフフフッ、大正解よ。##これは私の魔力を込めた可愛い奴隷の刻印」","type":"TXT","id":"v_SR388_0031","src":"/img/common/voice/ogg/v_SR388_0031.7d1d06520925bbcccfd6a1c93ef0972f.ogg"},{"name":"","text":"　肉が裂かれ、焼かれていくような感覚に##耐えきれず、身震いしながら##視線を下腹部へと向けると――","type":"TXT"},{"name":"","text":"　アスタロトの指先がなぞった部分には、##焼き鏝を押し付けられたような##紋章が浮かび上がっていた。","type":"TXT"},{"name":"","text":"　しかもその形はよく見れば、##アスタロトの胸に刻まれている刻印と##同じ紋様だった。","type":"TXT"},{"name":"【俺】","text":"「しょ、所有物である事を示す、##烙印を刻んだってわけか……」","type":"TXT"},{"name":"【アスタロト】","text":"「正解だけど、##この烙印にはもっと色々な効果があるのよ」","type":"TXT","id":"v_SR388_0032","src":"/img/common/voice/ogg/v_SR388_0032.2c412fb397750c4dc1fe64d05ccf9db6.ogg"},{"name":"【俺】","text":"「なに、単なるマーキングではないのかっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「いままで散々に女たちを嬲ってきたのだから##家畜のように焼き印を押すだけなんて##無意味な事はしないと分かるでしょ？」","type":"TXT","id":"v_SR388_0033","src":"/img/common/voice/ogg/v_SR388_0033.402924fb2d01433ab1a9d4a8c93a0aae.ogg"},{"name":"【俺】","text":"「ぐぅっお、ま、まさかこれはっ……」","type":"TXT"},{"name":"","text":"　ふうまは刻まれた烙印の効果が##肉体に現れた事で、##身をもってその意味を理解した。","type":"TXT"},{"name":"","text":"　熱く焼けるような激痛と##入れ替わるようにして、##抑えがたい性衝動が湧き上がってくる。","type":"TXT"},{"name":"","text":"　全身から汗が噴きだし、##快楽に身体が火照っていく。","type":"TXT"},{"name":"【俺】","text":"「ぐぐぉっぉっぉっぉっぉっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ブラックの所にはこの能力に##似た実験装置があって、アサギが##入れられたんじゃなかったかしら？」","type":"TXT","id":"v_SR388_0034","src":"/img/common/voice/ogg/v_SR388_0034.73bdeb6922d5c6a6fd79aca9c5024277.ogg"},{"name":"","text":"　顔が青ざめ、身震いが止まらないふうまへと##ウインクして微笑みかけると、アスタロトは##彼の前立腺への刺激を再開した。","type":"TXT"},{"name":"【アスタロト】","text":"「さあ、これで##思い切り楽しめるんじゃない？」","type":"TXT","id":"v_SR388_0035","src":"/img/common/voice/ogg/v_SR388_0035.c2332d5dd835c7604d6948a03f7f2218.ogg"},{"name":"【俺】","text":"「ぬぅぐぅっあっあっあっあぁぁっ」","type":"TXT"},{"name":"","text":"　必死にこらえていたふうまだったが、##我慢しきれなくなったのか、次第にチンポが##そそり勃ち始める。","type":"TXT"},{"name":"【アスタロト】","text":"「あらあら、チンポが擦るたびに##ビクビクと脈打って、膨らみ始めたわね」","type":"TXT","id":"v_SR388_0036","src":"/img/common/voice/ogg/v_SR388_0036.972d19594d3da342d1df94ed38198c6b.ogg"},{"name":"【俺】","text":"「うっぐぅっ、おっあっあっあおっおっぅ」","type":"TXT"},{"name":"","text":"　グリグリと肛門内部を指先で擦られるたびに##肉棒はいつも以上に激しく勃起し、##血管が浮かんで痛いくらい硬く反り返った。","type":"TXT"},{"name":"【アスタロト】","text":"「あはははっ、先っぽから汁がぴちゃぴちゃと##溢れて来たわね。もしかしていまにも##お漏らし射精しちゃいそうなのかしら？」","type":"TXT","id":"v_SR388_0037","src":"/img/common/voice/ogg/v_SR388_0037.7e0279e75f217f5ad2570b8bedd91cc6.ogg"},{"name":"【俺】","text":"「ふぅっお、あっおぉっおっおっおぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「そうよね、普通の男だったら##これだけでもう何発か出していても##おかしくない快感のはず……」","type":"TXT","id":"v_SR388_0038","src":"/img/common/voice/ogg/v_SR388_0038.bdce39da2ded6a24c156cbb739e96852.ogg"},{"name":"【俺】","text":"「ぐぅっおっ、ふぅぐぅおおっ……」","type":"TXT"},{"name":"","text":"　抑えきれない強烈な射精欲に身震いしつつ##ふうまは寸前のところで##踏みとどまり続けていた。","type":"TXT"},{"name":"【アスタロト】","text":"「大したものだわ。まだ我慢しているなんて##流石ねぇ～。それじゃあご褒美に##もっと気持ちよくしてあげるっ」","type":"TXT","id":"v_SR388_0039","src":"/img/common/voice/ogg/v_SR388_0039.0229f1564e841bd1ab7e64a5ba1e28ee.ogg"},{"name":"","text":"　ブルンブルンと揺れながら堪えている、##破裂寸前の肉棒を見ながら、アスタロトは##舌なめずりして、大きく口を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388c","src":"/img/pc/hello_script/ev/M/SR388c.e4a5b81ca0e0daa28a05a3e014ba5dc9.jpg"},{"name":"【アスタロト】","text":"「あむぅっ、##じゅるぅっ、じゅるぅりぃっりぃっ##んっんじゅるりぃっ……」","effect":"ef02","type":"TXT","id":"v_SR388_0040","src":"/img/common/voice/ogg/v_SR388_0040.7561aca188b912ed02606f8610ac0c8c.ogg"},{"name":"","text":"　ふうまの痛いほどに勃起している##肉棒の先端へと舌を這わせると、啜るように##しながら繊細な動きで刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「うっおっおっおっおっおぅぅぅぅっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「じゅるりいっ、じゅるぅっ、##れろぉれろぉっ、れろぉっろぉっ……##はむうっんじゅるりぃっいん」","type":"TXT","id":"v_SR388_0041","src":"/img/common/voice/ogg/v_SR388_0041.4c2249f41df2dc5f4452828a9d0be53d.ogg"},{"name":"【俺】","text":"「ふぅっあ、おっあっ、ぐぅっふうっあっ！」","type":"TXT"},{"name":"","text":"　しかも肉棒を包んでいるアスタロトに##舌にはピアスが仕込まれていて、それが##触れる事で一段と激しい快楽を生み出した。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっはぁっ、ふぅっぐぅ、##感覚を遮断、遮断するのだ……」","type":"TXT"},{"name":"","text":"　痛覚を初めとしてあらゆる感覚を意思の力で##コントロールする術を学んでいるふうま。","type":"TXT"},{"name":"","text":"　それがこの状況で役立つかは##分からなかったが――","type":"TXT"},{"name":"","text":"　今の彼にはそれを駆使して常軌を逸した##快楽を少しでも緩和して##堪える以外に手は無かった。","type":"TXT"},{"name":"【アスタロト】","text":"「はむぅっじゅるりぃっ、んじゅるりいっ##……ンフフフッ、なるほどねぇ。五感を##コントロールする修練を積んでいるのね」","type":"TXT","id":"v_SR388_0042","src":"/img/common/voice/ogg/v_SR388_0042.1d815fbc7a7215a41416c58aaf7107f9.ogg"},{"name":"【アスタロト】","text":"「でもそんな技、今更焼け石に水だと##思うけど……んじゅるぅりぃっじゅるりぃっ」","type":"TXT","id":"v_SR388_0043","src":"/img/common/voice/ogg/v_SR388_0043.6fc3e828508055311be74d19c5248865.ogg"},{"name":"","text":"　感じないように感覚を遮断しようと##努力はしていても、舌が這いずるたびに##チンポの先端から我慢汁が溢れ出してしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「んっぐぅっ、んっぐぅっじゅりぃっ、##じゅりぃっりぃりぃりぃっ、##んじゅるぅりぃっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0044","src":"/img/common/voice/ogg/v_SR388_0044.418a9f2a4d9f900eb9b0847245712c3f.ogg"},{"name":"","text":"　アスタロトの舌使いはますます巧みさを増し##仕込んだピアスが亀頭や鈴口、##カリ首から竿を丹念に擦って刺激する。","type":"TXT"},{"name":"","text":"　その丹念な仕草に背筋まで##電気が流れるように快楽が湧き上がり、##身体の震えがどんどん大きくなった。","type":"TXT"},{"name":"【アスタロト】","text":"「んっふぅっふぅっ、これが好きなのかしら？##れろぉっんれろぉっんれろぉっん！」","type":"TXT","id":"v_SR388_0045","src":"/img/common/voice/ogg/v_SR388_0045.462bf50f7e500dd5160807f15b34daf6.ogg"},{"name":"【俺】","text":"「ぐっ、くぅっおっおっお……」","type":"TXT"},{"name":"【アスタロト】","text":"「舐めるだけじゃ足りない？##それなら処女喪失したばかりの、##初々しいお尻も弄ってあげる……」","type":"TXT","id":"v_SR388_0046","src":"/img/common/voice/ogg/v_SR388_0046.306c54017562b2b98bbe6e680bb9f5dd.ogg"},{"name":"","text":"　肉棒をしゃぶりつつ、##追い打ちをかけるようにして、アスタロトは##肛門に入れている指も巧みに動かした。","type":"TXT"},{"name":"【俺】","text":"「おっおっおぐぅっおおっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「ほらほら、遠慮しないで##もっともっと気持ちよくなっていいのよ」","type":"TXT","id":"v_SR388_0047","src":"/img/common/voice/ogg/v_SR388_0047.ad6b0be5162401356f58ae4bd1c5267f.ogg"},{"name":"【俺】","text":"「おっぐぅっ、ぐぐぐぅぅぅ……」","type":"TXT"},{"name":"【アスタロト】","text":"「フフフッ、##刺激が強すぎて辛くなってきたのかしら？」","type":"TXT","id":"v_SR388_0048","src":"/img/common/voice/ogg/v_SR388_0048.aa2d8728aafdf7fd0bfd2219d006d827.ogg"},{"name":"","text":"　楽しそうに責め続けながら、アスタロトは##ふうまに微笑みかけるが、前立腺を愛撫して##刺激するのは休む事が無い。","type":"TXT"},{"name":"【俺】","text":"「ぐぅ、ふぅ、ぐぅっ、ふぅっぐぐ……」","type":"TXT"},{"name":"【アスタロト】","text":"「いいわよっ、そこまで我慢したいなら##……簡単に果ててしまうのもつまらないから、##逆にイカないように焦らしてあげるっ」","type":"TXT","id":"v_SR388_0049","src":"/img/common/voice/ogg/v_SR388_0049.9775a36be284c1dd4d0d06f52f1b01a3.ogg"},{"name":"","text":"　予想以上に耐え続けたふうまとの行為が##気に入ったらしく、面白い玩具を手に入れた##子供のように、アスタロトは楽しみ始めた。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅるぅっじゅぷぅっ、んじゅるりぃりぃっ##……はむぅっ、れろぉっ、れろぉっ##……んぐぅっんぐぅっ」","type":"TXT","id":"v_SR388_0050","src":"/img/common/voice/ogg/v_SR388_0050.5bd32f9c45360b8f3a0d7c210bb16c2d.ogg"},{"name":"","text":"　緩急をつけた責めへと切り替え、##アスタロトは執拗なまでに##ふうまのチンポを嬲り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388d","src":"/img/pc/hello_script/ev/M/SR388d.b501bf0e05cead8fd677aaf10df60199.jpg"},{"name":"【アスタロト】","text":"「しゅるぅりぃっりぃっ、##しゅるりぃりぃりぃりぃっ……」","type":"TXT","id":"v_SR388_0051","src":"/img/common/voice/ogg/v_SR388_0051.e2b101ad39ea972ad492188a8e10cda1.ogg"},{"name":"","text":"　繊細な動きをしていた舌が、##ぬぅっと蛇のように長く伸びて##彼のちんこへとぐるりと巻き付く。","type":"TXT"},{"name":"","text":"　そして咥内からはいったん開放して、##絡めた舌だけで擦りながら##前立腺を弄って刺激した。","type":"TXT"},{"name":"【俺】","text":"「ふぅっおっおおっあっ、はっぐう……」","type":"TXT"},{"name":"","text":"　押しの一辺倒だった責めから一転しての##動きに、かえって気が緩んで##射精しそうになるのを堪えて息を吐く。","type":"TXT"},{"name":"","text":"　しかし、アスタロトはその気配さえも##舌先で感じ取ると、狙いすましたように##舌による締め付けを強めた。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅるぅっ、じゅるぅっ、##じゅるりぃりぃっじゅるりぃっん！」","effect":"ef02","type":"TXT","id":"v_SR388_0052","src":"/img/common/voice/ogg/v_SR388_0052.55992c583ee5f0088b403ad89ffe1960.ogg"},{"name":"【俺】","text":"「うっおっ、ふぅっおっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ンッフフフ、久しぶりに##味わう人の肉の味……最高に燃えるわぁ」","type":"TXT","id":"v_SR388_0053","src":"/img/common/voice/ogg/v_SR388_0053.8046c0756302813202473d5177384b52.ogg"},{"name":"","text":"　ならばいっそのこと、チンポから全身を##食い尽くしてくれと言いたくなるような##刺激にみまわれ、ふうまは頭を左右に振った。","type":"TXT"},{"name":"【アスタロト】","text":"「いいわよっ、その調子。##誰も耐えられなかった##私の責めにどこまで粘れるか……」","type":"TXT","id":"v_SR388_0054","src":"/img/common/voice/ogg/v_SR388_0054.e7e4fadf8815a2471bc2d95c3a7fd834.ogg"},{"name":"【アスタロト】","text":"「もっともっと我慢してみせなさい」","type":"TXT","id":"v_SR388_0055","src":"/img/common/voice/ogg/v_SR388_0055.d749117cf4e10804e1a3a1a1113d4f96.ogg"},{"name":"","text":"　耐えろと命令しつつも、##竿や亀頭を刺激する舌の動きは全く緩まない。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅるりぃっ、##じゅるりぃっりぃっりいっ、##んじゅるりぅっりぃっん！」","effect":"ef02","type":"TXT","id":"v_SR388_0056","src":"/img/common/voice/ogg/v_SR388_0056.897cefa9c90d2fe0fa096e5388eacef2.ogg"},{"name":"","text":"　我慢汁も先ほどまでとはけた違いの量と##粘度になり、アスタロトはそれを##美味しそうに啜っていた。","type":"TXT"},{"name":"【アスタロト】","text":"「耐える男の汁は酸味が強くて実に##味わい深いわねぇ。とってもおいしいわぁ～。##もっともっと濃厚な男の味を楽しませて頂戴」","type":"TXT","id":"v_SR388_0057","src":"/img/common/voice/ogg/v_SR388_0057.6ff465f05f51ec37516be1f82b1fa706.ogg"},{"name":"","text":"　ふうまは刻印とアスタロトの舌使いと##前立腺への指使いによる責めで、##身震いが止まらなくなっていた。","type":"TXT"},{"name":"【アスタロト】","text":"「はむぅっじゅるぅっ、んじゅるぅっ、##んじゅるぅるぅりぃっ……ああ、##とってもいい味になっているわ」","type":"TXT","id":"v_SR388_0058","src":"/img/common/voice/ogg/v_SR388_0058.09c6ffe68f2df0c427a60a5630bd8f28.ogg"},{"name":"【アスタロト】","text":"「それじゃあそろそろ、##メインの熱くて白いドロドロした##精子を頂こうかしら」","type":"TXT","id":"v_SR388_0059","src":"/img/common/voice/ogg/v_SR388_0059.d225e2cf712675d8541b21c3a25725fe.ogg"},{"name":"【俺】","text":"「ま、まて……す、少し時間を……」","type":"TXT"},{"name":"","text":"　もはや耐える余地が無い状況まで##追い詰められて、ふうまは腰を##引いて逃れようとした。","type":"TXT"},{"name":"【アスタロト】","text":"「待つわけないでしょ？　いままで女たちを##責めて堕としてきたなら分かるはず。##逆の立場ならどうするか考えてみるといいわ」","type":"TXT","id":"v_SR388_0060","src":"/img/common/voice/ogg/v_SR388_0060.e18e86a67071b77c8a3481c2c60e6c43.ogg"},{"name":"","text":"　そう言われてしまうと##返す言葉もみつからないふうまだった。","type":"TXT"},{"name":"","text":"　懇願する相手を追い込んで、##快楽の深淵に引きずり込むのが当然の事。","type":"TXT"},{"name":"","text":"　アスタロトはサディスティックな笑みを##浮かべると、いよいよとどめを##刺しに来るのだった。","type":"TXT"},{"name":"【アスタロト】","text":"「ここまで耐え抜いてきたお前が、最後には##どんなに情けない声でお漏らし射精するのか##……ウッフフフフ、とっても楽しみだわ」","type":"TXT","id":"v_SR388_0061","src":"/img/common/voice/ogg/v_SR388_0061.35c19dd4b077bf3459bdff6aa3f91b48.ogg"},{"name":"","text":"　彼女はそう言うと、再び大きくバックリと##口を広げて、淫らな舌が待ち受ける咥内へと##肉棒を咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"【アスタロト】","text":"「はっぁっあむぅっ、##んじゅるりいっりぃりぃりぃりぃっ、##んっぐぅんっぐぅっんぐぅぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_SR388_0062","src":"/img/common/voice/ogg/v_SR388_0062.16f78041946102c567033a0105d99c6d.ogg"},{"name":"","text":"　ピアスが肉棒の亀頭や竿を擦りながら、##咥内全体で転がすように弄んでいく。","type":"TXT"},{"name":"【俺】","text":"「ぐぅぐぅぐぅぐぅぐぅっ！」","type":"TXT"},{"name":"","text":"　快感に屈しそうになるふうまが、##再び激しく下唇をかみしめて耐える。","type":"TXT"},{"name":"【アスタロト】","text":"「んっふぅ、ここまで反り返って##長くて硬いチンポを味わうのは私も初めてよ。##でも、まだまだ終われないわねぇ」","type":"TXT","id":"v_SR388_0063","src":"/img/common/voice/ogg/v_SR388_0063.8349584f616041bd8b73b40784efed3c.ogg"},{"name":"","text":"　咥内に肉棒を吸い込んだまま、##さらにむさぼるように##吸引する力を込めてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「ズゾォゾォゾォォォォォォォォッ！」","effect":"ef02","type":"TXT","id":"v_SR388_0064","src":"/img/common/voice/ogg/v_SR388_0064.6d6738e092136b2c48ef37562355cf72.ogg"},{"name":"【俺】","text":"「おっあっあっあっあっああぁぁぁぁっ！」","type":"TXT"},{"name":"","text":"　玉まで吸い出されてしまいそうなほどの##強烈すぎる吸引に、思わず足枷の鎖を##ジャラジャラと鳴らして悶えてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「んっもぉっと、もっと汁を味あわせて##……吸わせてもらうっん、ンッズォォォッ！」","type":"TXT","id":"v_SR388_0065","src":"/img/common/voice/ogg/v_SR388_0065.f10b88e0212055329a012b0602883376.ogg"},{"name":"","text":"　吸い上げだけではなく、さらに舌を動かして##愛撫しながら、アスタロトは##顔を前後に動かし始めた。","type":"TXT"},{"name":"【俺】","text":"「うおっ、ほぉっ、くぅっおっ、##ふぅっおっ……」","type":"TXT"},{"name":"","text":"　ふうまにとって唯一の救いは、##しゃぶっているフェラの動きが##遅い事だけだった。","type":"TXT"},{"name":"","text":"　アスタロトは滲み出る我慢汁を##徹底して吸い尽くすと、##今度は亀頭に狙いを定めてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388f","src":"/img/pc/hello_script/ev/M/SR388f.522d4bd0eba6742c7db8fca8dcec88b9.jpg"},{"name":"【アスタロト】","text":"「ずぅじゅぅ、ずじゅぅっ、##ずじゅうぅぅぅぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_SR388_0066","src":"/img/common/voice/ogg/v_SR388_0066.b2080e47fc2b464c15d94aa6ee68b235.ogg"},{"name":"","text":"　亀頭に吸い付いたアスタロトは、##裏筋やカリ部分に舌を集中しつつ、##歯を立てて多彩な刺激を与えてきた。","type":"TXT"},{"name":"","text":"　普段なら激痛でしかない刺激が、##刻印に力によって快感へと変えられて、","type":"TXT"},{"name":"","text":"　耐え凌いでいるふうまを##さらに追い詰めていく。","type":"TXT"},{"name":"【アスタロト】","text":"「ずるぅじゅるぅっ、##ずるぅっじゅるぅるぅるぅるっんんっ！」","type":"TXT","id":"v_SR388_0067","src":"/img/common/voice/ogg/v_SR388_0067.86a6c7e1c94af0276895f79786153fc5.ogg"},{"name":"","text":"　身体の芯から快感の波が押し寄せ、##もういつ果ててもおかしくない状態だ。","type":"TXT"},{"name":"【アスタロト】","text":"「あむぅっ、れろぉっれろぉっ、##じゅるぅれろぉれろぉっん！」","type":"TXT","id":"v_SR388_0068","src":"/img/common/voice/ogg/v_SR388_0068.974958f6e63d3bdc3fb2dda38b8d2206.ogg"},{"name":"","text":"　アスタロトは飴でも舐めているかのように、##吸い付きを軽めにして、##舌で肉棒を転がして楽しんでいた。","type":"TXT"},{"name":"","text":"　おかげで腰がガクガクと震えてはしまうが、##かろうじて寸前のところで堪えている。","type":"TXT"},{"name":"","text":"　だが、ふうまもこれ以上狂気の刺激に##さらされるくらにいなら、","type":"TXT"},{"name":"","text":"　一気に射精してしまうべきではないかとさえ##思い始めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388g","src":"/img/pc/hello_script/ev/M/SR388g.4de40674078150d4697812da33b9cac2.jpg"},{"name":"【アスタロト】","text":"「おっと、簡単には出せてあげないわよ？」","type":"TXT","id":"v_SR388_0069","src":"/img/common/voice/ogg/v_SR388_0069.16488cb1c11ce25c03e376ba14609524.ogg"},{"name":"","text":"　そんなふうまの胸中を見透かしたように、##アスタロトは肉棒から口を外すと、##グッと手で根元を締め上げた。","type":"TXT"},{"name":"【アスタロト】","text":"「私が許可するまで射精は許さないわ」","type":"TXT","id":"v_SR388_0070","src":"/img/common/voice/ogg/v_SR388_0070.ee3de0a954457dc45b0b558b0f37fd72.ogg"},{"name":"【俺】","text":"「がぁっああぁ、ば、馬鹿なっ！」","type":"TXT"},{"name":"","text":"　さんざん責めておいて、いざ射精となると##許さない。ふうまが冷静に思考する余裕が##あれば予想も出来た展開ではあったのだが。","type":"TXT"},{"name":"","text":"　ふうまは両手でチンポの根元を##アスタロトによって抑え込まれて、##苦悶のうめきを漏らした。","type":"TXT"},{"name":"【俺】","text":"「んっおっおっおぐぅ……」","type":"TXT"},{"name":"","text":"　乱暴な方法で射精を阻止された状態だが、##それも刻印の力によって##快感へと変換されてしまう。","type":"TXT"},{"name":"","text":"　堪らずふうまは生まれたての小鹿のように、##足腰をバタバタとさせて悶絶した。","type":"TXT"},{"name":"【アスタロト】","text":"「私の焼き印を押した所有物なんだから、##勝手な発射なんて許すはずが無いでしょう。##もっと私を楽しませて」","type":"TXT","id":"v_SR388_0071","src":"/img/common/voice/ogg/v_SR388_0071.a05b5b4c35a3b0aaca7953fb9efefa53.ogg"},{"name":"【アスタロト】","text":"「私の命令を無視して、##許可なくお漏らし射精したら殺すわよ？」","type":"TXT","id":"v_SR388_0072","src":"/img/common/voice/ogg/v_SR388_0072.5c6536032cd17e1a63481703657fdb8d.ogg"},{"name":"","text":"　痛みと快楽、二つの凄まじい刺激を##うけながら、なんとかふうまは##意識を保っていた。","type":"TXT"},{"name":"【俺】","text":"「はぁっはぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「立場が理解できたようね。##それじゃあ私を楽しませて！」","effect":"ef02","type":"TXT","id":"v_SR388_0073","src":"/img/common/voice/ogg/v_SR388_0073.e0eb2a80ffe86c95241ca5c7b8e0feec.ogg"},{"name":"【俺】","text":"「まっ、まって……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"【アスタロト】","text":"「はむぅっ、んじゅるりぃっ、##んじゅるりぃっりぃりぃ……」","type":"TXT","id":"v_SR388_0074","src":"/img/common/voice/ogg/v_SR388_0074.224348c4c988543d0b9c76398da9a50e.ogg"},{"name":"","text":"　アスタロトは肉棒を構内へと咥え込むと、##頭を激しく前後に動かしてフェラを開始した。","type":"TXT"},{"name":"【アスタロト】","text":"「んっじゅるぅりぃっ、##ふぅんっじゅるりぃっりぃっ……##はむぅっ、んっぐぅっんぐうっ」","type":"TXT","id":"v_SR388_0075","src":"/img/common/voice/ogg/v_SR388_0075.82c6e8ff37c4a57758d6d81519ba715b.ogg"},{"effect":"ef00","type":"EV","id":"SR388f","src":"/img/pc/hello_script/ev/M/SR388f.522d4bd0eba6742c7db8fca8dcec88b9.jpg"},{"name":"","text":"　喉奥まで深く吸引しては、グリグリと舌で##竿肌を擦りつつ、根元から先端へと向かって##螺旋状に舐めまわしていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んっじゅるりぃっ、んぐぅっんぐうっ##じゅるぅるぅるぅるぅるぅっりいっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0076","src":"/img/common/voice/ogg/v_SR388_0076.e25bc34aa404fd9a2c454d5edda794c1.ogg"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"","text":"　その動きは相手に容赦なく##激しい刺激をもたらし、頬を窄めたり、##深く吸い込んだりと、多種多様な技だった。","type":"TXT"},{"name":"【アスタロト】","text":"「ずぞぉぉぉっ、ずぅっぞぉっずっぞぉっ、##んっずるぅぅぅっりぃっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0077","src":"/img/common/voice/ogg/v_SR388_0077.6d825cb553b39bf5793976ad65e1d544.ogg"},{"effect":"ef00","type":"EV","id":"SR388f","src":"/img/pc/hello_script/ev/M/SR388f.522d4bd0eba6742c7db8fca8dcec88b9.jpg"},{"name":"【俺】","text":"「ぐうっ、おっあっあっあぁぁっ！」","type":"TXT"},{"name":"","text":"　たちまち先ほど治まったばかりの##射精感がよみがえり、##ふうまは苦悶の声をあげて悶えた。","type":"TXT"},{"name":"【アスタロト】","text":"「んぐぅっじゅるりぃ、##じゅるぅじゅるぅっ、##んっぐうっじゅるりぃっ！」","type":"TXT","id":"v_SR388_0078","src":"/img/common/voice/ogg/v_SR388_0078.bc8caba9268d056a4386a7a0a04d6932.ogg"},{"name":"【俺】","text":"「ふぅっはあ、くぅっはあっ……」","type":"TXT"},{"name":"","text":"　だが、抑えがたい射精感を抱きつつも、##アスタロトの許可なく射精すれば殺されると##考えずにはいられない。","type":"TXT"},{"name":"","text":"　例えどれほどみじめで泥にまみれていようと##生き残れる事が全てにおいて優先すべきと##叩きこんだ闘争本能が――","type":"TXT"},{"name":"","text":"　狂気の快楽の底に落ちている状態でも、##ふうまを踏みとどまらせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388g","src":"/img/pc/hello_script/ev/M/SR388g.4de40674078150d4697812da33b9cac2.jpg"},{"name":"【アスタロト】","text":"「また出しそうになったのか？##だがさっきも言った通り、##許可なく出したら殺すわよ」","type":"TXT","id":"v_SR388_0079","src":"/img/common/voice/ogg/v_SR388_0079.c217989b6b6208173bf1853bc857311b.ogg"},{"name":"【俺】","text":"「はぁっはぁっはぁっ、##わ、分かっている……」","type":"TXT"},{"name":"","text":"　この女は言った以上、必ず実行する。##例えお遊びめいた会話であっても##それだけは間違いない。","type":"TXT"},{"name":"","text":"　それだけは確信していたふうまは、##懸命に陰嚢からこみあげてくる##熱い衝動を押し殺した。","type":"TXT"},{"name":"【アスタロト】","text":"「出したい？　それなら弄ばれている##お嬢ちゃんらしく、出させてと涙で##お願いしてみたら？」","type":"TXT","id":"v_SR388_0080","src":"/img/common/voice/ogg/v_SR388_0080.83785524099221c760adf57acb72044c.ogg"},{"name":"【俺】","text":"「お、俺は……その辺に転がっている##お嬢ちゃんとは違うんだ。##ざ、残念だったな」","type":"TXT"},{"name":"【アスタロト】","text":"「ふ～ん、大したもんねぇ。##最後まで意地だけは張り通すとは……##それじゃあご褒美にイカせてあげるっ！」","type":"TXT","id":"v_SR388_0081","src":"/img/common/voice/ogg/v_SR388_0081.a9f1e5375ec1f177b8989f466f4902db.ogg"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"【アスタロト】","text":"「ずじゅるぅっ##ずじゅるぅっりぃりぃりぃりぃっりぃっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0082","src":"/img/common/voice/ogg/v_SR388_0082.8e42a63302b454abb44fd1d744e976c4.ogg"},{"name":"","text":"　ふうまの虚勢に近い言葉を聞いて、##アスタロトは気をよくしたのか、ようやく##射精許可を出すと、激しいフェラを再開した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388f","src":"/img/pc/hello_script/ev/M/SR388f.522d4bd0eba6742c7db8fca8dcec88b9.jpg"},{"name":"【アスタロト】","text":"「んっぐぅっじゅるぅっ、##んぐぅんっぐぅっんっぐぅっんんんっ！」","type":"TXT","id":"v_SR388_0083","src":"/img/common/voice/ogg/v_SR388_0083.cdd90e1f148979227999155a8df947af.ogg"},{"name":"","text":"　激しくあぶるような口淫で、##何度も何度も喉奥まで##出入りを繰り返していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"","text":"　最後の意地だけで叩いた大口ではあったが、##舌や喉、唇を駆使したアスタロトのフェラに##よってたちまち追い詰められていった。","type":"TXT"},{"name":"【アスタロト】","text":"「ちゅるりぃっ、れろぉれろぉっ、##ちゅるれろぉっん！」","type":"TXT","id":"v_SR388_0084","src":"/img/common/voice/ogg/v_SR388_0084.71bda9b13dcf6baa6a6bf2b9c7dcd857.ogg"},{"effect":"ef00","type":"EV","id":"SR388f","src":"/img/pc/hello_script/ev/M/SR388f.522d4bd0eba6742c7db8fca8dcec88b9.jpg"},{"name":"","text":"　限界へと追い込まれていくふうまの表情を##見たアスタロトは、嬉々として##彼をさらに追い込むように激しくしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388e","src":"/img/pc/hello_script/ev/M/SR388e.edac9752471be59cea5d97491ff33800.jpg"},{"name":"","text":"　その瞬間ふうまの中で枷が取れたかの##ように、腰と足がブルブルと震え出し、##フェラの動きに合わせてそれが加速した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR388h","src":"/img/pc/hello_script/ev/M/SR388h.5823f1c7228026bc625f3d1a389810d0.jpg"},{"name":"【アスタロト】","text":"「んっごぉごぉごぉっおっおっおんんんっ、##んっぐぅっんぐぅっんぐぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0085","src":"/img/common/voice/ogg/v_SR388_0085.5f3347d951f714ea9494085f08cda8a1.ogg"},{"name":"【俺】","text":"「ほっぉっおっおっおっおっおおおっう！」","type":"TXT"},{"name":"","text":"　アスタロトの咥内で盛大にふうまが##大量精子を放出し、それが##喉奥へと流し込まれていく。","type":"TXT"},{"name":"【アスタロト】","text":"「ごぐぅっごぐぅっ、##んっごぐぅっりぃっ、##ごぐぅっりぃっ、ぐぶぶぅっりぃっ！」","type":"TXT","id":"v_SR388_0086","src":"/img/common/voice/ogg/v_SR388_0086.10a543085c64413dad956aed3c2f5908.ogg"},{"name":"","text":"　我慢しすぎていたふうまの吐精は果てしなく##続き、凄まじい量の精子によって##アスタロトは頬を大きく膨らませた。","type":"TXT"},{"name":"【アスタロト】","text":"「んっぶぶぶふふぅっ、んっぐじゅるぅ、##んっぐぅ、ごぐうっ、ごぎゅうりい、##ごぎゅりいっ！」","type":"TXT","id":"v_SR388_0087","src":"/img/common/voice/ogg/v_SR388_0087.ae4209c39a40a34cd41053b7cedafec7.ogg"},{"name":"","text":"　そして射精の勢いが止まったところで、##アスタロトは喉を鳴らしながら、##時間をかけて白濁液を嚥下していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR388i","src":"/img/pc/hello_script/ev/M/SR388i.be7aab28922a9aeff83f2668c094b851.jpg"},{"name":"【アスタロト】","text":"「んっぷっふぅっはぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR388_0088","src":"/img/common/voice/ogg/v_SR388_0088.65fca359c41a5832fc6e882ce197d3ea.ogg"},{"name":"","text":"　ようや咥内から解放された肉棒だったが、##いまだに鈴口からはマグマのように、##精液がドロドロと流れ出ていた。","type":"TXT"},{"name":"【アスタロト】","text":"「フゥッハハハハッ、今までの男とは##比べ物にならない精子の量だわ。##味も全然違ってすごく楽しいわぁ～」","type":"TXT","id":"v_SR388_0089","src":"/img/common/voice/ogg/v_SR388_0089.d8738f8c769be3ef1f1418bc48df071c.ogg"},{"name":"","text":"　満面の笑みを浮かべて、##肉棒を見つめながら悦ぶアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「流石は幾人もの女たちを##堕しただけはあるわね。凄いのは##この竿と睾丸、果たしてどちらなのかしら？」","type":"TXT","id":"v_SR388_0090","src":"/img/common/voice/ogg/v_SR388_0090.4e44014a5b531f4c723113e914d0e7b9.ogg"},{"name":"【俺】","text":"「はぁっはぁっはぁっ……##んっ、うっうおっ！」","type":"TXT"},{"name":"","text":"　すると笑いながら眺めていたアスタロトが、##不意に陰嚢へと吸い付いて頬張りながら、##舌で愛撫し始めた。","type":"TXT"},{"name":"","text":"　ふうまは言葉もろくに発せられないほどの##脱力感にさいなまれながらも、アスタロトの##舌によって金玉を転がされると――","type":"TXT"},{"name":"","text":"　再び肉棒をそそり勃たさせてしまった。","type":"TXT"},{"name":"【アスタロト】","text":"「れろぉっれろぉっん、ンフフフッ、##とめどなく大量の精子を垂れ流したというのに##もうこんなに元気になるとは……」","type":"TXT","id":"v_SR388_0091","src":"/img/common/voice/ogg/v_SR388_0091.b61bbec5e903dea44ff6c00fffe666cb.ogg"},{"name":"【俺】","text":"「も、もぅ、十分すぎるほど嬲っただろ……」","type":"TXT"},{"name":"","text":"　弱弱しい言葉を口にするふうまだったが、##アスタロトは首を横に振って##妖艶な笑みを浮かべる。","type":"TXT"},{"name":"【アスタロト】","text":"「せっかく手に入れた素敵な##玩具なんだから徹底的に楽しませてもらうわ。##お前だって女たちにそうしてきたんでしょ？」","type":"TXT","id":"v_SR388_0092","src":"/img/common/voice/ogg/v_SR388_0092.760e4e10930a1d3919ab0b9cce89976b.ogg"},{"name":"【アスタロト】","text":"「遊びつくして飽きたら、##最後に殺してあげるわ……」","type":"TXT","id":"v_SR388_0093","src":"/img/common/voice/ogg/v_SR388_0093.824f5420aa73ca3f55c0ec58e8e3b545.ogg"},{"name":"","text":"　そして耳元で囁くようにアスタロトは##そう告げると、","type":"TXT"},{"name":"","text":"　細くしなやかな指先で勃起し始めた##肉棒の先端を軽く弾いたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8447792","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c589",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれからふうまは長い時間、##アスタロトによって拘束されたままだった。","type":"TXT"},{"name":"","text":"　彼はいまだに彼女のお気に入りの玩具として##慰み者として虜囚の日々を過ごしていたのだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR389a","src":"/img/pc/hello_script/ev/M/SR389a.9099496e91de66265c31f8116aeed411.jpg"},{"name":"【俺】","text":"「ぐぅっふぅっ、はぅっぐぅっぅぅ……」","type":"TXT"},{"name":"","text":"　ふうまは両手を縛られ、足には枷を##つけられて鎖によって地面に繋がれ、##さらに今夜はアスタロトの趣向として――","type":"TXT"},{"name":"","text":"　首輪が着けられ繋がった鎖は##アスタロトの手に握られている。","type":"TXT"},{"name":"【アスタロト】","text":"「奴隷生活も大分慣れて来たんじゃない。##癖になって楽しいんでいるんでしょ？」","type":"TXT","id":"v_SR389_0000","src":"/img/common/voice/ogg/v_SR389_0000.fdce5a2eaeb3b9751c0f5163379e873e.ogg"},{"name":"【俺】","text":"「ぶぶぅぅぐ、ぐぎぃっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「奴隷らしい鳴き声ね。##今夜も盛り上がって来たわね」","type":"TXT","id":"v_SR389_0001","src":"/img/common/voice/ogg/v_SR389_0001.5a62a976ce5d0d69ffeb7e568c7ded4f.ogg"},{"name":"","text":"　アスタロトはふうまの対面に座るように##しながら、ズブリと自身のトロトロに##熱く疼いた肉壺へと挿入していった。","type":"TXT"},{"name":"【アスタロト】","text":"「フフフッ、いい気持ちでしょう？##私のオマンコの虜になるのも時間の問題ね」","effect":"ef02","type":"TXT","id":"v_SR389_0002","src":"/img/common/voice/ogg/v_SR389_0002.121e913b92095e837b7425101464b404.ogg"},{"name":"【俺】","text":"「ぶぶぅぐうっ……」","type":"TXT"},{"name":"","text":"　あざ笑う彼女の指摘通り、ふうまは##挿入しただけで、膣壁による摩擦の快感で##蕩けて果てそうになっていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ダメよ。お漏らしは許さないわ。##私が許可するまでお前は射精できないのよ」","type":"TXT","id":"v_SR389_0003","src":"/img/common/voice/ogg/v_SR389_0003.0b540315bc7bf5239af9d31ae3cbac56.ogg"},{"name":"","text":"　イクなと釘を刺されてしまい、##ふうまは鼻息を荒くしながら、##必死に射精欲を押さえていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅっぐぅ、ぐぅっぶぅっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「息を荒くして我慢する姿が##良く似合っているわね」","type":"TXT","id":"v_SR389_0004","src":"/img/common/voice/ogg/v_SR389_0004.671cfa57c80a7a0db21a9d67ecaaf2c5.ogg"},{"name":"","text":"　長い時間をかけて丹念に、執拗に調教を##受け続けたふうまは、何発でも##射精できるように肉体が改造され――","type":"TXT"},{"name":"","text":"　性感帯の感度も高められている。その為##緩やかな抽送だけでも、凄まじい快楽が##湧き上がりまた息を荒げてしまった。","type":"TXT"},{"name":"【俺】","text":"「ふぅっぅぅぅ、んっふぅっうぅぅぅぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「ちょっと入れて擦っているだけなのに、##そんなに息を荒げちゃって、##初心な童貞坊やみたいね」","type":"TXT","id":"v_SR389_0005","src":"/img/common/voice/ogg/v_SR389_0005.09eb3b1272577d82cefd0fd55e451d95.ogg"},{"name":"","text":"　その反応を楽しむようにして、##アスタロトは膣で肉棒を##擦りながら嬲り続けた。","type":"TXT"},{"name":"","text":"　されるがまま、いいように##弄ばれている状態をなんとか打破できる手は##無いかと、考えない日は無い。","type":"TXT"},{"name":"","text":"　しかし、##自慢の邪眼“魔門”（じゃがんまもん）を##使おうにも、","type":"TXT"},{"name":"","text":"　両手を完全に拘束されている状態では##無理だった。","type":"TXT"},{"name":"","text":"　しかもアスタロトによって刻まれた奴隷の##刻印によって、過去に手に入れた邪眼能力を##使おうにも精神集中が出来ない。","type":"TXT"},{"name":"","text":"　幾度となく死線を潜り抜け、死地に身を##投じてきたふうまも、今回は文字通り手も##足も出せない八方塞がりな状態だった。","type":"TXT"},{"name":"【アスタロト】","text":"「まだなにか抗う手がないかと##考えているのね。フフフッ、##その反骨心は見上げたものがあるけど……」","type":"TXT","id":"v_SR389_0006","src":"/img/common/voice/ogg/v_SR389_0006.b4b208decdac7e755cfd4b8e05b15b91.ogg"},{"name":"","text":"　身体を重ねている事でふうまの心を##読み取ったかのように、アスタロトは##妖艶な笑みを浮かべて先手を取った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR389b","src":"/img/pc/hello_script/ev/M/SR389b.b5638cc37fd0219ce6f586020dffae77.jpg"},{"name":"","text":"　すっと指先を伸ばすとふうまの乳首を抓り、##悪あがきはするなと牽制する。","type":"TXT"},{"name":"【俺】","text":"「ぐぐぐぅっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「逃げ出す算段なんてするだけ時間の無駄。##それよりも私の玩具として、主人をどれだけ##楽しませるかを考えなさい」","type":"TXT","id":"v_SR389_0007","src":"/img/common/voice/ogg/v_SR389_0007.19553b3fc0c8ec68d819176060caef48.ogg"},{"name":"","text":"　自分とのセックスに集中しろと促すように##彼の乳首を強く抓ると、肉体が反応して膣内で##肉棒がビクンと跳ねた。","type":"TXT"},{"name":"【アスタロト】","text":"「クスクス……抓られて感じているのね。##私にこうして飼われている事で、##マゾ男（マゾオ）になったんじゃない？」","type":"TXT","id":"v_SR389_0008","src":"/img/common/voice/ogg/v_SR389_0008.bd35fda55859208261ebe61e50b576e5.ogg"},{"name":"","text":"　あざ笑って挑発しながら、アスタロトは##そう言うと繰り返し何度も何度も、##ふうまの乳首を執拗に抓った。","type":"TXT"},{"name":"【俺】","text":"「うぐぐぅっ、ぐぅっごっ……」","type":"TXT"},{"name":"","text":"　ふうまに言わせれば全ては刻まれた刻印が##与えている刺激で、快感になっているだけに##過ぎないのだが――","type":"TXT"},{"name":"","text":"　この刺激をやめさせない事には、##反撃の糸口を探る余裕さえ持てない。","type":"TXT"},{"name":"","text":"　仕方なく彼はどうにか目の前のアスタロトを##楽しませながら、隙を窺おうと##発想を切り替えた。","type":"TXT"},{"name":"【俺】","text":"「ふぅぐぐぐぅ、んぐぅぎぃっはぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「どうしたの？　欲情が##止まらなくなったのかしら。自分から積極的に##腰を振ってチンポを擦りつけるなんて……」","type":"TXT","id":"v_SR389_0009","src":"/img/common/voice/ogg/v_SR389_0009.2051098fc5b4abd15b3b96e0e4701b8f.ogg"},{"effect":"ef00","type":"EV","id":"SR389c","src":"/img/pc/hello_script/ev/M/SR389c.71c8c01ddb384b3cb50dbfb93c4b0794.jpg"},{"name":"【アスタロト】","text":"「はぁっあっあっあっくぅっ……##んっはぁっあふっぁっ、##んっあっはぁっあっあぁぁっん」","effect":"ef02","type":"TXT","id":"v_SR389_0010","src":"/img/common/voice/ogg/v_SR389_0010.439783392fbca7b80a20d06f6393972b.ogg"},{"name":"","text":"　ふうまは今までの拷問じみた責め苦を##返すかのように、自分から激しく腰を振って##アスタロトの膣を突き上げた。","type":"TXT"},{"name":"【俺】","text":"「くぅっはぁ、ぐぅっはぁっ……」","type":"TXT"},{"name":"","text":"　ふうまは下半身を懸命に動かして、##抽挿のペースをどんどん加速させていく。","type":"TXT"},{"name":"【アスタロト】","text":"「くぅっはあぁ、なかなか見事ね。##目先のサイズより使い方が##大事だとよく心得ているのね」","type":"TXT","id":"v_SR389_0011","src":"/img/common/voice/ogg/v_SR389_0011.d64f662955ed5fff9dedd57c50de95a3.ogg"},{"name":"【俺】","text":"「うぐぅぐぐっ、はぐぅっぐぅっ……」","type":"TXT"},{"name":"","text":"　しかし、反撃する事はふうまにとっては##諸刃の剣だった。突き入れて膣壁を擦るたびに##相手に与える快感が何倍にもなって――","type":"TXT"},{"name":"","text":"　ふうまの身体に跳ね返ってくるのだ。","type":"TXT"},{"name":"","text":"　射精欲を感じながら、それを懸命に##抑え込んで突いてはいたが、このまま続ければ##先に果てるのは確実だ。","type":"TXT"},{"name":"【アスタロト】","text":"「うくぅっはあ、あっあっあっああぁぁ……##こ、この状態でここまで頑張るとは……##た、大したものね」","type":"TXT","id":"v_SR389_0012","src":"/img/common/voice/ogg/v_SR389_0012.79c8fba49fa1928e013b43ba9a205c28.ogg"},{"name":"","text":"　予想外にふうまが激しく抽送する事に、##アスタロトはやや面喰い気味ではあったが、","type":"TXT"},{"name":"","text":"　自分が圧倒的なアドバンテージを##持っていると――","type":"TXT"},{"name":"","text":"　十分に確信していた。ふうまにとっては##捨て身の危険な賭けに近い行動も、彼女から##みれば悪あがきの一つに過ぎなかった。","type":"TXT"},{"name":"【アスタロト】","text":"「んっはぁ、いいわよっ……どこまで、##あっあっあぁぁ、どこまでその調子で##頑張れるのか……」","effect":"ef02","type":"TXT","id":"v_SR389_0013","src":"/img/common/voice/ogg/v_SR389_0013.34deacd03e19e62a323c195ada136755.ogg"},{"name":"【アスタロト】","text":"「やる気になったのであれば……あっあぁぁっ##くぅっはぁんっ、お前の限界を見せて……##見せて……もっともっと動いて見せて」","type":"TXT","id":"v_SR389_0014","src":"/img/common/voice/ogg/v_SR389_0014.eb72626acb283f6dcc388b6e72d49e7b.ogg"},{"name":"【俺】","text":"「ぐうっごぉ、##そ、そのぉ、づもりぃ……だぁっ」","type":"TXT"},{"name":"","text":"　ふうまはなんとか我慢しながら抽送を続けて##刻印の力を逆手にとり彼女を篭絡しようと##目論んで腰に力を込めた。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっあっあぁぁぁ、##奥深いところまでくぅぅぅ……えぐるように##食い込んで、ビクビクと力強く脈打って……」","type":"TXT","id":"v_SR389_0015","src":"/img/common/voice/ogg/v_SR389_0015.b096f1ad54003e68c5bb9c46c2099d2e.ogg"},{"name":"【アスタロト】","text":"「あっくうっはあぁぁぁっ、んっあっ、##ふぅっはあっ、あっあっあぁぁっん」","type":"TXT","id":"v_SR389_0016","src":"/img/common/voice/ogg/v_SR389_0016.007b7cb8712569801c7c043b0e84d537.ogg"},{"name":"","text":"　アスタロトも呼応するようにして腰の動きを##速めて、結合部からは愛液が##漏れ出し湿った卑猥な音を奏でた。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっぶぅぶぅっぐぅっ……##んぐぅごぉ、ぐぅごぉっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっあっあぁぁんっ、くふぅっはぁっ、##んっあっあっあぁぁぁっん……##んひぃっはあっ、ああぁっん！」","type":"TXT","id":"v_SR389_0017","src":"/img/common/voice/ogg/v_SR389_0017.cfa02a524e634f4354451996971bac21.ogg"},{"name":"","text":"　次第にアスタロトも余裕の声の中に、##甘い喘ぎが混ざりだし、##マンコの締め付けが強くなっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっはぁ、凄いわぁ、あぁん……やっぱり##お前は私が気に入っただけの価値がある……##理想の玩具っ、あぁぁ、玩具だわぁ」","type":"TXT","id":"v_SR389_0018","src":"/img/common/voice/ogg/v_SR389_0018.e0a17a5739f2626dad07ed4abeff79df.ogg"},{"effect":"ef00","type":"EV","id":"SR389d","src":"/img/pc/hello_script/ev/M/SR389d.e51c19d84c1514af0d18845c602e7263.jpg"},{"name":"【アスタロト】","text":"「んっおっおっおほぉぉ、深いところへ……##ずぶりっと……はぁっはぁっ、##刺さるように食い込んでっ」","effect":"ef02","type":"TXT","id":"v_SR389_0019","src":"/img/common/voice/ogg/v_SR389_0019.483c007d67694cd59c9e9eb67d8d3534.ogg"},{"name":"【アスタロト】","text":"「なんて鋭い腰使い……##凡百な女たちを悦楽の底へと##誘ったのも頷けるわねぇ」","type":"TXT","id":"v_SR389_0020","src":"/img/common/voice/ogg/v_SR389_0020.acc13665d1497c785333fb4783d3ade1.ogg"},{"name":"","text":"　ふうまとのセックスでアスタロトの##子宮口へと亀頭の先端が食い込み、##今までのセックスに無い感覚を覚えた。","type":"TXT"},{"name":"【アスタロト】","text":"「んっあっおっおっ、うっおっあっあぁぁ、##いいっ、いいわっぁぁ、##はぁっはあっぁぁぁあっん」","type":"TXT","id":"v_SR389_0021","src":"/img/common/voice/ogg/v_SR389_0021.63e56cc4518a89e345400b0090af3e2d.ogg"},{"name":"","text":"　今まで何かに飢えていた感覚が##満たされていくような快感に、","type":"TXT"},{"name":"","text":"　彼女は蕩けそうになり次第に##息遣いが荒くなっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「あっはぁっ、んっはぁっあっあっあぁぁっ、##んっくぅっはぁ、ふぅっはぁっ、##んっふぅっはあっぁぁぁぁっん！」","type":"TXT","id":"v_SR389_0022","src":"/img/common/voice/ogg/v_SR389_0022.18ed2d00ccd30ecda454059d9aa4b02f.ogg"},{"name":"","text":"　支配者と隷属者という対照的な立場の壁は##大きいが、今までの余裕ある雰囲気から##一転して、甘美な嬌声が多くなってきた。","type":"TXT"},{"name":"【俺】","text":"「ぐぅぐぅっ、ふぅっぐぅがぁ……##ぷぅぐぅっうぅぅっぐぅ……」","type":"TXT"},{"name":"【アスタロト】","text":"「これほどのっ、あっあぁぁ、##私をこれほどまでに夢中にさせるセックスが、##あぁぁぁんっくぅっはぁぁぁ……」","type":"TXT","id":"v_SR389_0023","src":"/img/common/voice/ogg/v_SR389_0023.9888c16fb979b0377d1263830cf667d8.ogg"},{"name":"【アスタロト】","text":"「こっ、こんなぁ、ああんくぅっふぅっ、##激しいセックスが出来る男が……いるなんて##……あぁぁくぅっはぁぁ、素晴らしいっ……」","type":"TXT","id":"v_SR389_0024","src":"/img/common/voice/ogg/v_SR389_0024.1d6bf81a5bae0c9bbec3106672563981.ogg"},{"name":"【俺】","text":"「まぁ、まだまだぁ、驚くのは……##こ、ここからさ……」","type":"TXT"},{"name":"","text":"　口から呻きに近い曇った言葉を発しながら、##ふうまは抽送を一段と乱暴に激##しいものへと加速させた。","type":"TXT"},{"name":"【アスタロト】","text":"「んっほぉっおっおっおっおぐう、ふぐぅっ##んっんっんあぁ、見事な男っ、理想の奴隷っ、##ああぁぁっん、お前は理想の奴隷だわぁっ！」","type":"TXT","id":"v_SR389_0025","src":"/img/common/voice/ogg/v_SR389_0025.8dc5ad02e1c3101afe8be3a07a4a4d38.ogg"},{"name":"【俺】","text":"「ぐぅっごぉっ、こ、これでどうだっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっあっあっあっぁぁぁっん、##くひぃっはぁ、あっぶぅくぅっはぁぁぁっ！」","type":"TXT","id":"v_SR389_0026","src":"/img/common/voice/ogg/v_SR389_0026.ce82b70abf4e95a16550e604fcb0469c.ogg"},{"name":"","text":"　ふうまはここが責めどころだと確信して##一気に捲りあげていく。","type":"TXT"},{"name":"【アスタロト】","text":"「くぅっはぁぁぁぁ、すごっ、##すごいっあぁぁぁ、凄いけどっ、あぁぁ、##まだよっ、まだ早いわっ」","type":"TXT","id":"v_SR389_0027","src":"/img/common/voice/ogg/v_SR389_0027.37111c744966d0184e7dfd4463d6693b.ogg"},{"name":"","text":"　それはこの感覚と快感をもっと長く##味わいたいという望みなのか、それとも##少し弱音が発作的に飛び出したものなのか。","type":"TXT"},{"name":"","text":"　ふうまにその真偽について考えている余裕は##無かった。この機を逃さずに一気に互いを##絶頂へと上りつめようと責め立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR389e","src":"/img/pc/hello_script/ev/M/SR389e.bcb360e758d8f8a036cf86e930114e26.jpg"},{"name":"【アスタロト】","text":"「んっあっあっおっおっおっおっおおおっんん##出たっあぁぁ、深いところでっあぁぁぁぁ、##ドクドク射精ひぃっあぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR389_0028","src":"/img/common/voice/ogg/v_SR389_0028.c792cf23452474b021a5546900a9ca46.ogg"},{"name":"【俺】","text":"「うぅっおっおっおっおっおっお！」","type":"TXT"},{"name":"","text":"　ふうまも限界を迎えて我慢していた##熱い滾りを放出し、アスタロトの子宮へと##流し込んでいく。","type":"TXT"},{"name":"【アスタロト】","text":"「くぅっわぁっはぁっ、##あっあっあひぃっあぁぁぁぁっ、しゅごぉっ##おっおひぃっあぁぁんぐぅひぃっあぁっん！」","type":"TXT","id":"v_SR389_0029","src":"/img/common/voice/ogg/v_SR389_0029.888c0c4c5351e1ccfa470e15cb823f07.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスタロト】","text":"「おさっ、おさえっきれなひぃっ##んっんっんっんっんんん！」","effect":"ef02","type":"TXT","id":"v_SR389_0030","src":"/img/common/voice/ogg/v_SR389_0030.cf24486b36445b24fee3f3c73af796de.ogg"},{"name":"","text":"　許可なしでの射精と言う危険極まりない##大勝負ではあったが、ふうまの読みは##的中していた。","type":"TXT"},{"name":"","text":"　子宮内へとドクドクと##精子が流し込まれていく感触に、","type":"TXT"},{"name":"","text":"　膣壁がギュっと収縮してアスタロトが##絶頂した事を知らせてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっあっあっあぁぁっひぃ、##んっひぃっぁぁぁああ、おっ、多いっ、##んっひぃ、精子があぁぁ、多すぎてっ……」","type":"TXT","id":"v_SR389_0031","src":"/img/common/voice/ogg/v_SR389_0031.969f7daa6df7d5beb35ffe114723ce0a.ogg"},{"name":"【アスタロト】","text":"「子宮がぁぁぁ、##熱で蕩けていくぅっんっんっんっん、##んひぃっあぁぁぁっん！」","type":"TXT","id":"v_SR389_0032","src":"/img/common/voice/ogg/v_SR389_0032.52719c257c0d501c016bb5dbb38e508d.ogg"},{"name":"","text":"　ふうまは子宮におさまらないほどの##大量射精を行い勢いと熱によってアスタロトは##今まで見せた事のない痴態を晒した。","type":"TXT"},{"name":"","text":"　それは初めてのセックスで##絶頂した女のようなあられもない姿であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスタロト】","text":"「ふぅっはあっあぁぁ、んっくぅっはぁぁぁ、##ふひぃっあぁ、しゅっ、しゅごいっひぃすぃぃ##しゅごすひぃっるぅぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_SR389_0033","src":"/img/common/voice/ogg/v_SR389_0033.e68584ab73ffbf98075d1753a6889cbc.ogg"},{"name":"","text":"　ビクビクと身震いしながら上体を##仰け反らすようにして、アスタロトは今までに##無かったアクメに満たされていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっぁっ、くぅっはぁっ、あっあっぁぁ##ひぃっはぁ、ふひぃっはぁ……す、素晴らしい##……あぁぁ、素晴らしい逸材だわっ！」","type":"TXT","id":"v_SR389_0034","src":"/img/common/voice/ogg/v_SR389_0034.44d3dfc6e2206ca03850697900b139ba.ogg"},{"name":"","text":"　初めて到達した境地を満喫しつつ、##アスタロトは繋がれたふうまの##身体を強く抱きしめて、歓喜するのだった。","type":"TXT"},{"name":"【俺】","text":"「ふぅっはぁっ、ふぅっはぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっはぁ、いいっ、いいわっ、##最高に感じた、理想的なセックスだったわね」","type":"TXT","id":"v_SR389_0035","src":"/img/common/voice/ogg/v_SR389_0035.720c877c04d292c8be593fc2c241541d.ogg"},{"name":"","text":"　だが、存分にふうまとのセックスで##アクメして満たされてはいても、##アスタロトは余韻に浸りながら――","type":"TXT"},{"name":"【アスタロト】","text":"「もっとよ……もっともっと凄いのを、##お前ならきっと味あわせてくれるはず」","type":"TXT","id":"v_SR389_0036","src":"/img/common/voice/ogg/v_SR389_0036.d151d466cb05d6e64980943d645d0629.ogg"},{"name":"","text":"　ふうまを解放する事なく、##貪欲にそのままの体位で##腰を淫猥に動かし始めるのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　幸か不幸かアスタロトに刻まれた刻印と、##過度な調教の日々のお陰で、","type":"TXT"},{"name":"","text":"　ふうまは人並み外れた##性欲と精力を持つ状態となっていた。","type":"TXT"},{"name":"","text":"　並の男であれば到底耐えられないような、##狂気に満ちた欲求にも応えられるほど、##射精してもそのまま継続して――","type":"TXT"},{"name":"","text":"　何時間でも、##何十発でもセックス出来るのだ。","type":"TXT"},{"name":"","text":"　アスタロトが満足するまで、##求められるままに、チンポ奴隷としてふうまは##繰り返し繰り返し奉仕させられた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR389f","src":"/img/pc/hello_script/ev/M/SR389f.30fa0e10ac598dbdad6b28cace9dd58f.jpg"},{"name":"【アスタロト】","text":"「ふぅぅぅぅっ、今ので何発目……##いや何十発めの射精だったかしら？##もう数えるのも忘れてしまったわね」","type":"TXT","id":"v_SR389_0037","src":"/img/common/voice/ogg/v_SR389_0037.1cecae87f4fcb508b2876c4dc3d94ca0.ogg"},{"name":"【俺】","text":"「はっ、はっ、はっぁっふぅ……」","type":"TXT"},{"name":"","text":"　アスタロトは恍惚としながらも満足げな##笑みを浮かべて、ぐったりとしているふうまを##見つめていた。","type":"TXT"},{"name":"【アスタロト】","text":"「やはりお前をここへ##連れてきたのは正解だったわ。##あのまま灰にしなくて良かった」","type":"TXT","id":"v_SR389_0038","src":"/img/common/voice/ogg/v_SR389_0038.ae7c3afecf8e02008a1b75c9ff0fea99.ogg"},{"name":"","text":"　焼け死ぬ事とチンポ奴隷として刻印を##刻まれて終わりの見えない奉仕を##強いられる事と果たしてどちらが正解なのか。","type":"TXT"},{"name":"","text":"　生き残る為なら手段を選ばず、甘んじて##泥を啜る男であるふうまも、アスタロトによる##常軌を逸した調教の日々は――","type":"TXT"},{"name":"","text":"　答えに迷うほど、過酷なものだった。","type":"TXT"},{"name":"【アスタロト】","text":"「ここまで楽しめる男に育つとは、##正直言って予想もしていなかったわ。##お前は私の宝物ね」","type":"TXT","id":"v_SR389_0039","src":"/img/common/voice/ogg/v_SR389_0039.4f608dfa2726b598637576c27c23916a.ogg"},{"name":"","text":"　ぐったりとうなだれているふうまへと##嬉しそうに微笑みかけながら、アスタロトは##グリグリと膣壁で肉棒を搾り上げた。","type":"TXT"},{"name":"【俺】","text":"「うぐうっおっおっお……」","type":"TXT"},{"name":"【アスタロト】","text":"「フフフフッ、凄いっ……##これだけ出しつくしたというのに、##それでもなお勃起するとは」","type":"TXT","id":"v_SR389_0040","src":"/img/common/voice/ogg/v_SR389_0040.c1b6eb2fc0dd71b0fe8abdea546924b4.ogg"},{"name":"","text":"　身体中から汗と精液と愛液の混じった匂いに##包まれながら交わり続ける二人。","type":"TXT"},{"name":"","text":"　だが、アスタロトも身体を##仰け反らせてぐったりとし始めていた。","type":"TXT"},{"name":"","text":"　ふうまはなんとかアスタロトを##満足させる事が出来て、##隙を作る事に成功していた。","type":"TXT"},{"name":"","text":"　しかし、その為に払った代償は大きい。##危険な賭けとは覚悟していたが、アスタロトの##性欲はふうまの予想を遥かに超えていた。","type":"TXT"},{"name":"","text":"　ふうまの反撃に警戒する余裕こそないが、##拘束は解けてないし、それを解くほどの力も##ふうまには残っていないのだ。","type":"TXT"},{"name":"","text":"　千載一遇のチャンスが到来したにも##かかわらず、ふうまは力が抜けた身体で##もぞもぞと動くのが精いっぱいだった。","type":"TXT"},{"name":"【アスタロト】","text":"「んっはあぁぁぁっ、動きたいの？##それだったら……好きなだけ動いて##セックスを続けていいわよ」","type":"TXT","id":"v_SR389_0041","src":"/img/common/voice/ogg/v_SR389_0041.f31d22689fd5d69781ed2dfb4d076e25.ogg"},{"name":"","text":"　そして朦朧とした意識の中でも、##アスタロトはまだセックスを行うようにと##彼に告げてきた。","type":"TXT"},{"name":"","text":"　もちろんそれは絶対に従う以外に##選択肢は無い命令だ。もし出来ないと##拒否すれば殺すと脅されるだけ。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっく、無茶な事を……」","type":"TXT"},{"name":"","text":"　しかし、いかに刻印の力があり、##これでもかと調教された身体とは言っても、##出るものも出ない感じだった。","type":"TXT"},{"name":"【アスタロト】","text":"「どうしたの……ほらほらっ、##私をもっと燃えさせて」","type":"TXT","id":"v_SR389_0042","src":"/img/common/voice/ogg/v_SR389_0042.f9b935abe59e371143b30ef6a319fcda.ogg"},{"name":"【俺】","text":"「獄炎の……王女……の火は##消える事を知らないってわけか」","type":"TXT"},{"name":"","text":"　いよいよこれで自分の命運も尽きたと##ふうまは覚悟を決める。肉棒はもう感覚すら##失っている状態なのだ。","type":"TXT"},{"name":"","text":"　これではいくら搾られて、##いくら擦られても射精する余地が無い。","type":"TXT"},{"name":"【俺】","text":"「くぅっ、ふぅ……俺の命運もこれまでか」","type":"TXT"},{"name":"","text":"　つぶやくように声を漏らした時――","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc388a","src":"/img/pc/hello_script/bg/M/srnc388a.7301d2954e55f475abdd3d366f6231d8.jpg"},{"name":"【部下Ａ】","text":"「緊急連絡、コードレッド！」","type":"TXT"},{"name":"","text":"　室内のスピーカーからけたたましい警告音が##鳴り響き、同時に施設全体が大きく振動した。","type":"TXT"},{"name":"【アスタロト】","text":"「はあっはぁぁっ、なにがあったの？」","type":"TXT","id":"v_SR389_0043","src":"/img/common/voice/ogg/v_SR389_0043.56bc3b42ae7b704a26535835a430af8c.ogg"},{"name":"【部下Ａ】","text":"「施設内へアサギを筆頭に##手練れの対魔忍達が押し寄せています。##第一防衛線が突破されました」","type":"TXT"},{"name":"【アスタロト】","text":"「敵襲って事ね……」","type":"TXT","id":"v_SR389_0044","src":"/img/common/voice/ogg/v_SR389_0044.20296530e8662f22ace884ccda392d7b.ogg"},{"name":"【部下Ａ】","text":"「現在緊急防衛体制を発令して、##総動員で応戦していますが敵襲激しく……」","type":"TXT"},{"name":"【部下Ａ】","text":"「また、その隙を狙って##ふうま一派も施設内へ侵入した模様です」","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっはぁっ……あらあらっ、せっかく##楽しいひと時を満喫しているというのに、##ここも騒がしくなって来たわね」","type":"TXT","id":"v_SR389_0045","src":"/img/common/voice/ogg/v_SR389_0045.4218973af30cd81985d0ab32aa13e244.ogg"},{"name":"","text":"　報告している部下の声は緊張感で##張りつめていて、収集できる範疇を##超えた事態になっている事は明白だった。","type":"TXT"},{"name":"【アスタロト】","text":"「持ったとしても##１０分が限界といったところね」","type":"TXT","id":"v_SR389_0046","src":"/img/common/voice/ogg/v_SR389_0046.0d848f16c9e43b3bde10f56ba0de866a.ogg"},{"name":"【アスタロト】","text":"「クラスレベルＥを発令！##全機密データを破棄後、##各自判断で撤収しなさい」","type":"TXT","id":"v_SR389_0047","src":"/img/common/voice/ogg/v_SR389_0047.e5b38eda619acf117da49ff448fdb079.ogg"},{"name":"【部下Ａ】","text":"「クラスレベルＥ発令了解致しました！」","type":"TXT"},{"name":"","text":"　部下とのやり取りを終えると、##アスタロトはゆっくりと立ち上がり、##拘束されているふうまを見下ろした。","type":"TXT"},{"name":"【俺】","text":"「俺も始末して……撤退か？」","type":"TXT"},{"name":"【アスタロト】","text":"「名残惜しいけど、##お前は特別だから……」","type":"TXT","id":"v_SR389_0048","src":"/img/common/voice/ogg/v_SR389_0048.7135cc5b37f678ba993e204d6f69aceb.ogg"},{"name":"","text":"　すると覚悟を決めたふうまの予想に反して、##アスタロトは拘束している鎖の全てを##あっさりと解いた。","type":"TXT"},{"name":"【アスタロト】","text":"「今回は殺さないであげるわ。##また楽しめるように##取っておくほうが賢いでしょ？」","type":"TXT","id":"v_SR389_0049","src":"/img/common/voice/ogg/v_SR389_0049.7829aa6f9e3fde4bcb042ffb3d5b4f8a.ogg"},{"name":"","text":"　そしてアスタロトはそう告げると、##ぐったりとしているふうまを置いて、##彼の前から立ち去っていくのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　アスタロトの予想した通り、##防衛線は１０分と待たずに総崩れを起こし、","type":"TXT"},{"name":"","text":"　機密データを奪われないよう破棄するのが##精一杯の抵抗だった。","type":"TXT"},{"name":"","text":"　ふうまは立ち上がる事さえできないほどに##疲弊し、自身の命運が尽きるのを##待つしかできなかったが――","type":"TXT"},{"name":"","text":"　幸いにも囚われたふうま救出を最優先で##行動していた時子達が、##対魔忍より先に発見する事に成功。","type":"TXT"},{"name":"","text":"　時子達によってなんとか屋外へと##撤収する事に成功したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8447792","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c590",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc322a","src":"/img/pc/hello_script/bg/M/srnc322a.ab2afccaa30d38ededb29a12d729f247.jpg"},{"name":"【キュリス】","text":"「すーすー……おねえ、ちゃん……」","type":"TXT","id":"v_SR322_0000","src":"/img/common/voice/ogg/v_SR322_0000.4f6456b701ed43d9e32dd64395351d6e.ogg"},{"name":"","text":"　目の前で、高校生くらいの少女が##ベッドに横になっている。","type":"TXT"},{"name":"","text":"　寝息に合わせて、幼さの残る顔立ちとは##不釣り合いな巨乳が揺れる。ウエストも細く、##実に美味そうな体つきをしている。","type":"TXT"},{"name":"","text":"　しかし、腰まで届く長い髪の先、##お尻からは尻尾が生えており、##人間でない事は明らかだった。","type":"TXT"},{"name":"【俺】","text":"「姉を探しに人間界に来た魔族の少女、か。##なんとも健気な魔族が居たもんだ」","type":"TXT"},{"name":"","text":"　六感がぼんやりとする。##ふわふわと宙を浮いているような、あるいは##水の中に揺蕩っているような、奇妙な感覚。","type":"TXT"},{"name":"","text":"　しかし、##不思議とそれに気持ち悪さは感じない。","type":"TXT"},{"name":"","text":"　むしろ現実よりもずっと穏やかで、##高揚すらしてくる。##意識が引き込まれていく事に快感すら覚える。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　夢魔『キュリス』の力を奪い取り、##彼女の夢の中へ侵入した俺は、##その異質な感覚に浸っていた。","type":"TXT"},{"name":"","text":"　現実と隔絶されたこの異空間は、##あまりにも居心地が良すぎる。##そう、自我が持っていかれそうな程に。","type":"TXT"},{"name":"【俺】","text":"「現世は夢、夜の夢こそ真、か。##実際に夢の中を覗いてみると、##言い得て妙だな」","type":"TXT"},{"name":"【俺】","text":"「さて、キュリスの目的も分かった事だ、##利用させてもらうとするか」","type":"TXT"},{"name":"","text":"　夢に入ると同時に丸裸になる思考。##それはキュリスが人間界に来た##目的をも曝け出した。","type":"TXT"},{"name":"","text":"　その目的を利用すべく、##キュリスの思考の半分以上を占める、##彼女の姉の姿へと変化する。","type":"TXT"},{"name":"","text":"　目を閉じ変化の力を発現すると、ヴンッ、##と目の前の空間が揺れ、##体からいつもの重量感が消失した。","type":"TXT"},{"name":"【俺】","text":"「っ！！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc322a","src":"/img/pc/hello_script/bg/M/srnc322a.ab2afccaa30d38ededb29a12d729f247.jpg"},{"name":"","text":"　……ゆっくりと目を開け、##無意識に左手を上げると、雪の様に##白い肌のしなやかな女の手が見て取れた。","type":"TXT"},{"name":"","text":"　頬に触れると、張りのある瑞々しい、##男のそれとは明らかに##違う肌の感触が返ってくる。","type":"TXT"},{"name":"","text":"　……どうやら成功したようだ。俺の姿は、##キュリスの姉そのものに変じていた。","type":"TXT"},{"name":"【俺】","text":"「あー、あー……んんっ……声も、##変わっているな。ふむ……よし」","type":"TXT"},{"name":"","text":"　自分の声帯から、##透き通るような女の声音が響き渡る。","type":"TXT"},{"name":"","text":"　しかし、まるで生まれた時から##そうであったように、違和感は##微塵も感じられない。夢の中だからだろうか。","type":"TXT"},{"name":"","text":"　足元に目を向けようとすると、せり出した##爆乳に視界を遮られた。体を左右に振ると、##ゼリーのようにたゆんたゆんと乳房が揺れた。","type":"TXT"},{"name":"【俺】","text":"「……話には聞いていたが、女はこんな##邪魔な物を付けて戦っているのだな」","type":"TXT"},{"name":"【俺】","text":"「日常生活に支障をきたす##レベルだというのに、よく耐えられるものだ」","type":"TXT"},{"name":"","text":"　夢の中だからまだいいが、##現実世界なら乳房の重みで体への##負担も相当なものだろう。","type":"TXT"},{"name":"","text":"　特に肩に。##女の体になってみて初めてそんな事に気づく。","type":"TXT"},{"name":"【俺】","text":"「どうでもいい事だが」","type":"TXT"},{"name":"","text":"　ぼやきながら、##胸に触れて指先でムニュっと抓んでみた瞬間。","type":"TXT"},{"name":"【俺】","text":"「ふあっ！！」","type":"TXT"},{"name":"","text":"　……小さな力のスタンガンを喰らったかの##ように、体の奥からびりっ、と電気が走った。##唐突な反応に、声が自然と漏れ出てしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ、はぁ、はぁ……##び、敏感すぎるだろ……」","type":"TXT"},{"name":"","text":"　気恥ずかしさと苛立ちで、##そんな事を呟いてしまう。","type":"TXT"},{"name":"","text":"　しかし、一番の原因は、この、体の中から##湧き出る興奮に抗いたかったからだ。","type":"TXT"},{"name":"【俺】","text":"「この程度の刺激でこんなにも感じるとは。##魔族の体質なのか、それとも……」","type":"TXT"},{"name":"","text":"　……おっと、今の俺は女だったな。","type":"TXT"},{"name":"【俺】","text":"「魔族というのは相当な淫乱体質のようね。##フフ、この子も同じような体質なのか、##試させてもらうわね」","type":"TXT"},{"name":"","text":"　相手を欺くにはまず形からとばかりに##自分の体を抱き、大きな胸をたぷんと##揺らしてみる。","type":"TXT"},{"name":"","text":"　眠れる姫に狙いを定めると、##舌なめずりしながら耳元に顔を近づける。","type":"TXT"},{"name":"【俺】","text":"「キュリス……ほら、##起きなさいキュリス……」","type":"TXT"},{"name":"","text":"　夢の中で夢見る少女の意識を、##こちら側に持ってこさせる。##小さな体がモゾモゾと蠢く。","type":"TXT"},{"name":"【キュリス】","text":"「ん……んん…………？##お、ねぇ……ちゃん……？」","type":"TXT","id":"v_SR322_0001","src":"/img/common/voice/ogg/v_SR322_0001.6d4ea30ad04be52178b38528bffeb1b4.ogg"},{"name":"【俺】","text":"「さぁ起きて……ほら、早く……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i322a","src":"/img/pc/hello_script/ov/M/SR_i322a.3f5b31161dee4cd1ab1eae6bc168df5f.png"},{"name":"【キュリス】","text":"「え……？　え、え？」","type":"TXT","id":"v_SR322_0002","src":"/img/common/voice/ogg/v_SR322_0002.5ffa649f4d206665bcbee088f59ea09b.ogg"},{"name":"","text":"　体を起こし、うっすら目を開けた##キュリスがそのままの体勢で固まる。","type":"TXT"},{"name":"","text":"　まだ事実を受け入れられないのか、##キョトンとし、目が宙を泳いでいる。","type":"TXT"},{"name":"【俺】","text":"「どうしたの？　あなたのお姉さんよ。##わかる？」","type":"TXT"},{"name":"【キュリス】","text":"「え、あ……あ、あぁ……ああああっ！」","effect":"ef02","type":"TXT","id":"v_SR322_0003","src":"/img/common/voice/ogg/v_SR322_0003.d002ce0056657499c5401a04d679a58b.ogg"},{"name":"【キュリス】","text":"「うそうそうそ！　本当に、本当に##お姉ちゃんだ！！　お姉ちゃんお姉ちゃん！！##お姉ちゃぁんん！！　わああぁぁぁっ！！！」","type":"TXT","id":"v_SR322_0004","src":"/img/common/voice/ogg/v_SR322_0004.a6f437563148b3adea3f2031846ab155.ogg"},{"name":"","text":"　途端、キュリスは目を大きく見開き、##涙目になって俺の胸に飛び込んできた。","type":"TXT"},{"name":"","text":"　押し寄せる感情の波に抗いきれず、##キュリスは涙腺を崩壊させて泣き叫ぶ。","type":"TXT"},{"name":"","text":"　先ほどの戦いでは強気で自信に満ち溢れ、##見た目よりも内面が大人びているとすら##思えたがどうやら見た目通りの子供のようだ。","type":"TXT"},{"name":"【キュリス】","text":"「えぐ、うっ……わたし、ずっとずっと##ず～～っとお姉ちゃんのこと探してたんだよ？##今までドコに行っていたの……？」","type":"TXT","id":"v_SR322_0005","src":"/img/common/voice/ogg/v_SR322_0005.2eeb2b77f9a1eaae0d9a6baada90a814.ogg"},{"name":"【俺】","text":"「そうなの、心配かけたわね。##お姉ちゃんは人間界にいるふうまの奴等を##懲らしめにきてたの」","type":"TXT"},{"name":"【俺】","text":"「でも思った以上に戦いが##長引いてしまってね」","type":"TXT"},{"name":"","text":"　すると、キュリスがピクッと体を震わせた。","type":"TXT"},{"name":"【キュリス】","text":"「！　ふう、ま……？」","type":"TXT","id":"v_SR322_0006","src":"/img/common/voice/ogg/v_SR322_0006.bf57df56a5ee9ee301fb7c6a2b4a11ea.ogg"},{"name":"","text":"　感動の再会に浸っていた姿から一変し、##キュリスは顔を上げ、こちらを凝視する。","type":"TXT"},{"name":"【キュリス】","text":"「ねぇ、ふうまって何？##なんか、引っかかるんだけど……」","type":"TXT","id":"v_SR322_0007","src":"/img/common/voice/ogg/v_SR322_0007.5f175ca8d246f00b1069a768a0e45f1c.ogg"},{"name":"【俺】","text":"（む……まずい）","type":"TXT"},{"name":"【俺】","text":"「きっと病み上がりだから混乱しているのよ。##大丈夫、今は私達二人だけだから##何も心配は……」","type":"TXT"},{"name":"【キュリス】","text":"「そ、そうじゃなくて、その上手く##言えないんだけど……わたし、さっきまで##自分が何をしていたか思い出せなくて……」","type":"TXT","id":"v_SR322_0008","src":"/img/common/voice/ogg/v_SR322_0008.89ce44d6a7c513216129b5ed22711412.ogg"},{"name":"【キュリス】","text":"「でも、ふうまって名を聞いたら、##なぜか胸がきゅって締め付けられて……」","type":"TXT","id":"v_SR322_0009","src":"/img/common/voice/ogg/v_SR322_0009.ce1425d07681c5514feb0e326cf56f43.ogg"},{"name":"【俺】","text":"「キュリスッ！」","type":"TXT"},{"name":"【キュリス】","text":"「ふえっ？！」","effect":"ef02","type":"TXT","id":"v_SR322_0010","src":"/img/common/voice/ogg/v_SR322_0010.8b331b4ae6f82293f5587761987ee2be.ogg"},{"name":"","text":"　俺は声を張り上げ、叱るように名を叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「ふうまの奴らならあたしがやっつけたわ。##だから、もう大丈夫よ」","type":"TXT"},{"name":"【キュリス】","text":"「あ……お、お姉ちゃん……。##そ、そう、そうなんだ！　それならよかった」","type":"TXT","id":"v_SR322_0011","src":"/img/common/voice/ogg/v_SR322_0011.9a08435adbfe68eed334b49e269aef4a.ogg"},{"name":"","text":"　俺が微笑みかけると、##キュリスは強張っていた表情を崩した。","type":"TXT"},{"name":"","text":"　どうすればキュリスが黙るのかは、##既に思考を読み取って把握済みだ。##こんな時は優しく笑いかけてやればいい。","type":"TXT"},{"name":"","text":"　……のだが、笑顔に慣れていないせいで##表情筋がピクピク引き攣ってしまい、##違和感だらけの笑顔になっていた、と思う。","type":"TXT"},{"name":"【俺】","text":"「今はそんなこと忘れて楽しみましょう」","type":"TXT"},{"name":"【キュリス】","text":"「え？　お、お姉ちゃ……んむぅ？！」","type":"TXT","id":"v_SR322_0012","src":"/img/common/voice/ogg/v_SR322_0012.ae5b35d8c7dc6f5756272c2795d817c9.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　バレないうちに、##キュリスの小さな唇を強引に奪って押し倒す。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR322a","src":"/img/pc/hello_script/ev/M/SR322a.334b6e93b650c09cae2b93a5462797ad.jpg"},{"name":"【キュリス】","text":"「ふぁ……あっ、んちゅ……##んっ、お、おねえひゃん、どぉひたのぉ？！」","effect":"ef02","type":"TXT","id":"v_SR322_0013","src":"/img/common/voice/ogg/v_SR322_0013.bbff01121406a55ff35d46ec360511f6.ogg"},{"name":"【俺】","text":"「あら、嫌だった？##キュリス、私のこと嫌い？」","type":"TXT"},{"name":"【キュリス】","text":"「そ、そんな事ない！！　ある訳ないよ！！##私はお姉ちゃんのことが大事で……」","type":"TXT","id":"v_SR322_0014","src":"/img/common/voice/ogg/v_SR322_0014.e39fdd182ba09b2f23b6d8ddc10a9f5d.ogg"},{"name":"【キュリス】","text":"「でで、でもそんな……いきなりキスなんて、##そ、それにまだ心の準備が……んんっ！」","type":"TXT","id":"v_SR322_0015","src":"/img/common/voice/ogg/v_SR322_0015.8bf433df779a75d43df4420d095c8127.ogg"},{"name":"","text":"　柔らかな唇を吸いあげ、執拗にキスをする。","type":"TXT"},{"name":"","text":"　舌先でチロチロと弄び、添えるように##優しく吸ってから、開こうとした##口を塞ぐように再び唇を重ねる。","type":"TXT"},{"name":"【キュリス】","text":"「ふあ、んちゅ、んん……だめぇ、##だめだよぉ……おねえ、ちゃ……んん……」","type":"TXT","id":"v_SR322_0016","src":"/img/common/voice/ogg/v_SR322_0016.6a9ba4a919fc69c908e35f244f8b6946.ogg"},{"name":"【俺】","text":"「んふ……可愛いわキュリス……」","type":"TXT"},{"name":"【キュリス】","text":"「んん！　か、かわいいらんてぇ……##で、でもでも、お姉ちゃんはわたしなんかより##すっごく綺麗だし……あうぅ……」","type":"TXT","id":"v_SR322_0017","src":"/img/common/voice/ogg/v_SR322_0017.af8b510cffb0dc9d40f65836952c37c8.ogg"},{"name":"","text":"　僅かに開いた口から甘い吐息が零れた。##キスそのものを拒否するような態度は##見られない。","type":"TXT"},{"name":"","text":"　気を良くした俺は、強硬手段に出る。","type":"TXT"},{"name":"【キュリス】","text":"「んぅっ！！##あう、し、舌が入って、くるぅ……！」","type":"TXT","id":"v_SR322_0018","src":"/img/common/voice/ogg/v_SR322_0018.854f1eafb1c999a994a270d6890c9985.ogg"},{"name":"【キュリス】","text":"「んふぁ、あふ、んんん……そ、そんらぁ、##いきなり激しくキスされたらぁ……んん、##お姉ちゃぁん……！」","type":"TXT","id":"v_SR322_0019","src":"/img/common/voice/ogg/v_SR322_0019.f6094eaddadb54fd7c8bfa369573d7a3.ogg"},{"name":"","text":"　窄めようとした唇の間に無理やり舌を##滑り込ませる。ぬるりとした唾液の##感触を伝って、いとも簡単に侵入に成功する。","type":"TXT"},{"name":"【キュリス】","text":"「んひゃぅ……んれる、れろれろれろれろ##……んちゅぅ、んちゅぷ、んみゅぅ……！##ら、らめぇ……！」","type":"TXT","id":"v_SR322_0020","src":"/img/common/voice/ogg/v_SR322_0020.f0035eb72272e73f37fe3e42982997c6.ogg"},{"name":"【俺】","text":"「駄目よ、キュリス。動かないで」","type":"TXT"},{"name":"【キュリス】","text":"「しょ、しょんらこと言ったってぇ……##これ以上は、だ、ダメぇ……」","type":"TXT","id":"v_SR322_0021","src":"/img/common/voice/ogg/v_SR322_0021.f929dcfa23c9b025d12ac0b7a2af7205.ogg"},{"name":"【キュリス】","text":"「女同士なのに、こんなのぉ……！##んちゅ、ん、んんん、はむぅ……」","type":"TXT","id":"v_SR322_0022","src":"/img/common/voice/ogg/v_SR322_0022.ee7c906d89d8bb7d21713791858f692e.ogg"},{"name":"","text":"　体をよじって抵抗しようとするキュリスの##体を押さえ込む。お互いの乳房が押しつぶされ##むにゅぅぅぅと形を変える。","type":"TXT"},{"name":"【キュリス】","text":"「あんうぅぅぅぅ！！##お、お姉ちゃぁん……！　お、##おっぱいとおっぱいが当たってるよぉ……！」","effect":"ef02","type":"TXT","id":"v_SR322_0023","src":"/img/common/voice/ogg/v_SR322_0023.c650723256565831591ec2d52b4328f6.ogg"},{"name":"","text":"　互いの乳首がピクンと擦れ、その瞬間、##こちらも体がビクンと快感で反応してしまう。","type":"TXT"},{"name":"","text":"　思わず唇を離すと、##キュリスとの間にテラテラと光る透明の筋が##出来上がっていた。","type":"TXT"},{"name":"【キュリス】","text":"「はぁ、はぁ、はぁ……お姉ちゃん、##いきなりどうしたの……？　はぁ……わたし##ビックリして、頭のなか真っ白で……」","type":"TXT","id":"v_SR322_0024","src":"/img/common/voice/ogg/v_SR322_0024.6fc344d3fa6c717bf6633ea9c553fb41.ogg"},{"name":"","text":"　艶混じりの吐息をしながら、##キュリスは懸命に言葉を紡ぐ。","type":"TXT"},{"name":"","text":"　誤魔化すように唇を塞ぎ、口全体を咥えて、##母乳を呑む赤ん坊のように##ちゅぅぅと吸い上げる。","type":"TXT"},{"name":"【キュリス】","text":"「はむぅぅぅ！！　あふ、んちゅぅ……##お、お姉ひゃん……んん、んむぅ！##な、なんかすごくエッチらよぉ……」","type":"TXT","id":"v_SR322_0025","src":"/img/common/voice/ogg/v_SR322_0025.b79016f13cf7b18e2441044c96717050.ogg"},{"name":"【俺】","text":"「キュリスももっとエッチになって？##お姉ちゃんもその方が嬉しいわ」","type":"TXT"},{"name":"【キュリス】","text":"「あうぅぅ……だ、だけど……んみゅ！##んちゅ、れろぉ……お、お姉ちゃんのベロと、##わたしのベロがキスしちゃってるぅ……！」","type":"TXT","id":"v_SR322_0026","src":"/img/common/voice/ogg/v_SR322_0026.c81684f28be5ac97f44a1a807e031b84.ogg"},{"name":"【俺】","text":"「私の舌ともっと絡ませて……##唾液を全部飲むのよ……」","type":"TXT"},{"name":"【キュリス】","text":"「んりゅ？！　そ、そんな呑むなん、てぇ？！##んん！……んんん……ごく、ごく、ごく……」","type":"TXT","id":"v_SR322_0027","src":"/img/common/voice/ogg/v_SR322_0027.378dae02156c51016aa7731145f71a54.ogg"},{"name":"","text":"　剥き出しの神経を触れ合わせるような##いじくり合いに翻弄されるキュリス。##蜂蜜を思わせる粘りを帯びた唾液を注ぐ。","type":"TXT"},{"name":"【キュリス】","text":"「んぐ、んぐ、んぐ……んはぁ！　あふ……##んん、ら、らにこれぇ……お姉ちゃんの口から##あったかくて気持ちいいのが注がれてぇ……」","type":"TXT","id":"v_SR322_0028","src":"/img/common/voice/ogg/v_SR322_0028.05eea7030da6506f65bd7cd4d403930c.ogg"},{"name":"【キュリス】","text":"「んはぁ……の、飲んじゃった……」","type":"TXT","id":"v_SR322_0029","src":"/img/common/voice/ogg/v_SR322_0029.417623739dc33f4d39eb6024db093545.ogg"},{"name":"【キュリス】","text":"「んん、お姉ちゃんの唾液と、ベロぉ、##おいひぃ……あちゅいぃ……わたしの体、##火照ってきちゃうよぉ……」","type":"TXT","id":"v_SR322_0030","src":"/img/common/voice/ogg/v_SR322_0030.6cc51f68bdef289919bb51895edc3298.ogg"},{"name":"【キュリス】","text":"「んはぁん……女の子同士なのに、##恥ずかしいのにぃ……」","type":"TXT","id":"v_SR322_0031","src":"/img/common/voice/ogg/v_SR322_0031.9a0cdcd47eff562ffa99e5e803d333eb.ogg"},{"name":"【キュリス】","text":"「お姉ちゃんとのキスで、頭トロトロで##……もう、なんにも考えられないよぉ……」","type":"TXT","id":"v_SR322_0032","src":"/img/common/voice/ogg/v_SR322_0032.ce3de1dbe05c85c96aceffd2d7c62731.ogg"},{"name":"","text":"　キュリスはすっかり出来上がっていた。","type":"TXT"},{"name":"","text":"　興奮で頬が赤く染まり、文字通り夢見心地の##蕩けた表情になっている。半分開いた##唇の端から唾液が垂れ、目はトロンと虚ろだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……それは良かったわ。##じゃあ、もっと気持ちよくなりましょうか」","type":"TXT"},{"name":"","text":"　快感を受け入れ始めたのを見計らい、##キュリスの服を捲り上げる。","type":"TXT"},{"name":"","text":"　服が胸の先端に引っ掛かり、##それを弾くように一気に脱がすと、##ぷるん、と丸みを帯びた乳房が飛び出した。","type":"TXT"},{"name":"","text":"　下はぷっくりと膨らんだ膣肉が露わになり、##既にわずかな湿り気を帯びていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR322b","src":"/img/pc/hello_script/ev/M/SR322b.d34efe1583aac24c4d262829019341ed.jpg"},{"name":"【キュリス】","text":"「ひゃうんっ！　ち、乳首が擦れてぇ……##って、お、お姉ちゃん？！」","effect":"ef02","type":"TXT","id":"v_SR322_0033","src":"/img/common/voice/ogg/v_SR322_0033.6028d10b2fb9a2015259afd70b3b17d7.ogg"},{"name":"【キュリス】","text":"「わたしの、お、おっぱいとアソコが、##見えちゃってるよぉ……！」","type":"TXT","id":"v_SR322_0034","src":"/img/common/voice/ogg/v_SR322_0034.cce239c2f93c97843f4f832dcce56637.ogg"},{"name":"","text":"　お椀型がそのまま巨大化したような、##二つの肉の果実。","type":"TXT"},{"name":"","text":"　ずしりと重たげに熟れたそれが目の前で##ふるふると弾け揺れ、##乳輪が淡い桜色の円を咲かせる。","type":"TXT"},{"name":"","text":"　先ほどのキスで興奮したのか、##乳頭にある桃色の肉筒が硬く尖り、##ピンと天頂を向いていた。","type":"TXT"},{"name":"【俺】","text":"「あらあら、もうこんなになって。##キュリスったら、キスで感じてしまったのね」","type":"TXT"},{"name":"","text":"　言うと、キュリスは顔をかぁぁっと赤くし、##恥ずかしそうに俯いた。","type":"TXT"},{"name":"【キュリス】","text":"「そ、そんなこと言わないでぇ……##も、もうこれ以上は本当に……」","type":"TXT","id":"v_SR322_0035","src":"/img/common/voice/ogg/v_SR322_0035.2af881dacfd4e99fdafee3642691f328.ogg"},{"name":"【俺】","text":"「そんなこと言っても、##体はとても悦んでいるわよ――」","type":"TXT"},{"name":"","text":"　柔肉を一気に鷲掴み、十本の指を立てる。##両手でも掴み切れない豊満な乳房に、##指が沈み込んでいく。","type":"TXT"},{"name":"","text":"　キュリスは体を仰け反らせ、##熱い喘ぎを噴出する。","type":"TXT"},{"name":"【キュリス】","text":"「んひうぅぅぅぅ！！　す、すごいぃ……##何これ、なにこれぇぇぇ！！」","type":"TXT","id":"v_SR322_0036","src":"/img/common/voice/ogg/v_SR322_0036.99876d98367b8731128860cc47391b03.ogg"},{"name":"【キュリス】","text":"「はぁ、はぁ、はぁ……や、やあぁん……##お、おっぱい、触られただけなのに、##ジンジンして……なんか、すごいよぉ……」","type":"TXT","id":"v_SR322_0037","src":"/img/common/voice/ogg/v_SR322_0037.265b370082b432ef6d685cf534d65b08.ogg"},{"name":"【キュリス】","text":"「お姉ちゃんのすべすべした手が熱くて、##んきゅぅ……おっぱい愛してほしいって、##悦んじゃってるよぉ……」","type":"TXT","id":"v_SR322_0038","src":"/img/common/voice/ogg/v_SR322_0038.7d3dcf1ff921fd85fd2448ec8f5084f9.ogg"},{"name":"【俺】","text":"「ククク……そう。##キュリスはお姉ちゃんと同じで、##おっぱいが本当に弱いのね？」","type":"TXT"},{"name":"【キュリス】","text":"「お、お姉ちゃんも、##おっぱいが弱いの……？　ひゃぅん！！」","type":"TXT","id":"v_SR322_0039","src":"/img/common/voice/ogg/v_SR322_0039.761f4d51894648390439d4ae7a9568e8.ogg"},{"name":"","text":"　指先に力を込め、美少女の乳丘を揉み潰す。##円を描くようにこねくり回すと、キュリスの##体が痙攣したようにビクビクと震える。","type":"TXT"},{"name":"","text":"　おっぱいが手の中で自在に形を変える。##あまりの柔らかさに、熱したバターのように##蕩けていく気がしてならない。","type":"TXT"},{"name":"【キュリス】","text":"「ん熱い、熱ぅいぃ……！　あぁっ、##こんなの初めて……おっぱいすごいよぉ……##お姉ちゃぁん……」","type":"TXT","id":"v_SR322_0040","src":"/img/common/voice/ogg/v_SR322_0040.d4608b000108fd1159d2e0e7527e221f.ogg"},{"name":"【キュリス】","text":"「やぁぁん……さ、先っぽが……##乳首がジンジンして、切ないよぉ……」","type":"TXT","id":"v_SR322_0041","src":"/img/common/voice/ogg/v_SR322_0041.00374d2543561c474c88dcd76d7d7105.ogg"},{"name":"","text":"　キュリスの声は、徐々におねだりすような##甘い声音に変わっていく。と同時に、##指と手の平に伝わる弾力が増していった。","type":"TXT"},{"name":"【キュリス】","text":"（お姉ちゃんに触られて、##おっぱいが張ってきちゃってる……）","type":"TXT","id":"v_SR322_0042","src":"/img/common/voice/ogg/v_SR322_0042.17a6e3bd478efeb3a0b8dbbf78c3f51d.ogg"},{"name":"【キュリス】","text":"（胸の奥から色んなものが溢れてきて、##おっぱいが膨らんじゃってるよぉ……）","type":"TXT","id":"v_SR322_0043","src":"/img/common/voice/ogg/v_SR322_0043.51fe31e31cfd5ec47b3ac1ee1d9a116b.ogg"},{"name":"【キュリス】","text":"「お、お姉ちゃぁん……そ、その、##どうして、こんなことするの……？」","type":"TXT","id":"v_SR322_0044","src":"/img/common/voice/ogg/v_SR322_0044.e7a276e1fd9dc33e42e08e5ff02181fe.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"【キュリス】","text":"「……おねえ、ちゃん……？##……ひゃううぅぅぅぅぅっ！？！？？！」","type":"TXT","id":"v_SR322_0045","src":"/img/common/voice/ogg/v_SR322_0045.4d7f44d29071982212f6b7e2517556cc.ogg"},{"name":"","text":"　おもむろに、硬くしこった乳首を##思い切り抓む。キュリスは絶叫を上げ、##大きく目を見開いた。","type":"TXT"},{"name":"【キュリス】","text":"「んきゃぅぅぅ！！　い、いや、いやいやいや##イヤぁぁっ……！　それダメダメなのぉ……！##いま乳首抓んだら感じすぎちゃってぇ……！」","effect":"ef02","type":"TXT","id":"v_SR322_0046","src":"/img/common/voice/ogg/v_SR322_0046.656f71640304d23e8d91e058cbd2cefc.ogg"},{"name":"【キュリス】","text":"「……んいぃっ、しゅごいぃ……！　おっぱい##全体がビクビクしてぇ、乳首つままれて##おかしくなっちゃうのぉぉ……！」","type":"TXT","id":"v_SR322_0047","src":"/img/common/voice/ogg/v_SR322_0047.422680186063ef0242c558eedf137cb8.ogg"},{"name":"","text":"　感じるキュリスは艶めかしく、##切ない表情になっている。そんな顔を##見ていると、ますます嗜虐心がそそられる。","type":"TXT"},{"name":"","text":"　勃起した乳首をクリクリと指先で弄り、##母乳を搾るようにむぎゅむぎゅと##何度もしつこく抓む。","type":"TXT"},{"name":"","text":"　その動きに合わせてキュリスの体が##ビクンビクンと跳ねる。","type":"TXT"},{"name":"【キュリス】","text":"「あひいいっ！　ち、乳首こねくり##回さないでぇ……！　それ感じすぎちゃう、##感じすぎちゃうからぁ……！！」","type":"TXT","id":"v_SR322_0048","src":"/img/common/voice/ogg/v_SR322_0048.6cffe2937215a42febe34bf12bc27408.ogg"},{"name":"【キュリス】","text":"「あん、あん……お姉ちゃんの手すごいぃ、##おっぱい弄る手がすごすぎるのぉ……！##気持ち良すぎて、おかしくなるよぉぉ……！」","type":"TXT","id":"v_SR322_0049","src":"/img/common/voice/ogg/v_SR322_0049.739ae9550e56edf267621be80aa2faaa.ogg"},{"name":"","text":"　その時、キュリスは太ももを擦り合わせ、##股間をもじもじと動かしていた。","type":"TXT"},{"name":"【俺】","text":"「そろそろここも準備完了かしら」","type":"TXT"},{"name":"【キュリス】","text":"「……ふぇ……？　お、お姉ちゃん……！##そ、そこは……？！」","type":"TXT","id":"v_SR322_0050","src":"/img/common/voice/ogg/v_SR322_0050.f51f6b1ad0a54d4a377c4929053c720b.ogg"},{"name":"","text":"　感じすぎて抵抗の出来ない##キュリスのまんこに手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR322c","src":"/img/pc/hello_script/ev/M/SR322c.a991a1b1eaacdc27b521c07cbedfce21.jpg"},{"name":"【キュリス】","text":"「ふぁっ！##あっ、やっ……だ、だめぇ……！」","effect":"ef02","type":"TXT","id":"v_SR322_0051","src":"/img/common/voice/ogg/v_SR322_0051.feb869efc8c43e6edf69734f9c1ac841.ogg"},{"name":"","text":"　先ほど目にした印象通り……##いや、それ以上に柔らかい。##軽く触れただけで型崩れしてしまいそうだ。","type":"TXT"},{"name":"","text":"　気持ちいい感触に魅せられて、##その肉饅頭をぐいっと指で押し込んでみる。","type":"TXT"},{"name":"","text":"　まるで焼きたてのハンバーグのような##肉汁がじゅわり、と沁み出して指を濡らした。","type":"TXT"},{"name":"【キュリス】","text":"「ひぁぁ！！　だ、だめだめぇ！##お、お姉ちゃん、もう本当にやめてぇ……！##そこは、やりすぎだよぉ……！」","type":"TXT","id":"v_SR322_0052","src":"/img/common/voice/ogg/v_SR322_0052.3685787720ea4806ca55c889efc63cbb.ogg"},{"name":"【俺】","text":"「大人しくしてっ！」","type":"TXT"},{"name":"【キュリス】","text":"「きゃぅ！　ご、ごめんなさい……」","type":"TXT","id":"v_SR322_0053","src":"/img/common/voice/ogg/v_SR322_0053.bf1ca84a69d874e9cfb3b2115f2c4b33.ogg"},{"name":"","text":"　姉の声で叱りつけると、##キュリスは飼い主に怒られた子犬のように##シュンとうな垂れ、体の力を抜いた。","type":"TXT"},{"name":"【俺】","text":"「ククク……よしよし、いい子ね」","type":"TXT"},{"name":"","text":"　意地悪く囁きながら、##今度は臍の下をなぞるように撫でながら、##膣へと指を這わせる。","type":"TXT"},{"name":"","text":"　キスと乳房への愛撫で興奮したのか、##キュリスのクリトリスは触れる前から##既に勃起していた。","type":"TXT"},{"name":"【キュリス】","text":"「あぁぁん！##い、いきなりそこ触ったら……」","effect":"ef02","type":"TXT","id":"v_SR322_0054","src":"/img/common/voice/ogg/v_SR322_0054.79d6e6b77697497c13f84f6d2b325af2.ogg"},{"name":"【俺】","text":"「そこって、どこ？」","type":"TXT"},{"name":"【キュリス】","text":"「あうぅ、お姉ちゃんの意地悪ぅ……。##きゅ、キュリスのおまんこのく、クリトリスは##いま敏感だから、あんまり触ったら……」","type":"TXT","id":"v_SR322_0055","src":"/img/common/voice/ogg/v_SR322_0055.7a04a5bdb3151b2d8d27a3d94002fb53.ogg"},{"name":"【俺】","text":"「どうなるのかしら？」","type":"TXT"},{"name":"","text":"　有無を言わさず、##クリをぎゅぅぅぅと抓み上げる。","type":"TXT"},{"name":"【キュリス】","text":"「あひぃぃぃぃぃぃぃ！！！　だ、##だめぇぇ……！！　いきなり強くつまんだら、##だめぇぇぇ……！！」","type":"TXT","id":"v_SR322_0056","src":"/img/common/voice/ogg/v_SR322_0056.4dff19ff2d6ee7b74099e5aea41d1236.ogg"},{"name":"【キュリス】","text":"「お、お腹の奥が、##おまんこが熱くなってる……！##熱い、熱いよぉ……！！」","type":"TXT","id":"v_SR322_0057","src":"/img/common/voice/ogg/v_SR322_0057.45a6eea9c2bd61e2b56c04ad42d639e5.ogg"},{"name":"【キュリス】","text":"「クリつままれたら、熱くなりすぎて、##おまんこ溶けちゃうよぉ……！！」","type":"TXT","id":"v_SR322_0058","src":"/img/common/voice/ogg/v_SR322_0058.27bb4c85610ead5a286d03130e1aa8d3.ogg"},{"name":"","text":"　嫌がりながらも、##体の素直な反応に抗えないようだ。##自然と口から卑猥な単語が飛び出してくる。","type":"TXT"},{"name":"【キュリス】","text":"「キスもおっぱいも##すっごく感じちゃったけど、##おまんこはもっとすごいのぉ……」","type":"TXT","id":"v_SR322_0059","src":"/img/common/voice/ogg/v_SR322_0059.49cd8fb5be1927ed94e76949e7f7c231.ogg"},{"name":"【キュリス】","text":"「全身の感覚がおまんこに集中しちゃって、##ちょっと触っただけでぐちょぐちょになって、##イっちゃいそうなのぉ……」","type":"TXT","id":"v_SR322_0060","src":"/img/common/voice/ogg/v_SR322_0060.3eddbcff33ccea69bdbd99658b7b7cee.ogg"},{"name":"","text":"　キュリスの体温が急激に上昇し、特に股間の##辺りは、赤く火照って茹だるような##熱気を生み出していた。","type":"TXT"},{"name":"","text":"　まんこは湿地帯のスコールの直後のように##じっとりと水気を吸って##柔らかく茹だっている。","type":"TXT"},{"name":"","text":"　その茂みを指で掻き分け、##愛液で粘つく秘裂へと侵入する。","type":"TXT"},{"name":"【キュリス】","text":"「あっ、お、おまんこにゆ、##指が入って、くるぅ……！」","type":"TXT","id":"v_SR322_0061","src":"/img/common/voice/ogg/v_SR322_0061.04e9f6f492826d7884af499529be0b22.ogg"},{"name":"","text":"　ここで敢えて入口の付近で##指を這わせるだけにし、キュリスを焦らす。","type":"TXT"},{"name":"【俺】","text":"「気持ちいい？」","type":"TXT"},{"name":"【キュリス】","text":"「んぅ……いい、いいよぉ……##気持ちいいよ、お姉ちゃぁん……！」","type":"TXT","id":"v_SR322_0062","src":"/img/common/voice/ogg/v_SR322_0062.e42d7b2cfe7dd16f0044713477611e9c.ogg"},{"name":"【キュリス】","text":"「お姉ちゃんの綺麗な手も、声も、##キュリスに優しくしてくれる所も、##みんな大好き……！」","type":"TXT","id":"v_SR322_0063","src":"/img/common/voice/ogg/v_SR322_0063.416c1ebdc415c0c241a46cdcbaa71ad8.ogg"},{"name":"【キュリス】","text":"「好き、好き、大好き……！　もっとして、##もっと欲しいの……！　いっぱいキュリスを##気持ちよくして……！」","type":"TXT","id":"v_SR322_0064","src":"/img/common/voice/ogg/v_SR322_0064.1c9b82f2446e117b9c4e1a0356306a55.ogg"},{"name":"","text":"　キュリスは潤んだ瞳でこちらを愛おしそうに##見つめてくる。こちらは何もしていないのに、##愛液がじわりと溢れ出した。","type":"TXT"},{"name":"【俺】","text":"「ククク……それじゃもっと##気持ちよくしてあげる」","type":"TXT"},{"name":"【キュリス】","text":"「……うん！　して、いっぱいして！##キュリスのおまんこ##気持ちよくしてほしいの……！！」","type":"TXT","id":"v_SR322_0065","src":"/img/common/voice/ogg/v_SR322_0065.2b97e40f2ed049d11f7fac112d2e1c55.ogg"},{"name":"","text":"　おねだりに応え、##膣口で持て余していた指を濡れそぼった##蜜壺にずにゅりと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR322d","src":"/img/pc/hello_script/ev/M/SR322d.4d3848af13f33f48dd44276797e7265e.jpg"},{"name":"【キュリス】","text":"「ひあぁぁぁ！！　き、きてるぅ……！##おまんこに挿入って来てるぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR322_0066","src":"/img/common/voice/ogg/v_SR322_0066.173bda4334f06d8784b4f842caee7dd2.ogg"},{"name":"","text":"　膣内は興奮で凄まじい熱さになっており、##まるで灼熱の中に指を入れているかのようだ。","type":"TXT"},{"name":"","text":"　溢れ出るマグマのような愛液で指を##よく濡らし、凹凸の付いた襞をまさぐる。","type":"TXT"},{"name":"【キュリス】","text":"「んひぃぃ！！##やっ、いやっ、あぁぁぁん……！」","type":"TXT","id":"v_SR322_0067","src":"/img/common/voice/ogg/v_SR322_0067.1597c8d26d8484aaf9db917515877624.ogg"},{"name":"【キュリス】","text":"「わたしの中が、指で弄られてるぅ……！##あっ、あぁん！　あんあんあん！」","type":"TXT","id":"v_SR322_0068","src":"/img/common/voice/ogg/v_SR322_0068.1da64e6fd3fd967aa733a7739e7f99d2.ogg"},{"name":"【キュリス】","text":"「そこダメ、だめぇ……！##おまんこ擦っちゃやぁぁ……！」","type":"TXT","id":"v_SR322_0069","src":"/img/common/voice/ogg/v_SR322_0069.cf107637ba6a831bdb8af2fecda97ad7.ogg"},{"name":"【キュリス】","text":"「お腹の中まで響くのぉ……！##なんかくる、来ちゃうよぉ……！」","type":"TXT","id":"v_SR322_0070","src":"/img/common/voice/ogg/v_SR322_0070.5a255bc7b8bd211d0c21de482b72f358.ogg"},{"name":"","text":"　あられもない声と共に、##キュリスがガクガクと腰を震わせる。","type":"TXT"},{"name":"","text":"　本能的にいやいや言うが、膣内の肉襞が##タコの吸盤のようにちゅうちゅうと吸い付き、##全く離そうとはしなかった。","type":"TXT"},{"name":"","text":"　まんこのお願いに応えるように、##肉芯を擦りながら小刻みに指を出し入れする。","type":"TXT"},{"name":"【俺】","text":"「ふふ、どう？　お姉ちゃんの指ちんぽは」","type":"TXT"},{"name":"【キュリス】","text":"「指ちんぽ……？　んあっ！　あっ、あっ、##あっ、ああぁぁっ！！　ゆ、指が擦れて、##感じちゃうぅ……！！」","type":"TXT","id":"v_SR322_0071","src":"/img/common/voice/ogg/v_SR322_0071.81e04d310b6edfb56162b83e1197fec6.ogg"},{"name":"【俺】","text":"「指、じゃなくて、指ちんぽ、でしょ？##ゆ・び・ち・ん・ぽ」","type":"TXT"},{"name":"【キュリス】","text":"「はぁん！！　指ちんぽすごいすごいよぉ！！##あぁぁ、くる、なんか来てる！　来ちゃう、##来るよぉすごいの来る、来ちゃうぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR322_0072","src":"/img/common/voice/ogg/v_SR322_0072.c859905fb570ea9e59a0017d563cfffe.ogg"},{"name":"","text":"　絶頂が近いのか、キュリスの喘ぎが##激しくなる。自らも腰を動かし、指ちんぽで##犯される快楽を享受しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「いいわ、イってイっちゃいなさい、##ほらほらほら！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【キュリス】","text":"「ひふぅんんん！　わたしもうイク！##イクイク、イっちゃうぅぅ……！##あぁぁぁぁ－－－－！！！」","effect":"ef02","type":"TXT","id":"v_SR322_0073","src":"/img/common/voice/ogg/v_SR322_0073.f62ef0944a4f4ae52a0f869fc89d302d.ogg"},{"name":"","text":"　瞬間、膣内が一際強く締まったかと思うと、","type":"TXT"},{"name":"","text":"　炭酸ジュースの缶を##開けた時のようなプシッ、という音と共に、##少量のアクメ汁が膣口から噴き出た。","type":"TXT"},{"name":"","text":"　数回の膣痙攣を終え、##緩んだ膣から指を引き抜く。##ごぽ、と水音を鳴らして愛液が零れ出る。","type":"TXT"},{"name":"【キュリス】","text":"「んきゅぅぅぅぅ……！！##ふあ、あっ、あっ、あぁ……」","type":"TXT","id":"v_SR322_0074","src":"/img/common/voice/ogg/v_SR322_0074.e9840d9fbc5e70978bdbac5b1a672a2a.ogg"},{"name":"【キュリス】","text":"「はぁ、はぁ、はぁ、……い、イっちゃった##……指ちんぽで、おまんこ弄られて、##イっちゃったよぉ……」","type":"TXT","id":"v_SR322_0075","src":"/img/common/voice/ogg/v_SR322_0075.a79821055319cb37c5bd1cfcbe954b56.ogg"},{"name":"","text":"　快感の余韻でボーっとしている##キュリスの耳元に顔を近づけ、そっと囁く。","type":"TXT"},{"name":"【俺】","text":"「まだまだ、##本当の快楽はこんなものじゃないわよ」","type":"TXT"},{"name":"【キュリス】","text":"「ほんとの、かいらく……？##ひきゃぁああっ？！」","type":"TXT","id":"v_SR322_0076","src":"/img/common/voice/ogg/v_SR322_0076.b818b7770565b895feaec7a278a0871d.ogg"},{"name":"","text":"　イったばかりで柔らかくなった膣に##指を思い切り突き入れ、##根元まで呑み込ませようとすると。","type":"TXT"},{"name":"","text":"　くにゅ、と、凸凹した膣襞とは別に、##何か柔らかな抵抗感のある柔肉が##指先に触れた。","type":"TXT"},{"name":"【キュリス】","text":"「あっ、はっ、あはぁっ……ゆ、指ちんぽが、##奥まで……し、処女膜まで、##届いちゃってるよぉ……！！」","type":"TXT","id":"v_SR322_0077","src":"/img/common/voice/ogg/v_SR322_0077.dd3b9461d8c822ba83127c0b70f08076.ogg"},{"name":"【俺】","text":"「あら、この柔らかいお肉は処女膜だったの！##キュリスは夢魔なのに処女だったのね？##ふふ、この感触とても気持ちいいわ」","type":"TXT"},{"name":"","text":"　愛液でふやけた指を使い、##処女膜をぷにぷにと押し弄る。##破れないように、慎重に、優しく。","type":"TXT"},{"name":"","text":"　その度にキュリスは小さく絶叫し、膣肉を##ぎゅむ、ぎゅむ、ぎゅむ！　と、##イった時のように何度も何度も締め付けた。","type":"TXT"},{"name":"【キュリス】","text":"「ひうっ！　そ、それ！　だだ、だめぇっ！##あはっ！　ふく、くんぬぅっ！！　あ、あひ、##ひいぃぃ！！　ら、らめ、らめぇ！！」","type":"TXT","id":"v_SR322_0078","src":"/img/common/voice/ogg/v_SR322_0078.1420a60e75b5c3241b60ff31eab0b439.ogg"},{"name":"【俺】","text":"「もしかして、##処女膜を弄られる度にイってるの？」","type":"TXT"},{"name":"【キュリス】","text":"「んあぁうぅ！！　そ、そうなのぉ！##処女膜、が、気持ち、よすぎて、あひ！」","type":"TXT","id":"v_SR322_0079","src":"/img/common/voice/ogg/v_SR322_0079.c0cbab28949615f7a4b12519f2939080.ogg"},{"name":"【キュリス】","text":"「あ、頭、おかしく、んんぅぅ！##なっちゃう、のぉ！　んはぁぁぁん！！」","type":"TXT","id":"v_SR322_0080","src":"/img/common/voice/ogg/v_SR322_0080.76935dc628078aa7ad527720d949e829.ogg"},{"name":"【キュリス】","text":"「処女膜がぁ、指ちんぽ好きって、##指ちんぽとキスしちゃってるのぉぉ！##指ちんぽ大好きって感じちゃってるのぉ！！」","type":"TXT","id":"v_SR322_0081","src":"/img/common/voice/ogg/v_SR322_0081.cbb2b2eeabd911b726852af79a502944.ogg"},{"name":"【俺】","text":"「アッハッハッハッハ！！　処女膜が性感帯の##子なんて初めて見たわ！　ほうら、もっと##イきまくって、おかしくなっちゃいなさい！」","type":"TXT"},{"name":"【キュリス】","text":"「ひやぁぁぁ！！　だめ、だめぇぇぇ！」","effect":"ef02","type":"TXT","id":"v_SR322_0082","src":"/img/common/voice/ogg/v_SR322_0082.a56b10e1f5d2a323e6d16e2ff42100ba.ogg"},{"name":"【キュリス】","text":"「あ、あたまおかひくなるっ、##バカになっちゃうからぁぁぁ！！##おまんこおかひくしないれぇぇっ！！」","type":"TXT","id":"v_SR322_0083","src":"/img/common/voice/ogg/v_SR322_0083.ccae5a131361f4e1a43112e2a01cc5d4.ogg"},{"name":"","text":"　処女膜に指を一本当てがいながら、##残った指で膣内に指を擦らせる。","type":"TXT"},{"name":"","text":"　関節を曲げ、掻きまわすように、##ゴリゴリと指の腹の部分で胎内を弄る。","type":"TXT"},{"name":"【キュリス】","text":"「熱いぃ、熱いよぉぉぉ！　おまんこと##指ちんぽが熱いぃぃ！！　溶けちゃうっ、##気持ち良すぎて溶けちゃうよぉぉ！！」","type":"TXT","id":"v_SR322_0084","src":"/img/common/voice/ogg/v_SR322_0084.747d446fbfdfffee94fb3aad60564f2d.ogg"},{"name":"【キュリス】","text":"「んあぁぁ！　またイク、イク、##イッちゃううぅぅ！！　キュリスをイかせて##気持ちよくしてぇぇ！！」","type":"TXT","id":"v_SR322_0085","src":"/img/common/voice/ogg/v_SR322_0085.4890b8578abc1f5d812b5d643489f52c.ogg"},{"name":"","text":"　何度目かの絶頂を迎えようとする直前、##俺は指の動きを緩め、##敢えてイかせまいとした。","type":"TXT"},{"name":"【キュリス】","text":"「んはう！　はぁ、はぁ、はぁ……？##お、お姉ちゃん、##どうして指ちんぽ止めちゃうの……？」","type":"TXT","id":"v_SR322_0086","src":"/img/common/voice/ogg/v_SR322_0086.83e17c2b0047d0844f9e32498594cbbc.ogg"},{"name":"【俺】","text":"「ねぇキュリス、お願いがあるのだけど？」","type":"TXT"},{"name":"【キュリス】","text":"「？！　はぁ、はぁ、はぁ……##んく……お、お願い……？」","type":"TXT","id":"v_SR322_0087","src":"/img/common/voice/ogg/v_SR322_0087.3b93ce029891b92a318dc38374e5922d.ogg"},{"name":"","text":"　キュリスはもう少しでイけそうだったのにと##言わんばかりに、不満そうに眉根を顰める。","type":"TXT"},{"name":"【俺】","text":"「会って欲しい人がいるの。キュリスと##私にとって、とても大事な人なの。##会ってくれるかしら？」","type":"TXT"},{"name":"","text":"　するとキュリスは。","type":"TXT"},{"name":"【キュリス】","text":"「あ、会う、会うから激しくして！！##もっともっと激しくして、##おまんこめちゃくちゃくにしてぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR322_0088","src":"/img/common/voice/ogg/v_SR322_0088.c95dee363206a2a838e9d4bd65ae0ff6.ogg"},{"name":"","text":"　普段であれば、##その人物は誰なのかと慎重に答えただろう。","type":"TXT"},{"name":"","text":"　だが状況が状況だ、##疑問よりも快感が勝ってしまい、##キュリスは間髪いれずにそう答えた。","type":"TXT"},{"name":"","text":"　ククク……完璧だな……。","type":"TXT"},{"name":"【俺】","text":"「会ってくれるのね？　約束よ？」","type":"TXT"},{"name":"","text":"　そう念を押し、再び愛撫を激しくさせる。","type":"TXT"},{"name":"【キュリス】","text":"「あひいぁぁぁ！！##いいいい！！　いいのぉぉぉ！！」","type":"TXT","id":"v_SR322_0089","src":"/img/common/voice/ogg/v_SR322_0089.17289a7f9f6becf74a9d65c6cdd21e2b.ogg"},{"name":"【キュリス】","text":"「指ちんぽでおまんこまさぐられて、##ぐちょぐちょになっちゃうのぉぉぉ！！！」","type":"TXT","id":"v_SR322_0090","src":"/img/common/voice/ogg/v_SR322_0090.697a4907b1b06dca2eafcc4940a1644c.ogg"},{"name":"【キュリス】","text":"「何度も何度もイかされて、##気持ちよくてしょうがないのぉぉ！！」","type":"TXT","id":"v_SR322_0091","src":"/img/common/voice/ogg/v_SR322_0091.677387da60b4a5cb1ee30e24c929719c.ogg"},{"name":"【キュリス】","text":"「指ちんぽで気持ちよくされて、##おかひくなっひゃうのぉぉぉぉ！！」","type":"TXT","id":"v_SR322_0092","src":"/img/common/voice/ogg/v_SR322_0092.7508ec8165f00e2abf9042c741221257.ogg"},{"name":"","text":"　ぬっちゃぬっちゃと、まんこから淫猥な##水音が響き渡る。大量の愛液が溢れ、##ベッドの上に溜まりを作っていた。","type":"TXT"},{"name":"","text":"　呂律が回らないほど感じまくり、##膣がヒクヒクと蠢く。","type":"TXT"},{"name":"","text":"　火照った体は痙攣しっぱなしで、##ほとんどイキっぱなしの状態だった。","type":"TXT"},{"name":"【俺】","text":"「キュリス、そろそろイキたいでしょう？」","type":"TXT"},{"name":"【キュリス】","text":"「ふえぇぇ……？！　も、もうさっきから##ずっとイキっぱなしらのに、##ま、まらイっちゃうのぉ……？」","type":"TXT","id":"v_SR322_0093","src":"/img/common/voice/ogg/v_SR322_0093.69aa3cacd82ad2d8bd4c83d755f50136.ogg"},{"name":"【俺】","text":"「言ったでしょう、本当の快楽はこんな##ものじゃないって。私のお願いを聞いてくれた##キュリスへのご褒美に、イカせてあげる」","type":"TXT"},{"name":"","text":"　挿入する指の数を増やし、##膣内への圧迫感を与える。","type":"TXT"},{"name":"【キュリス】","text":"「んひゃらほぉぉぉ！！　お、ひゅ、##ひゅごいぃぃ……指ちんぽが増えて、お、##お腹の中が、詰まっちゃうぅぅぅ……！！！」","effect":"ef02","type":"TXT","id":"v_SR322_0094","src":"/img/common/voice/ogg/v_SR322_0094.90354d4c83294fe782d33525d38d7b92.ogg"},{"name":"","text":"　そのまま指を、楽器を演奏するかのように##高速で動かし、膣内全体を押し広げるように##愛撫する。","type":"TXT"},{"name":"【キュリス】","text":"「あふぅぅぅんんんんん！！　ゆ、指ちんぽ、##しゅごしゅぎるぅぅぅ！！　わたひの膣内##めっちゃくちゃに掻きまわされてるぅぅ！！」","type":"TXT","id":"v_SR322_0095","src":"/img/common/voice/ogg/v_SR322_0095.99f3467b443f89f7690bea3d37062d04.ogg"},{"name":"【キュリス】","text":"「らめらめらめぇ！！　もうこれ以上されたら##わたひ死んじゃう、気持ち良すぎて##死んじゃうよぉぉぉ！！」","type":"TXT","id":"v_SR322_0096","src":"/img/common/voice/ogg/v_SR322_0096.aa48b49fe2bcaf2ce1a428a12750f85c.ogg"},{"name":"【キュリス】","text":"「んイグ、イグ、イギまひゅ！！！##イグイグイグイグ、イギますぅぅぅぅ！！##イっっっひゃうぅー！！！！！」","type":"TXT","id":"v_SR322_0097","src":"/img/common/voice/ogg/v_SR322_0097.78c665ebc45d65927f9acba1e4a49b68.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR322e","src":"/img/pc/hello_script/ev/M/SR322e.756299e0c14ecd6899b5a32c5303623e.jpg"},{"name":"【キュリス】","text":"「んひゃぁぁぁぁぁあ！！！　指ちんぽで##おまんこの中ぐちょぐちょにされて、##わたひイんぎゅぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR322_0098","src":"/img/common/voice/ogg/v_SR322_0098.c3843666d94cc026ad38ad6faa9a118e.ogg"},{"name":"","text":"　キュリスは盛大に潮を噴き散らし、##絶叫をあげながら壊れたおもちゃのように##全身をビクビクと震わせる。","type":"TXT"},{"name":"","text":"　ほとんど白目を剥き、##口からはだらしなく涎を垂らす。","type":"TXT"},{"name":"","text":"　アヘ顔を晒しながら、噴水のように上がる##愛液がとめどなく溢れ出し、##数分もの間キュリスは絶頂し続けた。","type":"TXT"},{"name":"【キュリス】","text":"「あっはぁ……んひゅぅ……んぎもぢぃぃ##……おまんこおかひくなりゅぅ……えへ、えへ##……気持ちよすぎて、死んじゃうぅ……」","type":"TXT","id":"v_SR322_0099","src":"/img/common/voice/ogg/v_SR322_0099.c6a2c5fd4daec9903de98d2b57076573.ogg"},{"name":"【キュリス】","text":"「指ちんぽぉ……ちんぽぉ、ちん、ぽぉ……##しゅきぃ……ちんぽしゅきぃ……」","type":"TXT","id":"v_SR322_0100","src":"/img/common/voice/ogg/v_SR322_0100.017fd992b628204572a528af7e219568.ogg"},{"name":"【俺】","text":"「さっきの約束はちゃんと守ってね――」","type":"TXT"},{"name":"","text":"　イキ狂うキュリスに、##聞こえているのか定かではないまま##声をかける。","type":"TXT"},{"name":"【キュリス】","text":"「んく……うん……ちんぽぉ……」","type":"TXT","id":"v_SR322_0101","src":"/img/common/voice/ogg/v_SR322_0101.2759ac5d7c12fa2e65e6ca7590346bd4.ogg"},{"name":"","text":"　一応は聞こえていたのか、##頷きを返すキュリス。","type":"TXT"},{"name":"【俺】","text":"「その会って欲しい人というのはね、##男の人なの。それでも大丈夫？」","type":"TXT"},{"name":"【キュリス】","text":"「う、うん……らいじょうぶ……えへへ……」","type":"TXT","id":"v_SR322_0102","src":"/img/common/voice/ogg/v_SR322_0102.35342f23291e633657f4bf3274a3aee0.ogg"},{"name":"【俺】","text":"「そう。それじゃあよろしくね――」","type":"TXT"},{"name":"","text":"　言い終え、立ち上がった瞬間。","type":"TXT"},{"name":"【キュリス】","text":"「……ちゃん……っと……」","type":"TXT","id":"v_SR322_0103","src":"/img/common/voice/ogg/v_SR322_0103.93abac4a081f71b3339230a74213b91d.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"","text":"　ボソボソと、キュリスは何か喋っている。","type":"TXT"},{"name":"【キュリス】","text":"「お姉ちゃぁん……もっと、キュリスを……##気持ちよくさせれぇ……お願いぃ……」","type":"TXT","id":"v_SR322_0104","src":"/img/common/voice/ogg/v_SR322_0104.3597b07a003cd35c2fbe84809df4c409.ogg"},{"name":"【俺】","text":"「あら……ククク……」","type":"TXT"},{"name":"","text":"　暫くは動けないほどの##絶頂を味わったというのに、##まだ快感を求めるのか。","type":"TXT"},{"name":"","text":"　いや……そうか、こいつは夢魔だったな。##無尽蔵の性欲は当然と言えば当然か。","type":"TXT"},{"name":"","text":"　いつもの俺だったら、##ここで肉棒が復活しはち切れんばかりに##勃起していた事だろう。","type":"TXT"},{"name":"","text":"　そう、この俺の性欲だって、##常人を遥かに越えているのだ。","type":"TXT"},{"name":"","text":"　折角の女の体だ、この際、##満足するまで楽しませてもらおうか。","type":"TXT"},{"name":"【俺】","text":"「ワガママな子ね。##いいわ、私が犯しぬいてあげる……！」","type":"TXT"},{"name":"【キュリス】","text":"「お姉ちゃぁん……うれひぃ……いっぱい、##指ちんぽでキュリスのこと犯してぇ……！」","type":"TXT","id":"v_SR322_0105","src":"/img/common/voice/ogg/v_SR322_0105.8a9d1c9959a6208a5ef311fc7c84d42d.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　未だ愛液が溢れ続けるキュリスの##蜜肉に手を添え、再び愛撫を開始した。","type":"TXT"},{"name":"","text":"　この次は、本物の肉棒でお前の処女を奪い、##こんなのとは比べ物にならない程の究極の##快楽を味あわせてやるぞ……ククク……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8213323","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c591",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc323a","src":"/img/pc/hello_script/bg/M/srnc323a.6cb3e028c21698b07788a229315b9386.jpg"},{"name":"","text":"　約束を果たす為、##ラブホテルの一室で待機する。","type":"TXT"},{"name":"","text":"　窓の外を見てみると、##ホテルの入り口の前に立ち往生している##キュリスの姿が見えた。","type":"TXT"},{"name":"","text":"　以前、キュリスの夢の中に侵入した俺は、##奪いとった変化の力で##彼女の姉になりすました。","type":"TXT"},{"name":"","text":"　俺のことを姉だと信じて疑わないキュリスに##対し、このホテルでとある男性……すなわち、##俺と合うように約束させていたのだ。","type":"TXT"},{"name":"","text":"　キュリスは入るのを躊躇っているのか、##はたまた待ち合わせ場所に自信がないのか、","type":"TXT"},{"name":"","text":"　首をキョロキョロさせ、##入口に近付いては離れる、を繰り返している。","type":"TXT"},{"name":"","text":"　流石にこのままでは埒があかないので、##電話を一本入れて入ってくるように伝える。##フロントにも伝えてあると念を押して。","type":"TXT"},{"name":"","text":"　ピンポーン……。","type":"TXT"},{"name":"","text":"　一分もしないうちに、部屋の呼び鈴が##鳴らされる。オートロック式なので、##面倒だが入口まで迎えに行ってやる。","type":"TXT"},{"name":"","text":"　扉を開けると、そこに不自然な笑みを##浮かべたキュリスが立っていた。","type":"TXT"},{"name":"【俺】","text":"「……随分と遅かったじゃないか。##逃げ出すんじゃないかと思ったぞ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i322a","src":"/img/pc/hello_script/ov/M/SR_i322a.3f5b31161dee4cd1ab1eae6bc168df5f.png"},{"name":"【キュリス】","text":"「あ、あらぁ、わたしが逃げ出すわけない##じゃなーい？　こう見えても夢魔だし、##こういう場所にも、な、慣れてるしぃ？」","type":"TXT","id":"v_SR323_0000","src":"/img/common/voice/ogg/v_SR323_0000.6d2251ffaba88485a69d994157c22b61.ogg"},{"name":"【俺】","text":"「ほぉ……そうか。それならいいんだが」","type":"TXT"},{"name":"","text":"　見ると、キュリスは肌の露出が多い衣装に##身を纏っていた。胸元は誘うように##大きく露出し、まさにビッチといった風体だ。","type":"TXT"},{"name":"【キュリス】","text":"（うぅぅ、お姉ちゃんに言われて##仕方なく来たけど、やっぱりやだよぉ……）","type":"TXT","id":"v_SR323_0001","src":"/img/common/voice/ogg/v_SR323_0001.0e388b094764f512df682829f6bd2bc0.ogg"},{"name":"【キュリス】","text":"（いくらコイツに失礼がないようにしなくちゃ##いけないからって）","type":"TXT","id":"v_SR323_0002","src":"/img/common/voice/ogg/v_SR323_0002.cd5002fd0a1ca95e465526323d846544.ogg"},{"name":"【キュリス】","text":"（こんな、び、ビッチのフリまでしなきゃ##なんて……わたしまだ、処女なのにぃ～！）","type":"TXT","id":"v_SR323_0002_01","src":"/img/common/voice/ogg/v_SR323_0002_01.689826c6ef12b0fe49c069cdc9c8cbb5.ogg"},{"name":"【俺】","text":"「どうした、早く部屋に入れよ。##そんな薄着で寒くないのか？」","type":"TXT"},{"name":"【キュリス】","text":"「え？！　は、入る、入るわよ！##モチのロンロン！」","effect":"ef02","type":"TXT","id":"v_SR323_0003","src":"/img/common/voice/ogg/v_SR323_0003.6062eb81a15dd0cabe56ae696fa98f62.ogg"},{"name":"【キュリス】","text":"「そ、それにしてもお兄さん中々の##イケメンねぇ～。わたし、ちょっと##興奮してきちゃったかも！」","type":"TXT","id":"v_SR323_0004","src":"/img/common/voice/ogg/v_SR323_0004.52ee446b7be28f2c7ff5c73cdfd00025.ogg"},{"name":"","text":"　滑稽なまでのビッチの演技に、##思わず笑ってしまいそうになる。","type":"TXT"},{"name":"","text":"　処女の癖に、健気なものだ。余程、##血の繋がってない姉とやらが好きなようだな。","type":"TXT"},{"name":"【俺】","text":"「クク、面白い奴だ。##まぁいい、とにかく入れ」","type":"TXT"},{"name":"【キュリス】","text":"「む、何よ面白いってー？##……まぁいいけど。お邪魔しまーす」","type":"TXT","id":"v_SR323_0005","src":"/img/common/voice/ogg/v_SR323_0005.3c723d6b9efa65e500cfbdc49c7e4e94.ogg"},{"name":"【キュリス】","text":"（うぅぅぅ、き、緊張するよぉ……##初めて会う男の人と##ラブホテルで二人きりなんて……）","type":"TXT","id":"v_SR323_0006","src":"/img/common/voice/ogg/v_SR323_0006.3fc2d00dd7faff662cc9c02a3c821f88.ogg"},{"name":"【キュリス】","text":"（わ、わたし、##これからどうなっちゃうの……？！）","type":"TXT","id":"v_SR323_0007","src":"/img/common/voice/ogg/v_SR323_0007.65e6c2ef0b207fb0b69bb116f09d1797.ogg"},{"name":"","text":"　キュリスの体が強張り、##足元が少々おぼつかない様子が見て取れた。","type":"TXT"},{"name":"","text":"　無理しているのが見え見えだ。##俺はその緊張をほぐしてやるように、##肩を抱いてやる。","type":"TXT"},{"name":"【キュリス】","text":"「ひゃっ！？」","effect":"ef02","type":"TXT","id":"v_SR323_0008","src":"/img/common/voice/ogg/v_SR323_0008.c0f79a2ede448cc15a45909a2226999d.ogg"},{"name":"【俺】","text":"「？　どうした変な声を出して？」","type":"TXT"},{"name":"","text":"　キュリスの体がビクンと震える。","type":"TXT"},{"name":"","text":"　……小さいとは思っていたが、##実際に触れてみると、想像以上にか細く、##すぐに壊れてしまいそうなほどだ。","type":"TXT"},{"name":"【キュリス】","text":"「え、えと、その、い、いきなり肩に##手おかれたから、ちょっと驚いただけよ！」","type":"TXT","id":"v_SR323_0009","src":"/img/common/voice/ogg/v_SR323_0009.b02b638d5750b7a237472acc902b829a.ogg"},{"name":"【キュリス】","text":"「ほ、ほんとにほんと、##それだけだから……あはは……」","type":"TXT","id":"v_SR323_0010","src":"/img/common/voice/ogg/v_SR323_0010.ec4212988f1b2bf8419f5a0fb13dbb9f.ogg"},{"name":"","text":"　まだ怯えている。##まぁすぐに慣れろと言う方が無理か。##ホントに健気で、小さくて。","type":"TXT"},{"name":"","text":"　そして……哀れだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……##だからこそ壊し甲斐があるというものだ」","type":"TXT"},{"name":"【キュリス】","text":"「む。ま、また笑ってる！##もう、さっきから何っ？」","type":"TXT","id":"v_SR323_0011","src":"/img/common/voice/ogg/v_SR323_0011.6c222e3958998ad802212a4fc768bdf8.ogg"},{"name":"【俺】","text":"「なに、気にすることはない。さぁこっちだ」","type":"TXT"},{"name":"","text":"　俺はキュリスの肩を抱いたまま、##ベッドへと連れていく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR323a","src":"/img/pc/hello_script/ev/M/SR323a.6cabe7ba57d069fd303e3e23b6f3407e.jpg"},{"name":"","text":"　俺は全裸になり、ベッドの上に寝そべった。","type":"TXT"},{"name":"【俺】","text":"「俺の上に跨って、胸とまんこを見せろ」","type":"TXT"},{"name":"【キュリス】","text":"「えと、ど、どうして？」","type":"TXT","id":"v_SR323_0012","src":"/img/common/voice/ogg/v_SR323_0012.4d158386cf0f9419d1fc4faaf7458829.ogg"},{"name":"【俺】","text":"「いいから早く」","type":"TXT"},{"name":"","text":"　キュリスがおずおずと##慣れない動きで俺の上に跨る。","type":"TXT"},{"name":"","text":"　上着と、股間を覆っている股布をめくると、##はち切れそうな豊満な乳房と、ツルっとした##丸出しの局部が視界に飛び込んできた。","type":"TXT"},{"name":"","text":"　キュリスは顔を真っ赤に染め、##恥ずかしそうに視線を逸らした。","type":"TXT"},{"name":"【キュリス】","text":"「……ほ、ほら、やったわよ。##これからどうすればいいの？」","type":"TXT","id":"v_SR323_0013","src":"/img/common/voice/ogg/v_SR323_0013.7b4d29357fee1d79d81d4d1e7ceacb39.ogg"},{"name":"","text":"　俺はおもむろにいきり立った##肉棒を取り出し、天井に向けて##見せつけるように勃たせた。","type":"TXT"},{"name":"","text":"　キュリスの目が、##狂暴に反り返った男根に釘付けになる。","type":"TXT"},{"name":"【キュリス】","text":"「ひゃっ！　な、何これ……？##い、一体何をするの……？」","effect":"ef02","type":"TXT","id":"v_SR323_0014","src":"/img/common/voice/ogg/v_SR323_0014.e15e77b8e7fa234ed2d47f332c0ccbda.ogg"},{"name":"【俺】","text":"「お前はバカか？##男と女がラブホテルで何をするかなんて##一つしかないだろう」","type":"TXT"},{"name":"【キュリス】","text":"「！！　も、ももも勿論わかってるわよ！##そうじゃなくて、ただちょっと##確認したかっただけよ……」","type":"TXT","id":"v_SR323_0015","src":"/img/common/voice/ogg/v_SR323_0015.889e3e976b67b90217ebc6f1f6f9cc42.ogg"},{"name":"","text":"　言いながら、キュリスはチラチラと俺の##股間を覗き見ている。それに反応するように##括約筋に力を込め、怒張を震わせてみせた。","type":"TXT"},{"name":"【キュリス】","text":"（な、なんなのこれ……？！##こ、これが男のお、おちんぽなの……？）","type":"TXT","id":"v_SR323_0016","src":"/img/common/voice/ogg/v_SR323_0016.6cabf6383e99f6cb0a1c1004ed4caa2d.ogg"},{"name":"【キュリス】","text":"（こ、こんなに大きくて##グロテスクだなんて、聞いてないよぉ！！）","type":"TXT","id":"v_SR323_0017","src":"/img/common/voice/ogg/v_SR323_0017.9ea58dd0a7c4bc684c565f8f72323b5b.ogg"},{"name":"【俺】","text":"「自分で挿れてみろ」","type":"TXT"},{"name":"【キュリス】","text":"「……へっ？」","type":"TXT","id":"v_SR323_0018","src":"/img/common/voice/ogg/v_SR323_0018.f9597719a200ab7f224f745332719261.ogg"},{"name":"【俺】","text":"「聞こえなかったのか？##そのまま俺のちんぽを、お前のまんこに##直接挿入しろと言っているんだ」","type":"TXT"},{"name":"【俺】","text":"「この体勢の方がやりやすいだろう？」","type":"TXT"},{"name":"【キュリス】","text":"「！！　へ、へぇ～！##わ、わたしがやっちゃっていいのぉ？」","effect":"ef02","type":"TXT","id":"v_SR323_0019","src":"/img/common/voice/ogg/v_SR323_0019.7c6411cc52a1f03e1493eac9759a60ae.ogg"},{"name":"【キュリス】","text":"「べ、別にいいけど、##あんまり慣れてないから、##上手く出来ないかも、よ？」","type":"TXT","id":"v_SR323_0020","src":"/img/common/voice/ogg/v_SR323_0020.b86579e9bb07bb37cc26b9af12c29d2b.ogg"},{"name":"【俺】","text":"「あ？　なんだ、お前これくらいのことは##慣れてるんだろう？　いいから早くやれよ」","type":"TXT"},{"name":"【キュリス】","text":"「わ、わかったわよぉ！　うぅぅ……」","type":"TXT","id":"v_SR323_0021","src":"/img/common/voice/ogg/v_SR323_0021.694ae030e2cb1c6d56e83e58f6a716df.ogg"},{"name":"","text":"　キュリスは叫ぶように返事をし##笑顔を装うが、顔は硬く強張り、##緊張して引き攣っていた。","type":"TXT"},{"name":"","text":"　それどころか額には冷や汗が浮かび、##焦る表情に暗雲が立ち込めている。","type":"TXT"},{"name":"【キュリス】","text":"「……う、す、すごい……先っぽが##ぴくぴく動いて、それに、すごく熱い……」","type":"TXT","id":"v_SR323_0022","src":"/img/common/voice/ogg/v_SR323_0022.e7ec624f741d17b523845a49c86ac81d.ogg"},{"name":"","text":"　じっ……とちんぽを見つめ、##そのまま動かなくなってしまう。","type":"TXT"},{"name":"","text":"　僅かに緊張で体が震えている。##それに合わせ、脂肪の詰まった乳袋が##ふるふると震えていた。","type":"TXT"},{"name":"【キュリス】","text":"（うぅ……こ、怖いよぉ……##で、でもお姉ちゃんと約束したし、##破るわけには……でも、でもでもぉ……！）","type":"TXT","id":"v_SR323_0023","src":"/img/common/voice/ogg/v_SR323_0023.50095124e1b60b119222fbcd3caeefaa.ogg"},{"name":"【キュリス】","text":"（なんで、どうしてこんな初めて会った人に##処女をあげないといけないの？）","type":"TXT","id":"v_SR323_0024","src":"/img/common/voice/ogg/v_SR323_0024.f6744c3d4d8f88a0262d37b3e8d40b4b.ogg"},{"name":"【キュリス】","text":"（どうして私が痛い目に##遭わないといけないの？？##お姉ちゃん、教えてよぉ……！）","type":"TXT","id":"v_SR323_0025","src":"/img/common/voice/ogg/v_SR323_0025.fc7d034399a6533e9625bc28cd757951.ogg"},{"name":"","text":"　キュリスは今にも##泣き出しそうな顔になっている。","type":"TXT"},{"name":"","text":"　当然だ、姉との約束とはいえ、見ず知らずの##男とセックスしないといけないなんて、##死ぬほど嫌なことに決まっている。","type":"TXT"},{"name":"【俺】","text":"「ククク……。##おい、怖いのなら手伝ってやるぞ」","type":"TXT"},{"name":"【キュリス】","text":"「え？　きゃっ？！」","type":"TXT","id":"v_SR323_0026","src":"/img/common/voice/ogg/v_SR323_0026.e9cc221518c1fe0069db5df227081d97.ogg"},{"name":"","text":"　俺は返答を待たず、キュリスの腰を掴んだ。##肉棒を動かし、まだ湿り気の足りない##膣穴に鈴口を当てがう。","type":"TXT"},{"name":"【キュリス】","text":"「ひあぁっ？！」","effect":"ef02","type":"TXT","id":"v_SR323_0027","src":"/img/common/voice/ogg/v_SR323_0027.97006194496bf58a8f647479165eeba4.ogg"},{"name":"","text":"　瞬間、キュリスはビクンと体を震わせた。","type":"TXT"},{"name":"【キュリス】","text":"「ま、待って！##ちょ、ちょっとまだ緊張しちゃって……」","type":"TXT","id":"v_SR323_0028","src":"/img/common/voice/ogg/v_SR323_0028.f33cd339ca42150745e7ed51ca6afeb7.ogg"},{"name":"【キュリス】","text":"「ほ、ほら！　初めて会った同士だし、##お互いもうちょっと時間かけた方が##いいんじゃないかって……」","type":"TXT","id":"v_SR323_0029","src":"/img/common/voice/ogg/v_SR323_0029.219580578d518d2c36a6496c1817b729.ogg"},{"name":"【俺】","text":"「いいや、無理だ。一気に挿れるぞ」","type":"TXT"},{"name":"【キュリス】","text":"「だ、だめぇぇぇぇぇ！！！！」","type":"TXT","id":"v_SR323_0030","src":"/img/common/voice/ogg/v_SR323_0030.12cbb2ec1b0543982d3380f516926194.ogg"},{"name":"","text":"　膣口と肉棒の角度を合わせ、##一気に腰を叩き付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR323b","src":"/img/pc/hello_script/ev/M/SR323b.80ea0b3a24bcb84d4155fac645dd66b1.jpg"},{"name":"【キュリス】","text":"「ひぎッッッッ？！！？！？！？##いやぁあぁぁぁぁあぁあああぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR323_0031","src":"/img/common/voice/ogg/v_SR323_0031.759237070ba0928a20bfa9491a7d09e1.ogg"},{"name":"","text":"　突然の挿入と破瓜の痛みで##悲痛な声を上げるキュリス。","type":"TXT"},{"name":"","text":"　声が裏返り、絶叫が木霊した。##熱を帯びた膣襞が、##ギチギチと肉棒に絡みついてくる。","type":"TXT"},{"name":"【キュリス】","text":"（あ、熱いぃぃいい！！##お、お腹の中に熱した鉄の棒が##入ってるみたいでぇ……！！）","type":"TXT","id":"v_SR323_0032","src":"/img/common/voice/ogg/v_SR323_0032.34a990591f147bf3c9fbd894ec3bc7e6.ogg"},{"name":"【キュリス】","text":"（いやぁ、こ、こんなのってぇ……！##痛い、痛いよぉ……！！）","type":"TXT","id":"v_SR323_0033","src":"/img/common/voice/ogg/v_SR323_0033.4cb4eb9b073da37acce19a590b5b9177.ogg"},{"name":"","text":"　キュリスが声を上げる度に##勃起を包む膣壁が伸縮する。","type":"TXT"},{"name":"","text":"　しかし愛液の分泌が足りないのもあり、##キュリスは激痛に身をよじらせた。","type":"TXT"},{"name":"【キュリス】","text":"「ひぐっ、ひ、い、いだひ、痛いぃ……！##うっひぐ……苦しい、息が出来ないぃ……！！##うく、ううぅぅ……お腹が苦しい……！」","type":"TXT","id":"v_SR323_0034","src":"/img/common/voice/ogg/v_SR323_0034.7392ffc1791483c95f0d48ccf76289e6.ogg"},{"name":"【俺】","text":"「……俺のちんぽの感想はどうだ？」","type":"TXT"},{"name":"","text":"　意地悪く尋ねると、##キュリスはこの期に及んで##何をとばかりに顔を歪ませたが、","type":"TXT"},{"name":"","text":"　姉との約束を思い出したのか、##無理やり表情を笑顔に変え、言葉を紡ぐ。","type":"TXT"},{"name":"【キュリス】","text":"「……こ、こんなものなの……？##これで全部入ってるのね？　……ち、##小さすぎて入ってないのかと思ったわ……！」","type":"TXT","id":"v_SR323_0035","src":"/img/common/voice/ogg/v_SR323_0035.7ff039dae9dc3612b0ce209f7c820828.ogg"},{"name":"","text":"　目にいっぱい涙を溜めながらも、##懸命にそう答えるキュリス。その直後。","type":"TXT"},{"name":"【キュリス】","text":"「っ？！」","effect":"ef02","type":"TXT","id":"v_SR323_0036","src":"/img/common/voice/ogg/v_SR323_0036.2bf59132de2deae3fc1398279d1f63c9.ogg"},{"name":"","text":"　キュリスが歯を食い縛って短く叫ぶと、##膣から破瓜の血が流れ出てきた。","type":"TXT"},{"name":"","text":"　それは、##見紛うこと無き処女喪失の証だった。","type":"TXT"},{"name":"【キュリス】","text":"「っ！！##あ、あぁ……くっ……う、うぅ……！」","type":"TXT","id":"v_SR323_0037","src":"/img/common/voice/ogg/v_SR323_0037.597b83182f954379b2bf513dd90922f4.ogg"},{"name":"","text":"　キュリスもそれに気づいたのか、##ショックでそれを凝視し、##段々と力を失って俺にもたれ掛かってきた。","type":"TXT"},{"name":"【キュリス】","text":"（処女膜破られちゃったんだ……##わたしのおまんこ、おちんぽを##全部呑み込んじゃってるんだ……！）","type":"TXT","id":"v_SR323_0038","src":"/img/common/voice/ogg/v_SR323_0038.b496bad471203d8db592efdbdf54d40c.ogg"},{"name":"【キュリス】","text":"（そんな……わたしのおまんこ、##汚されちゃった……）","type":"TXT","id":"v_SR323_0039","src":"/img/common/voice/ogg/v_SR323_0039.e3ea7e325d274198878c2ee13d77cdb1.ogg"},{"name":"【俺】","text":"「そろそろ腰を振ってくれないか」","type":"TXT"},{"name":"【キュリス】","text":"「……わ、わかってるわよ……」","type":"TXT","id":"v_SR323_0040","src":"/img/common/voice/ogg/v_SR323_0040.657059430e7d2eaba73c32ce291c0b55.ogg"},{"name":"【俺】","text":"「ビッチらしく、##豪快に動いて気持ちよくさせてくれよ」","type":"TXT"},{"name":"【キュリス】","text":"「う、うるさいわね。##や、やってやろうじゃないのよ……」","type":"TXT","id":"v_SR323_0041","src":"/img/common/voice/ogg/v_SR323_0041.45d617a4691b396e4201223f74ed9057.ogg"},{"name":"","text":"　弱々しく答えるキュリス。##俺の腹に手を添え、動きだそうとする。","type":"TXT"},{"name":"【キュリス】","text":"「ん……ひうっ！　い、いだ……！　ん、##しょ……っ！？！？　だ、だめぇ……う、##動いたら、おちんぽが擦れてぇ……！」","type":"TXT","id":"v_SR323_0042","src":"/img/common/voice/ogg/v_SR323_0042.9b9636aad3ff1b2f36a1539e76a73d64.ogg"},{"name":"","text":"　ぎこちない動きで腰を上げようとするが、##すぐにまたへたってしまう。やはりまだ、##痛みで動くことが出来ないようだ。","type":"TXT"},{"name":"【俺】","text":"「全く世話の焼ける奴だ、##ビッチの風上にもおけんな。##どれ手伝ってやろう」","type":"TXT"},{"name":"【キュリス】","text":"「やっ！　だ、だめ！##いま動かされたら、わたし、わたし……！」","type":"TXT","id":"v_SR323_0043","src":"/img/common/voice/ogg/v_SR323_0043.49ba21ca9d5850cba881c58fc48f9c91.ogg"},{"name":"","text":"　腰をグラインドさせ、##回転運動で膣肉を抉るように掻きまわす。","type":"TXT"},{"name":"","text":"　ぐにん、ぐにゅりん、ずにゅんと、##キュリスの狭い膣穴を変形させる勢いで弄ぶ。","type":"TXT"},{"name":"【キュリス】","text":"「いひゃぁっ！？　あっ、あひぃ！　い、##だいいぃ……！！　だ、だめぇ……！　いま##動いたらダメだって、言ってるのにぃ……！」","effect":"ef02","type":"TXT","id":"v_SR323_0044","src":"/img/common/voice/ogg/v_SR323_0044.0920f7417d6414d00851d9ebeb57fcf0.ogg"},{"name":"【俺】","text":"「ほぉ、この動きがいいのか？」","type":"TXT"},{"name":"","text":"　そんなわけないと言いたげにキュリスは##こちらを睨む。だが、ここでもキュリスは##まだ姉との約束を忘れていなかった。","type":"TXT"},{"name":"【キュリス】","text":"「んく……も、もちろん、##い、いいわ、よ……」","type":"TXT","id":"v_SR323_0045","src":"/img/common/voice/ogg/v_SR323_0045.beb8f589e3c4bf412561607599f05207.ogg"},{"name":"","text":"　今更強がっても全く意味はないというのに、##本当にどこまでも純粋で健気な奴だ。","type":"TXT"},{"name":"【俺】","text":"「そんなにいいならもっと強くしても##問題ないな。どこが感じるのか確かめてやる」","type":"TXT"},{"name":"","text":"　ただ無心に回転させるのを止め、##探るような動きに変化させる。","type":"TXT"},{"name":"","text":"　腰を前後に揺すったり腹側の膣襞を擦ったり##膣の側面を抉るように動かしたりと、##様々な変化をつけて膣内を蹂躙する。","type":"TXT"},{"name":"【キュリス】","text":"（んきゅぅ！　お、おまんこ熱い……！）","type":"TXT","id":"v_SR323_0046","src":"/img/common/voice/ogg/v_SR323_0046.217dcb603bfe59f17ef57d6a260221b4.ogg"},{"name":"【キュリス】","text":"（こんな男に犯されてるのに、##締め付けちゃってるぅ……！）","type":"TXT","id":"v_SR323_0047","src":"/img/common/voice/ogg/v_SR323_0047.10e10ef55b4f372b628811a1e823f5ca.ogg"},{"name":"【キュリス】","text":"（痛いのに、すごく苦しいのに、##おちんぽ好きって、##キュンキュン疼いちゃうよぉ……！）","type":"TXT","id":"v_SR323_0048","src":"/img/common/voice/ogg/v_SR323_0048.3a781eb6c97ff826fa911abdc9bd4dc5.ogg"},{"name":"","text":"　キュリスはビクビクと##体を震わせながら肉棒の突き上げに耐える。","type":"TXT"},{"name":"","text":"　声をあげるのも我慢し、##目を閉じて事の終わりを待ち続けていた。","type":"TXT"},{"name":"","text":"　しかし、膣粘膜に愛液がじわじわと##沁み出してきた頃、##その反応に変化が出始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR323c","src":"/img/pc/hello_script/ev/M/SR323c.3584050f15daa7e476e2cdf170c41a84.jpg"},{"name":"【キュリス】","text":"「ん、ふっ、く……##んん、んむ……あ、あんっ……！」","type":"TXT","id":"v_SR323_0049","src":"/img/common/voice/ogg/v_SR323_0049.7726a78096705e2c95cf2c0126f577bf.ogg"},{"name":"【キュリス】","text":"「はぁ……やっ、あっ……##か、勝手に、声が、出ちゃうぅ……！」","type":"TXT","id":"v_SR323_0050","src":"/img/common/voice/ogg/v_SR323_0050.3eecef02738f9502a8226670b8e6d9f6.ogg"},{"name":"","text":"　動きを変えたのが功を奏したのか、##吐息に喘ぎが混じり始める。","type":"TXT"},{"name":"【キュリス】","text":"「さ、さっきまで、痛かった、のに……##な、なんか、アソコの奥から##ジンジンして……！」","type":"TXT","id":"v_SR323_0051","src":"/img/common/voice/ogg/v_SR323_0051.213a591ef852678c19e6229cfefc1d24.ogg"},{"name":"【俺】","text":"「ようやく濡れてきたな……##お前の膣内の滑りがぐんと良くなったぞ」","type":"TXT"},{"name":"【キュリス】","text":"「そ、そう、なの……？##あんんっ！　そ、そこぉ……！」","type":"TXT","id":"v_SR323_0052","src":"/img/common/voice/ogg/v_SR323_0052.92319d6a9e8ea8b5f7c75435a54d5e74.ogg"},{"name":"","text":"　腰を引いた瞬間、カリが擦れると同時に##キュリスの蜜肉がぎゅっと締まり、##喘ぎ声が漏れ出た。","type":"TXT"},{"name":"【俺】","text":"「ここがお前の気持ちいい部分なんだな？」","type":"TXT"},{"name":"【キュリス】","text":"「んうぅぅっ……！　そ、そこ、##いい、よぉ……！　おちんぽが擦れるの、##イイのぉ……！」","effect":"ef02","type":"TXT","id":"v_SR323_0053","src":"/img/common/voice/ogg/v_SR323_0053.ddc878b02964ad1a7d595c3834564763.ogg"},{"name":"【俺】","text":"「ククク……そうかそうか。##ようやく本番スタートと言ったところだな！」","type":"TXT"},{"name":"","text":"　どうやら、ようやくＧスポットに##至ったようだ。気を良くした俺は、##狂宴の開始を宣言する。","type":"TXT"},{"name":"【キュリス】","text":"「ひぅっ！？　ま、またおちんぽが##大きくなっ、た……？！##あっ、やぁぁぁん！！」","type":"TXT","id":"v_SR323_0054","src":"/img/common/voice/ogg/v_SR323_0054.81017fd52cc1f76c658d3b635a1f02bc.ogg"},{"name":"","text":"　再び抽挿を開始する。##肉竿でキュリスの感じる部分を擦り上げると、","type":"TXT"},{"name":"","text":"　硬いエラが粘膜を削る度に喘ぎが溢れ、##快感の波がぞわぞわと全身を駆け巡る。","type":"TXT"},{"name":"【キュリス】","text":"「あふっ、ん、あぅぅ！　はっ、あっ、あっ、##あっ。あっ……！！　おまんこが、##お、おかしいよぉ……！」","type":"TXT","id":"v_SR323_0055","src":"/img/common/voice/ogg/v_SR323_0055.117c3d0e905a9af6d4a2961e088b7ceb.ogg"},{"name":"【キュリス】","text":"「はぁん……！　気持ちいい、って、##きゅんきゅんしちゃってるよぉ……！」","type":"TXT","id":"v_SR323_0056","src":"/img/common/voice/ogg/v_SR323_0056.9130e3c5f628bf8cbc04681e27ca81e9.ogg"},{"name":"","text":"　その刺激に快感を感じ、##嬌声を上げるキュリス。##弛んだ貌で熱い息を吐いていた。","type":"TXT"},{"name":"【キュリス】","text":"「ううっ、ふっ、うんんぅ……！！##おちんぽで虐められて##悦んじゃってる……あんっ！」","type":"TXT","id":"v_SR323_0057","src":"/img/common/voice/ogg/v_SR323_0057.727e1bac3b771491bf6c05968421a323.ogg"},{"name":"【キュリス】","text":"「気持ちいいところ見つけられちゃって、##ぐちょぐちょにされてるぅぅ……！！」","type":"TXT","id":"v_SR323_0058","src":"/img/common/voice/ogg/v_SR323_0058.a420d4f09730375cd1a6eaf00aba41d5.ogg"},{"name":"【キュリス】","text":"「どうしてぇ、##どうしてこんなにいいのぉ……？！」","type":"TXT","id":"v_SR323_0059","src":"/img/common/voice/ogg/v_SR323_0059.b44151516963b1809cf9be6c1fe35cc8.ogg"},{"name":"【キュリス】","text":"「わたしのおまんこどうなっちゃったの？##どうしておちんぽこんなに好きに##なっちゃってるのぉぉ……？！？！」","type":"TXT","id":"v_SR323_0060","src":"/img/common/voice/ogg/v_SR323_0060.75d6aa16841e2bab28ec61ce35adf624.ogg"},{"name":"","text":"　先ほどまでと打って変わり、十分に愛液で##潤った膣がきつく締まり、肉棒を離すまいと##肉襞の凹凸が吸い付いてたきた。","type":"TXT"},{"name":"","text":"　キュリスが喘げばその分だけ秘肉が悦び、##別の生き物のように蠢く。","type":"TXT"},{"name":"","text":"　愛液でぐしょぐしょになった女陰が、##ひくつきながら肉筒を包み込む。","type":"TXT"},{"name":"","text":"　ビクビクと脈打つ膣内の反応を感じ、##剛直棒も快感が高まる。","type":"TXT"},{"name":"【俺】","text":"「ん、いいぞ……このまま中に出すぞ……！」","type":"TXT"},{"name":"【キュリス】","text":"「？！　な、中に？！」","effect":"ef02","type":"TXT","id":"v_SR323_0061","src":"/img/common/voice/ogg/v_SR323_0061.5d703c8df23f2fd3ee12f3b3f63e9fbe.ogg"},{"name":"【キュリス】","text":"「いやっ！！　そんな絶対ダメ、##中は、中だけは絶対だめーーー！！」","type":"TXT","id":"v_SR323_0062","src":"/img/common/voice/ogg/v_SR323_0062.4c07fe458ffb872a20172df27a49c547.ogg"},{"name":"","text":"　その途端、キュリスはそれまでの態度を##豹変させ、怯えるように声をわななかせた。","type":"TXT"},{"name":"【キュリス】","text":"「中にだしたら妊娠しちゃうっ！##そ、そんなの絶対にだめ！」","type":"TXT","id":"v_SR323_0063","src":"/img/common/voice/ogg/v_SR323_0063.e2745b88a4cd4c610a1dba69fb8760d2.ogg"},{"name":"【キュリス】","text":"「わたしまだ妊娠したくない、ううん、##見ず知らずの人なんだから絶対にだめぇ！！」","type":"TXT","id":"v_SR323_0064","src":"/img/common/voice/ogg/v_SR323_0064.c4444310312755ec2f7a9fae1ca60ade.ogg"},{"name":"【俺】","text":"「なんだと？##おい、姉との約束はどうした？」","type":"TXT"},{"name":"【キュリス】","text":"「ふえっ？！　そ、そんなこと言ったって、##中に出すのだけは……」","type":"TXT","id":"v_SR323_0065","src":"/img/common/voice/ogg/v_SR323_0065.20e982463866f08249633b9a2deea082.ogg"},{"name":"【俺】","text":"「大事な姉との約束だろう……？」","type":"TXT"},{"name":"【キュリス】","text":"「そ、んな……ううぅぅ……」","type":"TXT","id":"v_SR323_0066","src":"/img/common/voice/ogg/v_SR323_0066.9ecb71c03cb316306f6c25a3ee8e2abd.ogg"},{"name":"【俺】","text":"「姉との約束を破るのか？##あぁ？　まさか裏切るつもりか？」","type":"TXT"},{"name":"","text":"　そこまで問い詰めると、##まるで魔法の言葉を聞いたかのように、##キュリスは押し黙る。","type":"TXT"},{"name":"【俺】","text":"「どうなんだ？##お前は姉との約束を破るというのか？」","type":"TXT"},{"name":"【キュリス】","text":"「……うっ、くっ……！」","type":"TXT","id":"v_SR323_0067","src":"/img/common/voice/ogg/v_SR323_0067.6fbb916a92244fa12487a9c3e2aa01bb.ogg"},{"name":"【キュリス】","text":"（そんな……そんなの……##お姉ちゃん……！）","type":"TXT","id":"v_SR323_0068","src":"/img/common/voice/ogg/v_SR323_0068.6af9b03139c656428bd9782a24112935.ogg"},{"name":"","text":"　キュリスは暫く思考した後、##ゆっくりと口を開いた。","type":"TXT"},{"name":"【キュリス】","text":"「…………かっ、た……」","type":"TXT","id":"v_SR323_0069","src":"/img/common/voice/ogg/v_SR323_0069.1bfb02928eab95bf8906cde738bb677b.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【キュリス】","text":"「わかった、から……！##いいから、わたしの中に出して……！」","type":"TXT","id":"v_SR323_0070","src":"/img/common/voice/ogg/v_SR323_0070.adcaea7487bc7c89ebff9b01480019e6.ogg"},{"name":"【キュリス】","text":"「このぶっといおちんぽから、##好きなだけ、私の中に##射精しなさいよぉ……！！」","type":"TXT","id":"v_SR323_0071","src":"/img/common/voice/ogg/v_SR323_0071.10038727ac87001742fcef87cf41f078.ogg"},{"name":"","text":"　涙混じりに、キュリスは##受け入れを許可する。","type":"TXT"},{"name":"【俺】","text":"「ククク……そこまで言われたら##しょうがないな。おら、受け止めろ！！」","type":"TXT"},{"name":"","text":"　クライマックスに向かうように、##一際強く、高速で腰を打ち付ける。","type":"TXT"},{"name":"【キュリス】","text":"「あっ、ああぁっっ！！##い、いきなり、は、激しすぎるぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR323_0072","src":"/img/common/voice/ogg/v_SR323_0072.fd428b1d96bcd147ac50a870f9a930b3.ogg"},{"name":"【キュリス】","text":"「お、おちんぽが、ま、また大きくなって、##わたしの中で、破裂しちゃうぅぅ……！！」","type":"TXT","id":"v_SR323_0073","src":"/img/common/voice/ogg/v_SR323_0073.a2d141a2fc5059fedcb1b13346c10452.ogg"},{"name":"【俺】","text":"「くぅ、キュリスの中が締まる……##うっ、で、出る、イクぞ！！」","type":"TXT"},{"name":"【キュリス】","text":"「くるぅぅ！！　ガチガチ勃起極太ちんぽから##あっつい孕ませ精液くるぅ……！##きちゃうよぉぉぉ！！」","type":"TXT","id":"v_SR323_0074","src":"/img/common/voice/ogg/v_SR323_0074.1c5127f5abeacdc4b02104f697733e8f.ogg"},{"name":"","text":"　中出しされたくない意思とは裏腹に、##肉棒の責めでキュリスの体は快感に震え、##艶めかしい喘ぎ声が零れ出る。","type":"TXT"},{"name":"","text":"　膣粘液がざわりと蠢き、##肉銛を一層締め付けてきた。","type":"TXT"},{"name":"【俺】","text":"「イク！！！！！」","type":"TXT"},{"name":"","text":"　目の前がフラッシュし、肉竿の中で##渦巻いていた欲望の白濁が、##キュリスの中で一気に爆発した。","type":"TXT"},{"name":"","text":"　ドロドロした孕ませ汁が、##膣内を汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR323d","src":"/img/pc/hello_script/ev/M/SR323d.388d6dfdd70b7c48b45b3ce71669d237.jpg"},{"name":"【キュリス】","text":"「あ、熱いぃぃぃ！！##わたしのおまんこに熱い##精液出されちゃってるぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR323_0075","src":"/img/common/voice/ogg/v_SR323_0075.8d1b2f62eff5cb74ba83088ab5d0f88a.ogg"},{"name":"【キュリス】","text":"「これだめぇぇ！！　わたしもいくぅぅ、##いっちゃうぅぅぅぅぅ！！」","type":"TXT","id":"v_SR323_0076","src":"/img/common/voice/ogg/v_SR323_0076.9b79c151a70bf8e69c1a03b4c367b47f.ogg"},{"name":"","text":"　激しい絶叫と共に、膣肉がきつく締まる。##体を仰け反らせ、気持ちとは反対にキュリスも##絶頂に達してしまった。","type":"TXT"},{"name":"","text":"　ビクビクと体を震わせ、快感に浸っている。","type":"TXT"},{"name":"【キュリス】","text":"「んはぁ……ま、まだ熱い精液出てるぅ……！##こんなの、絶対妊娠しちゃう……##子供出来ちゃうよぉ……！」","type":"TXT","id":"v_SR323_0077","src":"/img/common/voice/ogg/v_SR323_0077.9a949dc484f961cca55c0c8dbc954c69.ogg"},{"name":"","text":"　びくんびくんと脈打ちながら##何度もキュリスの中に吐精する。","type":"TXT"},{"name":"","text":"　竿を抜きたくても、##膣襞が千切れんばかりに締まって、##それを許してくれなかった。","type":"TXT"},{"name":"【キュリス】","text":"「うぅ……初めてのセックスだったのに、##いきなりおちんぽ挿れられて、##しかも中出しまでするなんてぇ……！」","type":"TXT","id":"v_SR323_0078","src":"/img/common/voice/ogg/v_SR323_0078.de96dd0607a38ac84608b5a18cbb8287.ogg"},{"name":"【俺】","text":"「ふぅ……ククク、中々よかったぞ、##お前の処女まんこは」","type":"TXT"},{"name":"","text":"　射精を終えたちんぽが、##キュリスの中で少しだけ縮まる。","type":"TXT"},{"name":"【キュリス】","text":"（あ、でももう出したから##これで終わりよね……？##はぁ……終わったのね……？）","type":"TXT","id":"v_SR323_0079","src":"/img/common/voice/ogg/v_SR323_0079.485b54931a7e44c1022301a54bafa0cd.ogg"},{"name":"","text":"　キュリスが安堵の溜息を漏らす。","type":"TXT"},{"name":"","text":"　……その姿にカチンときた俺は、##絶望の言葉を投げかけてやる。","type":"TXT"},{"name":"【俺】","text":"「おい、一回イったくらいで##満足したと思うなよ？」","type":"TXT"},{"name":"","text":"　ニヤリと狡猾な笑みを浮かべ、キュリスを##見やる。そして下腹部に力を入れ、##体中の血液を一点へと集中させる。","type":"TXT"},{"name":"【キュリス】","text":"「やっ、う、嘘……な、何……？！」","type":"TXT","id":"v_SR323_0080","src":"/img/common/voice/ogg/v_SR323_0080.4cd95e510eeaed644af7143ca5c6855c.ogg"},{"name":"","text":"　瞬時にして男根が元の硬さを取り戻し、##膣に圧迫感を与えた。それを膣内で感じ取った##キュリスは、みるみるうちに青ざめていく。","type":"TXT"},{"name":"【キュリス】","text":"「や……いや、いやぁぁ！##もういやぁぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_SR323_0081","src":"/img/common/voice/ogg/v_SR323_0081.f7ac0a6153bde0ef33999f4b8e799dd6.ogg"},{"name":"【俺】","text":"「逃がすか！」","type":"TXT"},{"name":"","text":"　逃げ出そうとしたキュリスの腰を##掴み動けなくし、抽挿を再開する。","type":"TXT"},{"name":"【キュリス】","text":"「あひぃ！　んっ、あっあっ、あっあぁぁ！！##さ、さっきより硬くて、太いよぉ……！！##も、もうやめてぇ！　もう許してぇぇ！！」","type":"TXT","id":"v_SR323_0082","src":"/img/common/voice/ogg/v_SR323_0082.ceccc32fb9384a0421e5204a40372dee.ogg"},{"name":"【俺】","text":"「何言ってんだ、ここからが本番だ――」","type":"TXT"},{"name":"【キュリス】","text":"「ひっ！？　い、いや、いや、いやぁぁぁ！！##もうイヤなのぉ！　おちんぽいやぁ、わたしの##中を汚さないでっ中に出さないでぇぇぇ！！」","type":"TXT","id":"v_SR323_0083","src":"/img/common/voice/ogg/v_SR323_0083.4dbfdea8f95703a942e0c39a98e8512e.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……あれからどれほどの時間が##経過しただろうか。","type":"TXT"},{"name":"","text":"　数時間ほどのあいだ、濃厚で、##ねっとりとした長い長い時の中を##彷徨っていたように思える。","type":"TXT"},{"name":"","text":"　あれから嫌がるキュリスに何度も何度も##射精し、全身を犯しまくった。","type":"TXT"},{"name":"","text":"　肉棒でまんこを突きあげ、柔らかな乳房を##揉みしだき、もたれかかってくれば唇を奪って##余すこと無く犯し続けた。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR323e","src":"/img/pc/hello_script/ev/M/SR323e.d03a499c88cb208a99b6b9b643a6f18c.jpg"},{"name":"【キュリス】","text":"「ねぇ、何ボーっとしてるのぉ？」","type":"TXT","id":"v_SR323_0084","src":"/img/common/voice/ogg/v_SR323_0084.496ef921fa2ceaa664f932ccc8951887.ogg"},{"name":"【キュリス】","text":"「じっとしてないで早く動いてぇ、##わたしのこともっとこのおちんぽで##気持ちよくしてよぉ」","type":"TXT","id":"v_SR323_0085","src":"/img/common/voice/ogg/v_SR323_0085.257b047ae413083d43355eb0be389b13.ogg"},{"name":"","text":"　慣れとは恐ろしいもので、痛みを##感じなくなりアヘ顔を浮かべながらキュリスは##そんなおねだりするようにまでなっていた。","type":"TXT"},{"name":"【キュリス】","text":"「まだおちんぽ、##こーんなにガチガチに勃起してるよぉ？」","type":"TXT","id":"v_SR323_0086","src":"/img/common/voice/ogg/v_SR323_0086.5a140d8c9134039abf3a1a553380dcb3.ogg"},{"name":"【キュリス】","text":"「ねぇいいでしょう、早くこれで##私のおまんこを突いてよぉ？　おちんぽ汁で##ぐちょぐちょにしてぇ……！」","type":"TXT","id":"v_SR323_0087","src":"/img/common/voice/ogg/v_SR323_0087.05a6b70d2244d6b786046f2ab7f1604a.ogg"},{"name":"","text":"　キュリスはかつての姿など見る影もない……##本来の夢魔としての正体を現し、##本物のビッチと化していた。","type":"TXT"},{"name":"","text":"　何度も射精し、##そのたびにキュリスは絶頂し続けた。","type":"TXT"},{"name":"","text":"　しかし、それがまるで力を与えているかの##ように、イク度にキュリスの膣内は締め付けを##増し、男根を求めて淫らに愛液を溢れさせた。","type":"TXT"},{"name":"","text":"　最初は花も恥じらう乙女のような反応だった##キュリスも、段々と大胆になっていき、","type":"TXT"},{"name":"","text":"　遂には三度の飯よりセックスが好きな##ちんぽ狂いへと変貌していた。","type":"TXT"},{"name":"","text":"　ククク……上出来だ……##ここまで来ればもう十分だ。##調教完了と言っていいだろう。","type":"TXT"},{"name":"【俺】","text":"「お前のその言葉を聞いて安心した。だが##お前の姉の約束は、俺が満足するまでの##関係のはずだ。だからもうこれで終わりだ」","type":"TXT"},{"name":"","text":"　そう言い置いて、キュリスの中から##剛直を引き抜こうとする……。","type":"TXT"},{"name":"【キュリス】","text":"「だーめ！　お姉ちゃんとの約束なんて##どうでもいいから、わたしをもっと##気持ちよくして！」","effect":"ef02","type":"TXT","id":"v_SR323_0088","src":"/img/common/voice/ogg/v_SR323_0088.a0bfb676eaa55d1549c377b2292b13ad.ogg"},{"name":"【キュリス】","text":"「ほらこんなに勃起したまま##帰れないでしょ？」","type":"TXT","id":"v_SR323_0089","src":"/img/common/voice/ogg/v_SR323_0089.649e96377635d3b2cc712837e237e51f.ogg"},{"name":"【キュリス】","text":"「玉の中が空になるまでぜぇんぶわたしの中に##射精してって！　わたしを##妊娠させてもいいよ？」","type":"TXT","id":"v_SR323_0090","src":"/img/common/voice/ogg/v_SR323_0090.8fb8cc1659c71d14f02c4f6591f9861e.ogg"},{"name":"【キュリス】","text":"「ね？　だから、お・ね・が・い☆##妊娠孕ませ中出し##ラブラブセックスしちゃおうよぉ～？」","type":"TXT","id":"v_SR323_0091","src":"/img/common/voice/ogg/v_SR323_0091.9890b07fc89b5aa5a5bb7102bbd93f01.ogg"},{"name":"【キュリス】","text":"「おちんぽ欲しいのぉ～！##は～や～く～！」","type":"TXT","id":"v_SR323_0092","src":"/img/common/voice/ogg/v_SR323_0092.6e4ca12ffc56bba25bcf344c9820bed4.ogg"},{"name":"","text":"　そう言いながら、##ちんぽを咥えなおすキュリス。##あまりの変貌ぶりに俺は一瞬呆気にとられる。","type":"TXT"},{"name":"","text":"　しかし、断ったところで、どのみち、##こいつを満足させるまで##逃がしてはくれなそうだ。","type":"TXT"},{"name":"","text":"　ならば――","type":"TXT"},{"name":"【俺】","text":"「ククク……しょうがないやつだ。##この俺にワガママ言ったことを##後悔させてやるぞ」","type":"TXT"},{"name":"","text":"　俺は下腹部に力を入れると、##膣奥を穿つように灼熱を叩き付けた。","type":"TXT"},{"name":"【キュリス】","text":"「あっはぁぁぁぁ！！　きたぁぁぁ！！　これ##これなのぉ！　わたしのおまんこを滅茶苦茶に##したこのおちんぽが大好きなのぉぉ！」","effect":"ef02","type":"TXT","id":"v_SR323_0093","src":"/img/common/voice/ogg/v_SR323_0093.e01c420d3fec2f3c2ae67cbc17eed6ee.ogg"},{"name":"【俺】","text":"「この変態まんこが、愛液をだらだらと##溢れさせやがって！##俺のちんぽ無しじゃ生きられまい！！」","type":"TXT"},{"name":"【キュリス】","text":"「そ、そうなのぉぉ##わたしのおまんこはぁ……あぁん！##あなた専用の肉奴隷まんこなんですぅぅ！」","type":"TXT","id":"v_SR323_0094","src":"/img/common/voice/ogg/v_SR323_0094.77960b7f5864a7dcab78cd864112074c.ogg"},{"name":"【キュリス】","text":"「あぁぁん！！　おまんこゴリゴリ##擦れられて感じりゅう、##気持ちよくなってりゅぅぅぅ！！」","type":"TXT","id":"v_SR323_0095","src":"/img/common/voice/ogg/v_SR323_0095.cba5909c221826a0f85dd8fb9f8d46c7.ogg"},{"name":"【俺】","text":"「手マンなんかより、##ちんぽの方がいいよなぁ？」","type":"TXT"},{"name":"【キュリス】","text":"「はいぃぃ！　指ちんぽなんかじゃなくてぇ、##本物ちんぽじゃなきゃ嫌なのぉ！」","type":"TXT","id":"v_SR323_0096","src":"/img/common/voice/ogg/v_SR323_0096.7c32173683a55fae9d60a5efeb24aa7d.ogg"},{"name":"【キュリス】","text":"「燃えたみたいに熱くてゴツゴツした##あなたのちんぽじゃなきゃらめぇぇ！！」","type":"TXT","id":"v_SR323_0097","src":"/img/common/voice/ogg/v_SR323_0097.da91a289fd8363f1439455bf6749e199.ogg"},{"name":"【キュリス】","text":"「セックス、セックス好きぃ、##生おちんぽとおまんこの中出しセックスが##最高なのぉぉ！」","type":"TXT","id":"v_SR323_0098","src":"/img/common/voice/ogg/v_SR323_0098.93dec10a435edbf0774e57c662fd72d1.ogg"},{"name":"【キュリス】","text":"「もう他に何もいらない、##おちんぽだけあればいいよぉぉ！！」","type":"TXT","id":"v_SR323_0099","src":"/img/common/voice/ogg/v_SR323_0099.f074a1fbc626f13f0623eafd8e4ea148.ogg"},{"name":"","text":"　卑猥な叫びと共にキュリスは体をくねらせ、##自らも腰を上下させる。","type":"TXT"},{"name":"","text":"　肌と肌がぶつかり合うパンパンという##淫らな音が鳴り響き、体液の粘つく水音が##興奮をより一層かき立てた。","type":"TXT"},{"name":"","text":"　熱い蜜壁がうねるようにして##勃起にまとわり付く。","type":"TXT"},{"name":"","text":"　気分が盛り上がりすぎて全身が燃えるように##熱い。膨張した肉棒がキュリスの胎内で##脈打ち暴れ回る。","type":"TXT"},{"name":"【俺】","text":"「フハハハッハア！　こんなイカレたケダモノ##みたいなセックスがいいのか！　お前はただの##動物だ！！　人間以下の交尾奴隷だ！！」","type":"TXT"},{"name":"【キュリス】","text":"「あひゃぁん！　そ、そっかぁ、##これは動物の交尾なのねぇ！？」","effect":"ef02","type":"TXT","id":"v_SR323_0100","src":"/img/common/voice/ogg/v_SR323_0100.21f228abe5575f87ff09a2d4b2db9398.ogg"},{"name":"【キュリス】","text":"「あぁん、こんな気持ちいい交尾なら、##動物になってもいいよぉ！##年中種付けしまくってぇぇ！！」","type":"TXT","id":"v_SR323_0101","src":"/img/common/voice/ogg/v_SR323_0101.9a007d40adb38b0dff1f0c9237e3a8a2.ogg"},{"name":"","text":"　長い長いセックスの狂宴の果てに、##利害も何も無い、純粋で溺れるような##肉欲だけが残った。","type":"TXT"},{"name":"","text":"　お互いの性器と性器が絡み合い、排出される##体液を体に受け入れたくて、本能が、遺伝子が##生殖器から生み出される快感を求めていた。","type":"TXT"},{"name":"【俺】","text":"「お望み通り種付けしてやる、##孕ませてやるぞおお！！」","type":"TXT"},{"name":"","text":"　俺は肉茎を膣奥まで一気に突き入れ、##ぐりぐりと子宮を押し潰す。","type":"TXT"},{"name":"【キュリス】","text":"「んおっほぉぉぉぉ！？！！？##子宮がぁぁ、赤ちゃんの部屋が##つぶれてりゅぅぅぅ！！」","type":"TXT","id":"v_SR323_0102","src":"/img/common/voice/ogg/v_SR323_0102.c10796bd0a0228d364c6242bcc47952b.ogg"},{"name":"【キュリス】","text":"「それしゅごいいぃぃ！##しゅごしゅぎるのぉぉぉぉぉ！！！」","type":"TXT","id":"v_SR323_0103","src":"/img/common/voice/ogg/v_SR323_0103.13fc03e5ebfd4ced89e3f805efe0166b.ogg"},{"name":"【キュリス】","text":"「ひあぁぁ、##このまま射精しゃれたらぁ、ぜったい孕むぅ、##赤ちゃん出来ちゃうよぉぉ！！」","type":"TXT","id":"v_SR323_0104","src":"/img/common/voice/ogg/v_SR323_0104.3ed9c8a8c2dc45c4e81ad42367ea2607.ogg"},{"name":"【俺】","text":"「あぁ、お前をイカせて##そのまま孕ませてやるぞぉ！！」","type":"TXT"},{"name":"","text":"　カリがさらに硬く膨れ上がる。##絶頂が近いことを示唆していた。","type":"TXT"},{"name":"【キュリス】","text":"「ふみぃぃぃぃ！！##また大きくなてりゅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR323_0105","src":"/img/common/voice/ogg/v_SR323_0105.8a33f023bdef101f02cf0843b257ba72.ogg"},{"name":"【キュリス】","text":"「どこまで大きくなるのよこの##デカちんぽわぁぁぁぁ！！　お腹つぶれりゅう##ボテ腹にされちゃうぅぅぅ！！！」","type":"TXT","id":"v_SR323_0106","src":"/img/common/voice/ogg/v_SR323_0106.fd59ccf6c4cf57af0f200e2f12ce92b2.ogg"},{"name":"【俺】","text":"「そろそろイクぞ、出る、出る！！！」","type":"TXT"},{"name":"【キュリス】","text":"「あぁあぁぁ！！##子宮にちんぽ潰されたまま##中出しされちゃうぅぅぅ！！」","type":"TXT","id":"v_SR323_0107","src":"/img/common/voice/ogg/v_SR323_0107.c0548773443b310da612b86d26e9d47e.ogg"},{"name":"【キュリス】","text":"「子宮に精液直撃して受精すりゅぅぅぅ！！##着床されちゃうぅぅぅぅ！！！」","type":"TXT","id":"v_SR323_0108","src":"/img/common/voice/ogg/v_SR323_0108.2c5d92d17f77ee158527688349dc0bb1.ogg"},{"name":"","text":"　キュリスの叫び通り、子宮に向かって##渾身の力でカウパー汁を大爆発させた。","type":"TXT"},{"name":"","text":"　呑み切れなかった膣口から、##白濁液がゴポゴポと泡立ちながら溢れ出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR323f","src":"/img/pc/hello_script/ev/M/SR323f.c5ce655545e1a94d3662e0d33fec2048.jpg"},{"name":"【キュリス】","text":"「んはぁぁぁっぁあ！！　イグううぅぅぅ！！##受精確定精液でイっちゃうぅぅぅぅ！！！##おまんこ壊れりゅぅぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR323_0109","src":"/img/common/voice/ogg/v_SR323_0109.7be812c41a774939742ef26c2ec9a4b3.ogg"},{"name":"【キュリス】","text":"「んひぃぃぃ！！　おぢんぽぉ！！　ああぁぁ##おまんこから何か出りゅぅ出ちゃううぅぅ！！##んぎゅるふひひゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR323_0110","src":"/img/common/voice/ogg/v_SR323_0110.7e0189ac9c9988c382d5f28038b69270.ogg"},{"name":"","text":"　キュリスは白目を剥き、##だらしなく大口を開けて、","type":"TXT"},{"name":"","text":"　アヘ顔を晒しながら絶頂に達する。##と同時に膣から噴水のように##ぷしゃあぁぁ……と潮を噴き出した。","type":"TXT"},{"name":"【キュリス】","text":"「あ、あは……ふひ、んふ、おちんぽぉ……##受精……孕ませせっくしゅぅ……んふふ！##んひ、ひゃふ……」","type":"TXT","id":"v_SR323_0111","src":"/img/common/voice/ogg/v_SR323_0111.5af4f9d41d0774fcd1d22fc98e0efa2e.ogg"},{"name":"【キュリス】","text":"「ん、んふぅ……おちんぽしゃまぁ……##だいしゅきれふぅ……んふぅ……」","type":"TXT","id":"v_SR323_0112","src":"/img/common/voice/ogg/v_SR323_0112.73412a0d13b4c9fcedde2cce342a59c6.ogg"},{"name":"","text":"　言葉にならない声を漏らしながら##ビクビク震えるキュリス。","type":"TXT"},{"name":"【俺】","text":"「……これで満足してくれたか？」","type":"TXT"},{"name":"","text":"　イキ狂うキュリスに問いかける。","type":"TXT"},{"name":"【キュリス】","text":"「……は、はいぃ…………##気持ち、よかった、れしゅぅ……」","type":"TXT","id":"v_SR323_0113","src":"/img/common/voice/ogg/v_SR323_0113.cb53de4da4ed0d64992ee62528b21838.ogg"},{"name":"【俺】","text":"「そうか……」","type":"TXT"},{"name":"","text":"　今にも意識が飛びそうなキュリスは、どこか##遠くを見ながらセックス……癖になりそうだよ##……お姉ちゃん……と呟いている。","type":"TXT"},{"name":"","text":"　そんな姿を見ていた俺は、##ニヤリとほくそ笑んだ。","type":"TXT"},{"name":"【俺】","text":"「ものの数時間でこの変わりよう……##生まれながらの淫乱体質を持つ##夢魔の覚醒だな……」","type":"TXT"},{"name":"【俺】","text":"「ククク……これでこいつは、##俺の肉奴隷確定だ」","type":"TXT"},{"name":"","text":"　ムクムクと、肉棒が硬度を取り戻していく。","type":"TXT"},{"name":"【俺】","text":"「さぁ、続きを始めるぞ」","type":"TXT"},{"name":"【キュリス】","text":"「ふあぁ……あぁん……☆」","type":"TXT","id":"v_SR323_0114","src":"/img/common/voice/ogg/v_SR323_0114.9144b7a09320aa0c8e0b627628e0dace.ogg"},{"name":"","text":"　壊れたおもちゃのようになっている##キュリスを無視し、抽挿を再開させる――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8213323","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c592",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　深夜。普通ならとうに寝静まっていても##不思議ではない時間に、彼女、##美坂智代は帰宅した。","type":"TXT"},{"name":"","text":"　専業主婦である智代が、##この時間に家にいないことは、異常だ。","type":"TXT"},{"name":"","text":"　しかし、彼女のは普通の人間にはない、##ある秘密を抱えているのだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc372a","src":"/img/pc/hello_script/bg/M/srnc372a.3cd54ad3a29e97d9b8c6a849aa7d78e5.jpg"},{"name":"【昭輝】","text":"「帰って来たね……ママ」","type":"TXT"},{"name":"","text":"　同時に、家の二階の明かりがつく。##そこは美坂家の一人息子、昭輝の部屋。","type":"TXT"},{"name":"","text":"　血の繋がらない息子が、彼女の秘密を知り、##帰りを待っていたのだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc372b","src":"/img/pc/hello_script/bg/M/srnc372b.938556b6155f8ce32f17ea9b0f05f8f0.jpg"},{"name":"","text":"　昭輝は足音を殺して一階まで降り、##現在智代がいるであろうリビングに##目を向ける。","type":"TXT"},{"name":"【智代】","text":"「んぅぅ、はぁっ、あぁんっ、くぅぅ……っ、##い、いけないわっ、このままじゃ、あぅんっ、##くふぅ、うぅん……」","type":"TXT","id":"v_SR372_0000","src":"/img/common/voice/ogg/v_SR372_0000.83cd00922b9e2e49ee4a8cc21066b054.ogg"},{"name":"","text":"　どこか艶を帯びた甘い吐息が、廊下まで##聞こえてくる。昭輝は思わず生唾をゴクリと##呑み込むと、リビングへと入り込んだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc372c","src":"/img/pc/hello_script/bg/M/srnc372c.89846c650548a3d60529170be7a7942f.jpg"},{"name":"","text":"　リビングは明かり一つない状態で、昭輝は##母の震える息だけを頼りに歩き続けた。そして##目が慣れてきた彼の前に、それは現れた。","type":"TXT"},{"name":"【昭輝】","text":"「ママ……やっぱり、##あの人が言ってたことは本当だったんだ！」","type":"TXT"},{"name":"【昭輝】","text":"「これはあの人が……ふうまのお兄ちゃんが##くれたチャンスなんだね、ママ！」","type":"TXT"},{"name":"","text":"　声を押し殺して叫ぶ昭輝。##そんな彼の顔には、歳に似合わぬ、##邪な笑みが貼り付いていた。","type":"TXT"},{"name":"","text":"　闇に浮かぶ智代の格好は##一般の主婦の装いと明らかに違う。","type":"TXT"},{"name":"","text":"　暗闇に紛れ込むようなボディスーツ。##対魔忍、智代の姿がそこにはあった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　かつて、“ローレライ”の##異名を持つ一人の対魔忍がいた。","type":"TXT"},{"name":"","text":"　彼女は暗殺を専門とし、##その実力は敵味方問わず恐れを##抱くほどだった。","type":"TXT"},{"name":"","text":"　しかし、彼女はある任務中一人の男性と##出会い、交流の中で人間性を取り戻す。","type":"TXT"},{"name":"","text":"　そして対魔忍、井河アサギに恩赦を受け、##現役を引退。その後男と結婚し、##主婦として生活している。","type":"TXT"},{"name":"【昭輝】","text":"「それがママと、僕のパパの出会い……##あんなに優しいママが、##に、忍者だったなんて……」","type":"TXT"},{"name":"","text":"　驚きを隠せない昭輝だが、対魔忍衣装に##身を包んだ母の姿を見た以上、##納得せざるを得なかった。","type":"TXT"},{"name":"","text":"　実のところ、##智代は対魔忍をやめたわけではない。","type":"TXT"},{"name":"","text":"　引退したものの、アサギの命により、##こうして時折任務をこなしていたのだ。","type":"TXT"},{"name":"","text":"　そして、彼女が今回請け負った任務は――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR372a","src":"/img/pc/hello_script/ev/M/SR372a.5f745694338ac9098ae1c26c920a218a.jpg"},{"name":"【智代】","text":"「はぁ、あんん……ふうまっ、聞いた通り、##悪知恵の働く男のようね……ふぁ、わ、##私の忍法の、弱点を突くなんて、んうぅっ」","type":"TXT","id":"v_SR372_0001","src":"/img/common/voice/ogg/v_SR372_0001.38eed1c8b22db439302de7c4a5cef55a.ogg"},{"name":"","text":"　今夜、##俺を殺し損ねた智代が悔しそうに言う。","type":"TXT"},{"name":"","text":"　テーブルに手をついた彼女は##息絶え絶えといった様子で、##熟れた肉体を震わせていた。","type":"TXT"},{"name":"","text":"　彼女は“湖の貴婦人”という##水遁の術を使う。","type":"TXT"},{"name":"","text":"　体から甘い香りを発し、嗅いだ者を##虜にして操る、房術に分類される忍法だ。","type":"TXT"},{"name":"","text":"　強力な術だが、弱点が存在する。それは、##術を使っている間、##自身も強い発情状態になってしまうことだ。","type":"TXT"},{"name":"","text":"　智代の発情効果はいまだ続いていた。","type":"TXT"},{"name":"","text":"　どうにか気持ちを抑制しようと、##彼女は机の上にあったミネラルウォーターに##口を付けた。","type":"TXT"},{"name":"【智代】","text":"「んっくんっはぁ……だめっ疼いちゃうこんな##姿、昭輝には見せられないわ……でも、忍法を##使わせて撤退なんて……彼の目的は何？」","type":"TXT","id":"v_SR372_0002","src":"/img/common/voice/ogg/v_SR372_0002.1c9a3957e70620c4ec858670c17f1fcc.ogg"},{"name":"","text":"　体を落ち着かせようと息を吐きながら、##今夜の俺との戦闘に対する疑問を零す智代。##しかし、彼女は気が付いていなかった。","type":"TXT"},{"name":"","text":"　今夜の戦闘、そしてこれから彼女を##襲う出来事こそ、俺と彼女の愛する息子、##昭輝が仕組んだ陰謀だと言うことに。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"『いいか、昭輝君？##今夜、君のママは俺を殺しに来るだろう』","type":"TXT"},{"name":"【俺】","text":"『俺は君のママに忍法を使わせて逃げる……##ママが帰ったら、わかっているね？』","type":"TXT"},{"name":"【昭輝】","text":"『うんっ、ふうまのお兄ちゃん！##僕っ、言われた通りにやるよっ！』","type":"TXT"},{"name":"【俺】","text":"『海外出張ばかりのパパの代わりに君がママを##助けるんだっ！　これは君のママのために、##君がやらなくちゃいけないことなんだよっ！』","type":"TXT"},{"name":"【昭輝】","text":"『任せてっ！　僕、頑張るっ！　必ずママを##助ける！　僕のちんちんで、必ずママを##堕として……僕の女にするんだっ！』","type":"TXT"},{"name":"【俺】","text":"『ああ、頑張れ！　ママのため、君のためっ！##……そして俺のためにね、ククク』","type":"TXT"},{"name":"","text":"　いまだ快感が消えず、もじもじと悶える##智代の尻。昭輝は、そのすぐ後ろまで##忍び寄っていた。","type":"TXT"},{"name":"【昭輝】","text":"「おかえり、ママ。##一体どこに行ってたの？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR372b","src":"/img/pc/hello_script/ev/M/SR372b.b121426d91e8745d1f3965627f2d1446.jpg"},{"name":"【智代】","text":"「ひあうぅ！？　昭輝君っ？##お、起きてたのっ？」","effect":"ef02","type":"TXT","id":"v_SR372_0003","src":"/img/common/voice/ogg/v_SR372_0003.8f73df04cf9d9341ee95cb9cc979622e.ogg"},{"name":"【智代】","text":"「う、うふふっ、な、なんでもないのよ？##心配しなくていいから、##上に行ってなさい……っ？」","type":"TXT","id":"v_SR372_0004","src":"/img/common/voice/ogg/v_SR372_0004.67d0f54970e5098e6c6f0722d5d1f55d.ogg"},{"name":"","text":"　突然背後から聞こえてきた息子の声に智代は##身を竦ませる。自分の異変を気取られまいと##なんとか明るい声で返した。しかし、","type":"TXT"},{"name":"【智代】","text":"「んうっふぅんっ！　んん、ど、どうしてぇ？##体に、力が……う、嘘っ、こんな効果、##今までなかったのにっ！？」","type":"TXT","id":"v_SR372_0005","src":"/img/common/voice/ogg/v_SR372_0005.8f23e76e7323fe362784a5f31b1e7be4.ogg"},{"name":"【昭輝】","text":"「ふふふ、あはは♪　思った通りだ！」","type":"TXT"},{"name":"【昭輝】","text":"「疲れて帰ってくれば、ママは必ず##ミネラルウォーターを飲むと思ってた！##僕、ママのこと全部わかるんだ！」","type":"TXT"},{"name":"","text":"　動けない自分の背後で笑い声を上げる昭輝。##歴戦の対魔忍としての勘が、##彼女に身の危険を知らせる。","type":"TXT"},{"name":"【智代】","text":"「昭輝君っ？　あ、あなた何を言っているの？##マ、ママに何かしたのっ？##……答えなさいっ！　昭輝っ！！」","type":"TXT","id":"v_SR372_0006","src":"/img/common/voice/ogg/v_SR372_0006.f20093bc99b01350bda4aacd70e42b48.ogg"},{"name":"【昭輝】","text":"「えへへ、安心してよ、ママを傷付けるような##ことは絶対にしない。お水にいれた毒だって、##ママを痺れさせて、動けなくするだけだから」","type":"TXT"},{"name":"【智代】","text":"「ど、毒ですって！？　昭輝君っ、ど、##どうしてあなたがそんなものを……っ！？」","type":"TXT","id":"v_SR372_0007","src":"/img/common/voice/ogg/v_SR372_0007.fb244b4b9e184b703af149d9115fc6a5.ogg"},{"name":"","text":"　困惑する智代に一切答えようとせず、##突き出されたままの彼女の臀部に触れる。","type":"TXT"},{"name":"","text":"　そして恋人を愛でるように、##スリスリと撫で回した。","type":"TXT"},{"name":"【智代】","text":"「うひゃぁ！？　な、何をしてるの昭輝君っ？##メっ、メよ！　ママのお尻に触るなんてひん！##こ、こんなのっんふぅ！　いけないわぁぁ！」","type":"TXT","id":"v_SR372_0008","src":"/img/common/voice/ogg/v_SR372_0008.1e926c8938d704bd17da9d0f366ef420.ogg"},{"name":"【昭輝】","text":"「ウソだ！　ママのアソコ、##感じてるんでしょ！？」","type":"TXT"},{"name":"【昭輝】","text":"「こんなエッチな臭いさせて僕でもわかるっ！##対魔忍の術を使って、##もう限界なんでしょ！？」","type":"TXT"},{"name":"【智代】","text":"「ど、どうして対魔忍のことまで……っ！？##ち、違うっ！　私は感じてなんかないっ！　オ##オマンコエッチな臭いなんてさせてないわ！」","type":"TXT","id":"v_SR372_0009","src":"/img/common/voice/ogg/v_SR372_0009.3f9b32a961c7c8775fb2660df5516009.ogg"},{"name":"【昭輝】","text":"「マ、ママぁ、僕はずっと待ってたんだ、##ママを好きにできるこの日を……##だから、もう待てないよっ！！」","type":"TXT"},{"name":"","text":"　ビリリリィーッ！！　ズバババァーッ！！","effect":"ef02","type":"TXT"},{"name":"【智代】","text":"「い、いやぁぁぁぁぁんっ！？##い、いい加減にしなさい、昭輝！　ママの##お洋服を破るなんてほ、本気で怒るわよっ！」","type":"TXT","id":"v_SR372_0010","src":"/img/common/voice/ogg/v_SR372_0010.92880f4a684dbd2791b487dae7658dea.ogg"},{"name":"","text":"　衣装の股間の部分を破り取られ、智代は##怒りの声を飛ばす。しかし、それが動けない##彼女の虚勢であることを昭輝はわかっていた。","type":"TXT"},{"name":"【昭輝】","text":"「うわぁぁぁ……♪　これがママのオマンコ、##とってもキレイだっ！」","type":"TXT"},{"name":"【昭輝】","text":"「それに、やっぱり感じてたんだね、##ふふ、グショグショでやらしいよっ」","type":"TXT"},{"name":"【智代】","text":"「ひぃ、だ、だめぇ！　見ないでぇ！##ママのオマンコを見るなんてぇ……」","type":"TXT","id":"v_SR372_0011","src":"/img/common/voice/ogg/v_SR372_0011.d6ddfb5aa859f174d43eb9c32160bb11.ogg"},{"name":"【智代】","text":"「ど、どうして？##どうしてそんないけない子に##なっちゃったの？」","type":"TXT","id":"v_SR372_0011_01","src":"/img/common/voice/ogg/v_SR372_0011_01.59c36462771151f1d5b03fdbce9605a3.ogg"},{"name":"","text":"　昭輝に自身の陰部を視姦され、羞恥心に##身を捩じらせる智代。そんな母を見て、##昭輝はどこか熱に浮かされた表情で言った。","type":"TXT"},{"name":"【昭輝】","text":"「ママ、安心して。ママは僕が守るからっ他の##対魔忍や、ふうまのお兄ちゃんから僕が守る！##だから、僕のモノになってよ、ママっ！！」","type":"TXT"},{"name":"【智代】","text":"「ふ、ふうまですって！？##あなた、そのことまで……##ふひゃぁぁぁうっ！？」","type":"TXT","id":"v_SR372_0012","src":"/img/common/voice/ogg/v_SR372_0012.43fe74a31ac490781dca435202c04b69.ogg"},{"name":"【智代】","text":"「待って、昭輝っ！##どうしてママのお胸を？##やぁ、だめよぉぉぉ！」","type":"TXT","id":"v_SR372_0013","src":"/img/common/voice/ogg/v_SR372_0013.65a19ea64dc8d0994a6c9ce0a6f66feb.ogg"},{"effect":"ef00","type":"EV","id":"SR372c","src":"/img/pc/hello_script/ev/M/SR372c.7be532a5e601fd5f5de8f3a1fd504f0d.jpg"},{"name":"","text":"　バリバリバリーッ！！　ズバアァァーッ！！","type":"TXT","id":"ef02","src":""},{"name":"【智代】","text":"「あひぃぃぃぃぃん！？　ど、どうしてこんな##……お、お願いよぉ昭輝くぅん、い、いつもの##優しい昭輝君に戻ってちょうだいぃぃ……」","type":"TXT","id":"v_SR372_0014","src":"/img/common/voice/ogg/v_SR372_0014.7e98f75509bbb010a4ed67c2101c3bfa.ogg"},{"name":"","text":"　胸の衣装まで剥ぎ取られ智代が、涙ながらに##息子に懇願する。しかし肉欲を知ってしまった##昭輝の耳に、彼女の言葉は届かない。","type":"TXT"},{"name":"【昭輝】","text":"「ごまかそうったって無駄だよ、##ママっ、ママのおっぱい、##こんなに蒸れ蒸れじゃないかっ！」","type":"TXT"},{"name":"【昭輝】","text":"「本当は弄ってほしいんでしょ？##こうやって！」","type":"TXT"},{"name":"【智代】","text":"「むはぁぁ！？　あふぅぅん！！　こ、こらぁ##ママのおっぱい揉むだなんてぇ！　こ、こんな##エッチな子に、育てた覚えはありませぇん！」","type":"TXT","id":"v_SR372_0015","src":"/img/common/voice/ogg/v_SR372_0015.7352c5bba4877f8736249845621e5fe0.ogg"},{"name":"【昭輝】","text":"「こんなやらしい体して説得力ないよっ！##あぁ、ママのおっぱい、##ずっと触りたかった！」","type":"TXT"},{"name":"【昭輝】","text":"「ミルク飲んでみたかったんだ！##んちゅ♪　ちゅー！！」","type":"TXT"},{"name":"【智代】","text":"「くひぃぃぃ！？　乳首ぃ吸っちゃいやぁん！##やめなさいあ赤ちゃんみたいなこと！　ママの##おっぱい、ミルクなんて出ないからぁぁぁ！」","type":"TXT","id":"v_SR372_0016","src":"/img/common/voice/ogg/v_SR372_0016.4d1eec3b8b00c0a5afa6843470c0d54c.ogg"},{"name":"","text":"　揉みしだき、吸い回し、まるで玩具のように##智代の乳房を責める昭輝。彼は一通り愛撫を##終えると、汗に塗れたソレを解放した。","type":"TXT"},{"name":"【昭輝】","text":"「ふふふ、そうだね♪　僕はママの赤ちゃんに##なりたいんじゃない、ママの男になるんだっ！##もちろん、メインはこっちだよ！」","type":"TXT"},{"name":"","text":"　昭輝は再び智代の背後へ移動し、股座に顔を##グッと近づける。そして母の陰唇がヒクヒク##痙攣しているのを確認し、口角を上げた。","type":"TXT"},{"name":"【智代】","text":"「ひ、ひやぁぁぁぁ……お、お願い、昭輝っ！##目を覚ましてぇ！　ママのオマンコ、これ以上##刺激しちゃだめっ、だめなのよぉぉぉ！！」","type":"TXT","id":"v_SR372_0017","src":"/img/common/voice/ogg/v_SR372_0017.bc2d3766af03de6822e53c08b9872471.ogg"},{"name":"【昭輝】","text":"「そんなに切なそうなクセにムリしないでよ！##大丈夫、僕のテクで、すぐに気持ちよくして##あげるっ！　見てて、ママッ！」","type":"TXT"},{"name":"","text":"　昭輝は嬉しそうに告げ右指を立ててみせる。##あれを挿入される。智代はそう確信した。","type":"TXT"},{"name":"【智代】","text":"（ああっ、もうだめなのね……私、これから##昭輝に、指でオマンコを弄られちゃうのね？##ア、アナタぁ、ごめんなさい……っ！）","type":"TXT","id":"v_SR372_0018","src":"/img/common/voice/ogg/v_SR372_0018.e7fa54a8e1d5576a2d87a7029594e09a.ogg"},{"name":"【智代】","text":"（でも、大丈夫！　私だって対魔忍っ、##いくら発情しているとはいえ、む、息子に##オマンコをイカされたりしないわっ！）","type":"TXT","id":"v_SR372_0019","src":"/img/common/voice/ogg/v_SR372_0019.859a91e8a62a571565ae754c21dccf05.ogg"},{"name":"【智代】","text":"（昭輝、こんなエッチなこと、##ママとしちゃだめなの！）","type":"TXT","id":"v_SR372_0020","src":"/img/common/voice/ogg/v_SR372_0020.8e85064b16b67ea7f9e68d6b2e2d5a7f.ogg"},{"name":"【智代】","text":"（あなたはふうまに騙されているのよっ！##必ず耐えて、ママが救ってみせるからねっ！）","type":"TXT","id":"v_SR372_0021","src":"/img/common/voice/ogg/v_SR372_0021.0f5f96beed337ca04063f7c5ac1e1c85.ogg"},{"name":"","text":"　止められない息子の暴走に、智代は悲痛な##決意を抱く。そんなことなどつゆ知らず昭輝は##自身の指を、母の恥裂に躊躇なく侵攻させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR372d","src":"/img/pc/hello_script/ev/M/SR372d.386b444348cf7c5d1d0e961d4355cefd.jpg"},{"name":"【智代】","text":"「くふぅぅ！！　んぁ、はぁ、うっくぅぅぅ！##な、なに、これぇ？　オマンコぉ、変に……##ふはぁ、こ、声っ、止まらないぃぃぃぃ！？」","effect":"ef02","type":"TXT","id":"v_SR372_0022","src":"/img/common/voice/ogg/v_SR372_0022.ea6515248b2aef3c8a8f1d7135b118b9.ogg"},{"name":"【昭輝】","text":"「ふはぁ♪　ママのオマンコ、トロトロだぁ！##それにお肉プックリで気持ちイイ♪##ヒダヒダがとってもいやらしいよっ、ママ！」","type":"TXT"},{"name":"【智代】","text":"「い、いやぁぁぁん！　そんなエッチな言葉、##どこで覚えたのぉ！？　だめぇ、##ママにそんなこと、言っちゃだめよぉ！」","type":"TXT","id":"v_SR372_0023","src":"/img/common/voice/ogg/v_SR372_0023.aa6260fa7b8b2a9f144212df9610611e.ogg"},{"name":"","text":"　指先を智代の秘貝に挿し込んだ昭輝は、##まず手始めとばかりに、##膣口をなぞるようにして撫で回す。","type":"TXT"},{"name":"【智代】","text":"「うにぃぃぃぃぃ！##な、なんていやらしい指なのぉ？」","type":"TXT","id":"v_SR372_0024","src":"/img/common/voice/ogg/v_SR372_0024.00f4f3fc9c4bcbf4ec9cfa9f4b1b2179.ogg"},{"name":"【智代】","text":"「まるで膣口を舐るみたいに……##あん、息子にこんなエッチなこと、##母親失格だわぁ！」","type":"TXT","id":"v_SR372_0025","src":"/img/common/voice/ogg/v_SR372_0025.bcdee3f9b895df52badd69a6940ce9d4.ogg"},{"name":"【昭輝】","text":"「安心してっ、ママ！##いきなり激しくなんてしないからっ！」","type":"TXT"},{"name":"【昭輝】","text":"「入り口から奥まで、##ゆっくりとママのオマンコを##気持ちよくしてあげるよっ！」","type":"TXT"},{"name":"【智代】","text":"「な、何を見て勉強したのか知らないけど、##生意気言うんじゃありません！」","type":"TXT","id":"v_SR372_0026","src":"/img/common/voice/ogg/v_SR372_0026.551348d3c6a01c90ed1b1bd97641f113.ogg"},{"name":"【智代】","text":"「そんな手マンで、##ママが泣き言いうとでも……んひぃぃ！？」","type":"TXT","id":"v_SR372_0027","src":"/img/common/voice/ogg/v_SR372_0027.3bd47ec5629cbe2a91ecd87b5625b324.ogg"},{"name":"","text":"　気丈に振る舞おうとした智代の顔が、快感で##歪む。手応えを感じた昭輝は指の動きを速め、##優しく丁寧に愛撫を続けた。","type":"TXT"},{"name":"【智代】","text":"（なに？　この焦らすような責めっ？##オマンコぉ、もっと欲しいって##ヒクヒクしちゃうっ！）","type":"TXT","id":"v_SR372_0028","src":"/img/common/voice/ogg/v_SR372_0028.a73ee794335a0f0f63e2c9d89b966764.ogg"},{"name":"【智代】","text":"（わ、私、この子の##玩具にされてるぅ……！？）","type":"TXT","id":"v_SR372_0029","src":"/img/common/voice/ogg/v_SR372_0029.bf33ddb65711d9693ca2cd7b9b40109a.ogg"},{"name":"【智代】","text":"（ママのオマンコを弄ぶなんて、##なんていけない子！）","type":"TXT","id":"v_SR372_0030","src":"/img/common/voice/ogg/v_SR372_0030.d65107e56669257684e2c9b1e80d38a0.ogg"},{"name":"【智代】","text":"（で、でも、こんな優しいエッチ、##あの人にもされたことない……##だめぇ、気持ちイイ！）","type":"TXT","id":"v_SR372_0031","src":"/img/common/voice/ogg/v_SR372_0031.96555a34d1dfa766de655fbfe82d5924.ogg"},{"name":"【昭輝】","text":"「えへへ♪　ママ、気に入ってくれたっ！？##ママに喜んでもらえるように、僕、##お勉強いっぱい頑張ったんだよっ！？」","type":"TXT"},{"name":"【智代】","text":"「んひぃ、くぅぅぅ……お、お勉強ぉ？##一体、どこで、こんな……はうぅぅんっ！」","type":"TXT","id":"v_SR372_0032","src":"/img/common/voice/ogg/v_SR372_0032.1b7ec7589859452d093a86e2f3e7c4e7.ogg"},{"name":"【昭輝】","text":"「おウチだよっ！」","type":"TXT"},{"name":"【昭輝】","text":"「ふうまのお兄ちゃんが連れて来てきた##“しょーふ”ってお姉さん達と、##今日のためにいっぱい練習したの！」","type":"TXT"},{"name":"【智代】","text":"「ふっ、ふうま！##しょ、娼婦ですってぇ……！？」","type":"TXT","id":"v_SR372_0033","src":"/img/common/voice/ogg/v_SR372_0033.6bd95a46757e92c0a4fab7bf3d94067b.ogg"},{"name":"","text":"　息子の無邪気な言葉を聞いた智代の顔に、##絶望の色が浮かぶ。","type":"TXT"},{"name":"","text":"　発情したとはいえ、智代は対魔忍。##今回の策謀を成功させるためには、##昭輝自身の技量が必要不可欠だった。","type":"TXT"},{"name":"","text":"　そこで俺は、智代がいない間に娼婦を##数人昭輝へ宛がい、特訓させた。","type":"TXT"},{"name":"","text":"　母親への熱情に燃える昭輝は、##メキメキと腕を上げたという。","type":"TXT"},{"name":"【昭輝】","text":"「最近じゃお姉さん達僕がオマンコイジメると##すぐ泣いちゃうからツマンないんだ！##それに、ママのと違ってユルユルなんだっ！」","type":"TXT"},{"name":"","text":"　ケロっとした顔で自分の経験談を話す昭輝。##智代はそれを聞き、身を震わせていた。##快感でではない、怒りに打ち震えていたのだ。","type":"TXT"},{"name":"【智代】","text":"「お、おのれぇ！　おのれ、ふうまぁ！！##よ、よくも私の大切な息子に##そんなことを……っ！」","type":"TXT","id":"v_SR372_0034","src":"/img/common/voice/ogg/v_SR372_0034.fddf6161c045803ac597ba750da4fedb.ogg"},{"name":"【智代】","text":"「殺すっ！　アイツだけは##絶対に殺してやるぅ！！」","type":"TXT","id":"v_SR372_0035","src":"/img/common/voice/ogg/v_SR372_0035.6d18f6a093fe5820fc480f0fa6f6d3c9.ogg"},{"name":"【昭輝】","text":"「僕とセックスしてるのに、##他の男の名前を言わないでよっ、ママぁ！！」","type":"TXT"},{"name":"【智代】","text":"「うひゃぁぁぁぁぁ！？　あひぃぃぃぃぃん！##は、激しっ、待って、昭輝っ！　オマンコぉ、##いぎぃ！　ら、乱暴にしちゃだめぇぇん！！」","effect":"ef02","type":"TXT","id":"v_SR372_0036","src":"/img/common/voice/ogg/v_SR372_0036.9846b4fad48cf72c98c050d91fd1a863.ogg"},{"name":"","text":"　昭輝は母への独占欲から、責め手を##より強くした。指をより深く入れ、##わざといやらしい水音が立つように掻き乱す。","type":"TXT"},{"name":"【昭輝】","text":"「ママはこれから僕の女になるんだっ！##だから、ふうまのお兄ちゃんのことなんて、##考えなくていいんだよっ！」","type":"TXT"},{"name":"【智代】","text":"「ふやぁぁぁぁんっ！？　ち、違うわっ、私は##あなたのママなのよぉ？　お、親子でこんな##ふしだらなこと、絶対にいけないわぁぁ！！」","type":"TXT","id":"v_SR372_0037","src":"/img/common/voice/ogg/v_SR372_0037.de06d2706370a0ed1040dab703e4e610.ogg"},{"name":"【昭輝】","text":"「そんなこと言って、ママのオマンコ、##ピチャピチャ音を立ててるじゃないかっ！##本当は、僕の指に夢中なんでしょっ！？」","type":"TXT"},{"name":"【智代】","text":"「そ、そんなことぉい、言わないでぇぇんっ！##こ、これは、忍法のせいよ、そうでなければ、##息子のあなたと、こんなエッチなことぉ……」","type":"TXT","id":"v_SR372_0038","src":"/img/common/voice/ogg/v_SR372_0038.3e9ed6ac4d04c1c5f5611d8617c43392.ogg"},{"name":"【昭輝】","text":"「ふぅん、まぁいいやっ口で認めない時は体に##聞けって、ふうまのお兄ちゃんも言ってたし！##僕もママが素直になれるよう本気出すねっ♪」","type":"TXT"},{"name":"【智代】","text":"「ほ、本気って昭輝、何言って、ふほぉぉ！？##な、なんな、のほぉぉぉんっ！　オマンコが、##キュンってにひぃ！　オマンコオマンコぉ！」","type":"TXT","id":"v_SR372_0039","src":"/img/common/voice/ogg/v_SR372_0039.c0c3a8ae965ad7ac3434d3c8b5dcc497.ogg"},{"name":"","text":"　智代の熟れた恥肉から、愛液の飛沫が次々に##舞い散る。恥辱に歪んでいた彼女の顔も、##いつしか快感にほだされていた。","type":"TXT"},{"name":"【昭輝】","text":"「すごいよ、ママぁ♪　オマンコお姉さん達と##全然違うっ！　僕の指に吸い付いて、##すっごくいやらしいよっ！」","type":"TXT"},{"name":"【智代】","text":"「あっあぁぁんっ！　息子にオマンコ弄ばれて##いやらしいなんて言われてるのにぃ、##どうして体が動かないのよぉぉ……っ？」","type":"TXT","id":"v_SR372_0040","src":"/img/common/voice/ogg/v_SR372_0040.a5ece64497cef162a84f28f7dbcdc41e.ogg"},{"name":"【昭輝】","text":"「それはママの体が、##僕のモノになりたがってるからだよっ！」","type":"TXT"},{"name":"【昭輝】","text":"「ほらっ、このザラザラしたトコも##可愛がってあげるっ！」","type":"TXT"},{"name":"【智代】","text":"「あひゅぅぅん！！　だめぇ、そこ弱いのぉ！##オマンコの粒々、イジメちゃいやぁん！　ママ##エッチな気持ちになっちゃうのよぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR372_0041","src":"/img/common/voice/ogg/v_SR372_0041.c7ed59bb75fd80b537d64b5567636985.ogg"},{"name":"","text":"　昭輝の執念の責めに##智代の精神力は削られていった。","type":"TXT"},{"name":"","text":"　もともと発情していたこともあり、##その体はいつ達しても##おかしくない状態だった。","type":"TXT"},{"name":"【智代】","text":"（な、何これぇ？　今まで味わった、##どんな拷問や辱めより、ずっと辛く、##き、気持ちイイっ！！）","type":"TXT","id":"v_SR372_0042","src":"/img/common/voice/ogg/v_SR372_0042.da62293b244d5fd24c86cf37f5e17c61.ogg"},{"name":"【智代】","text":"（こんなの、恥ずかしいのに、##だめなのにぃ！！）","type":"TXT","id":"v_SR372_0043","src":"/img/common/voice/ogg/v_SR372_0043.9f829908aca60d3a5a6e1cb73daa9fb2.ogg"},{"name":"【智代】","text":"（昭輝の指をっ体がオマンコが欲しがっている##……私っ、息子に欲情しているっ！　い、##いけないっ、このままじゃぁ本当に……！？）","type":"TXT","id":"v_SR372_0044","src":"/img/common/voice/ogg/v_SR372_0044.091d0a1254ced76b0300208b0cdd8cbe.ogg"},{"name":"【昭輝】","text":"「さぁ、ママ、##そろそろ素直になったらどう？」","type":"TXT"},{"name":"【昭輝】","text":"「ママのオマンコ、ニュルニュル動いてるのは##わかってるんだよ？##もうイキたいんだろっ？」","type":"TXT"},{"name":"","text":"　自身の恥裂が立てる水音と共に聞こえる##息子の声に、智代は身をブルンと震わせる。","type":"TXT"},{"name":"","text":"　そうしている間も膣は蠢き、##昭輝の指をキツく締める。","type":"TXT"},{"name":"【智代】","text":"「……えぇ、そうよ昭輝、認めるわっ。ママの##オマンコ、昭輝の指で気持ちよくなってるの、##あと少し続ければ、ママはイッちゃうわっ」","type":"TXT","id":"v_SR372_0045","src":"/img/common/voice/ogg/v_SR372_0045.2d3d8dd018c37ec116dd8fb0a5c89c95.ogg"},{"name":"【智代】","text":"「だ、だから昭輝っ、お願い、もうやめてぇ！##これ以上ママをイジメないでぇ！」","type":"TXT","id":"v_SR372_0046","src":"/img/common/voice/ogg/v_SR372_0046.383a9bc594731ea5c4e1e899d5dbd20d.ogg"},{"name":"【智代】","text":"「オマンコイカされたら、##取り返しがつかなくなるわぁ！」","type":"TXT","id":"v_SR372_0047","src":"/img/common/voice/ogg/v_SR372_0047.6325e8329636eabf24b16816bd88abe9.ogg"},{"name":"【智代】","text":"「私達、親子なのよぉ！？##それがこんなエッチなこと、##許されるハズがないのぉ！」","type":"TXT","id":"v_SR372_0048","src":"/img/common/voice/ogg/v_SR372_0048.65be09f92514c5543488b8f74ac87fc9.ogg"},{"name":"【智代】","text":"「こ、こんなことをパパが知ったら、##悲しむに決まって――」","type":"TXT","id":"v_SR372_0049","src":"/img/common/voice/ogg/v_SR372_0049.919dd1d42fa263e041f26c2146aa6c22.ogg"},{"name":"【昭輝】","text":"「パパのことはどうでもいいんだよっ！！##他の男の話をしないでって言ったよね！？」","type":"TXT"},{"name":"【智代】","text":"「きゃひぃぃぃぃぃん！？　ふ、深ぁぁい……##こ、壊れるぅ、くふぅぅ、ママのオマンコぉ、##メチャクチャになっちゃうわぁぁぁ……っ！」","effect":"ef02","type":"TXT","id":"v_SR372_0050","src":"/img/common/voice/ogg/v_SR372_0050.722a4b7178d06dd8ace7b4bd64bd3c95.ogg"},{"name":"","text":"　必死の懇願虚しく、智代は深夜のリビングに##嬌声を響かせる。機嫌を悪くした昭輝は、##さらに指の動きを加速させた。","type":"TXT"},{"name":"【昭輝】","text":"「何がパパだっ！　あんな仕事ばっかりで##ママや僕をほったらかしにしてる##ヤツのことなんて、今すぐ忘れちゃえっ！！」","type":"TXT"},{"name":"【智代】","text":"「ふひひぃぃぃ！？　そ、そんなことぉ、##言っちゃいけないわぁ」","type":"TXT","id":"v_SR372_0051","src":"/img/common/voice/ogg/v_SR372_0051.57bf16da51f7417bfac26682bbded04e.ogg"},{"name":"【智代】","text":"「昭輝君っ、パパは私達のことを思ってる、##私達を愛してくれてる、のぉぉん！」","type":"TXT","id":"v_SR372_0052","src":"/img/common/voice/ogg/v_SR372_0052.641c5ea55f60a3a25d7d45deb53f4366.ogg"},{"name":"【昭輝】","text":"「そんなの関係ないっ！##僕の方が、もっとママを愛してるっ！##それを証明してあげるよっ！！」","type":"TXT"},{"name":"【智代】","text":"「んにゃぁぁぁぁ！？　きひぃぃぃぃん！！##だっだめよぉ、こんな愛、間違ってるわぁん！##こんなの許されない、許されないのにぃ……」","type":"TXT","id":"v_SR372_0053","src":"/img/common/voice/ogg/v_SR372_0053.793f67e58e514385e13d38d8fdd8c674.ogg"},{"name":"","text":"　抵抗も意味をなさず、息子に##女の快楽を与えられ続けた智代。その精神は、##限界まで達し、ついに崩れ去る時は来た。","type":"TXT"},{"name":"【智代】","text":"「や、やめぇ、オマンコ、キュンキュン、##止まりなさぁい！　ま、負けちゃだめぇ！##私は昭輝のママっ！　ママなんだからぁ！！」","type":"TXT","id":"v_SR372_0054","src":"/img/common/voice/ogg/v_SR372_0054.e2568ac21dd038506803303e4449a94b.ogg"},{"name":"【昭輝】","text":"「もうムダだよっ、ママ！　オマンコはもう、##僕に参りましたって言ってるもん！」","type":"TXT"},{"name":"【昭輝】","text":"「さぁ、ママも堕ちちゃえっ、##僕の女になっちゃえっ！！」","type":"TXT"},{"name":"【智代】","text":"「ひやぁんっ！##オマンコぉ堕ちちゃだめぇ！」","type":"TXT","id":"v_SR372_0055","src":"/img/common/voice/ogg/v_SR372_0055.6f9b5bde8c61376ae28c74732ebe88b7.ogg"},{"name":"【智代】","text":"「私はママ！　オマンコ、ママ、オマンコ！##マ、マンコ！　オマンコぉ！##オマンコぉぉぉぉん！！」","type":"TXT","id":"v_SR372_0056","src":"/img/common/voice/ogg/v_SR372_0056.e8711a35a6649fbb99d4b58a1c596565.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR372e","src":"/img/pc/hello_script/ev/M/SR372e.389a8ed259936c2db990b402d5adcf93.jpg"},{"name":"","text":"　ぷしゃぁぁぁぁぁー！！##ぶぢゃぁぁぁぁー！！","effect":"ef02","type":"TXT"},{"name":"【智代】","text":"「んごぉぉぉぉぉぉぉ☆　うひぃぃぃぃぃん☆##イ、イクぅ、イッちゃうぅぅ！　息子の指でぇ##オマンコ気持ちよくなってイクぅぅぅぅぅ☆」","type":"TXT","id":"v_SR372_0057","src":"/img/common/voice/ogg/v_SR372_0057.108563c27543cbf0c7fb10148f44d1ad.ogg"},{"name":"【智代】","text":"「昭輝っ見ないでぇ！　ママの潮吹きマンコ、##見ちゃだめよぉぉぉ☆　あーイグぅ！　昭輝に##イキ様晒してぇオマンコまたイグぅぅぅん☆」","type":"TXT","id":"v_SR372_0058","src":"/img/common/voice/ogg/v_SR372_0058.2a0679d584dd6f9c90c0f4b5c9373f43.ogg"},{"name":"","text":"　淫裂から愛液を雨のように降り注ぎ、##智代は息子の手で絶頂を迎えた。","type":"TXT"},{"name":"","text":"　牛のように肥えた尻を振り回し、獣のような##喘ぎを上げる母を見て、昭輝は静かに、##そして満足気に笑った。","type":"TXT"},{"name":"【昭輝】","text":"「あははははっ♪##凄いアクメだったね、ママっ♪」","type":"TXT"},{"name":"【昭輝】","text":"「ママのお潮、なんだかエッチな味がするよ！##もっと飲ませて！　ママの愛液、##僕大好きっ♪」","type":"TXT"},{"name":"【智代】","text":"「ら、らめっ、らめよぉぉ、##そんなこと言ってぇ……」","type":"TXT","id":"v_SR372_0059","src":"/img/common/voice/ogg/v_SR372_0059.b9cdd2cd4df487378e9b7c9199f88a8a.ogg"},{"name":"【智代】","text":"「ご、ごめんなさい、アナタぁ、##智代、負けちゃった、##昭輝の女にされちゃったぁぁぁん☆」","type":"TXT","id":"v_SR372_0060","src":"/img/common/voice/ogg/v_SR372_0060.cd25dcaebbb054eb16b2ec6ace79decb.ogg"},{"name":"","text":"　絶頂したばかりの陰唇に手を伸ばす息子を、##智代はぐったりとした様子で受け入れる。##母親としての彼女の尊厳は、完全に瓦解した。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、数時間後――","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc372c","src":"/img/pc/hello_script/bg/M/srnc372c.89846c650548a3d60529170be7a7942f.jpg"},{"name":"【昭輝】","text":"「ほらっ、ママ！　さっき言ったことを##誓うんだ！　そうしないと、##またお仕置きだよっ！？」","type":"TXT"},{"name":"【智代】","text":"「え、ええ、わかったわ、んくぅ、と、智代は##金輪際、昭輝に宿題をしろなんて言いません、##一週間に一回はハンバーグを作りますぅ……」","type":"TXT","id":"v_SR372_0061","src":"/img/common/voice/ogg/v_SR372_0061.aa94161811ff64c8ab8dba8bf81ab097.ogg"},{"name":"【昭輝】","text":"「ふふっ♪　約束だよ、ママ……でもさ、##後一つ忘れてるよね？　それも早く言って！」","type":"TXT"},{"name":"【智代】","text":"「そ、それはぁ……おお願い昭輝っそれだけは##それだけは許してぇ！？　そ、そんなこと、##ママに言わせちゃだめよぉぉ！！」","type":"TXT","id":"v_SR372_0062","src":"/img/common/voice/ogg/v_SR372_0062.5a02e1decc86a154a41d0a17b75b34a1.ogg"},{"name":"【昭輝】","text":"「ママじゃないっ、僕の女だろっ！！##言えないならまたオマンコグチャグチャにして##言わせてあげるよっ！！」","type":"TXT"},{"name":"【智代】","text":"「い、いやぁぁぁんっ！？　これ以上は、##おかしくなっちゃうぅ！　い、言いますっ、##言いますからもうオマンコしないでぇん！！」","type":"TXT","id":"v_SR372_0063","src":"/img/common/voice/ogg/v_SR372_0063.a4875a056eb046d69d2827c3dd27016c.ogg"},{"name":"【智代】","text":"「と、智代は昭輝の、アナタの女になりました##こ、これからアナタの好きな時にセックスして##可愛がってください……う、うぅぅっ！」","type":"TXT","id":"v_SR372_0064","src":"/img/common/voice/ogg/v_SR372_0064.f248c45072712de0c7a1d469425324f1.ogg"},{"name":"【昭輝】","text":"「はいっ、偉いよママ♪　よく言えましたっ！##さぁ、それじゃあご褒美に……今すぐ##その発情マンコ、泣かせてあげるねっ！！」","type":"TXT"},{"name":"【智代】","text":"「そ、そんなっ、約束が違、うきゃぁぁぁん☆##ら、らめぇん、またイカされちゃうぅぅぅぅ！##マママンコぉ、息子に愛されてイグぅぅぅ☆」","type":"TXT","id":"v_SR372_0065","src":"/img/common/voice/ogg/v_SR372_0065.99e04e0b739fb4cc4e27a0ba1b2c0902.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　智代が、もう何十回目かわからない絶頂を##迎える。昭輝が完全屈服させ、彼女を##自分のモノにするのは、もうすぐだろう。","type":"TXT"},{"name":"","text":"　蕩けた表情で、咆哮を上げる智代。##彼女の頭に、もっとも憎き男の事は##もう浮かんではいなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8081734","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c593",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　元対魔忍、美坂智代が、俺と自身の愛息、##昭輝の罠に陥ってから、一週間が過ぎた。","type":"TXT"},{"name":"","text":"　その間も、二人は背徳の関係にふけり、##智代は徐々に、息子の女としての自分を##受け入れ始めていた。そして、今日も……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR373a","src":"/img/pc/hello_script/ev/M/SR373a.0cdf671d90a1e57703f4b8dc93806f05.jpg"},{"name":"【昭輝】","text":"「ふふっ、おかえりママ！　さぁ、今日も##始めようか！　早くいつもの、##いやらしいママを見せてよっ！」","type":"TXT"},{"name":"【智代】","text":"「はぁはぁんわ、わかったわ昭輝お願いだから##ママのことを焦らさないで……な、なんでも、##アナタの言う通りにするからぁ……」","type":"TXT","id":"v_SR373_0000","src":"/img/common/voice/ogg/v_SR373_0000.4af8d0fcae1bda872ca9d575628dc3d0.ogg"},{"effect":"ef01","type":"EV","id":"SR373b","src":"/img/pc/hello_script/ev/M/SR373b.bd9c91c60929d9c8a70cbcef43986a96.jpg"},{"name":"","text":"　真夜中のリビングに二人の姿はあった。","type":"TXT"},{"name":"","text":"　智代は対魔忍衣装を身に纏い、##最愛の息子に股座を見せつけるようにして、##仰向けになっている。","type":"TXT"},{"name":"【智代】","text":"「んっく、ふぅ……マ、ママに##こんな恰好させる男なんて、##今まで一人もいなかったわよぉ？」","type":"TXT","id":"v_SR373_0001","src":"/img/common/voice/ogg/v_SR373_0001.d01beace9a612dcc782b4890d28bb227.ogg"},{"name":"【智代】","text":"「昭輝は、ほ、本当に##いけない子だわ……♪」","type":"TXT","id":"v_SR373_0002","src":"/img/common/voice/ogg/v_SR373_0002.e17fa09b6d27cc14ba04bd819515a81e.ogg"},{"name":"【昭輝】","text":"「今さら何言ってんのさ！　ママだって、##僕とセックスするの##楽しみにしてたんだろっ？」","type":"TXT"},{"name":"【昭輝】","text":"「今だってオマンコから##エッチな臭いがするよ！」","type":"TXT"},{"name":"【智代】","text":"「だ、だってぇ、出かける前に、いつも昭輝が##オマンコグチャグチャにするからぁ♪　ママ、##切なくって仕方ないんだものぉ……っ！」","type":"TXT","id":"v_SR373_0003","src":"/img/common/voice/ogg/v_SR373_0003.8f0c10e7b28f89d48f578afd80d7655b.ogg"},{"name":"","text":"　あれから毎晩昭輝は智代の体を貪っている。##特に、対魔忍としての任務の後は正義の味方の##母を屈服させるように力を入れていた。","type":"TXT"},{"name":"","text":"　初日と違うことは、毒によって智代を##抑えていないことと智代が蕩けた表情を浮かべ##息子との情事を心待ちにしていることだ。","type":"TXT"},{"name":"【昭輝】","text":"「へぇ、そんな状態でお仕事できたの？##本当は僕に犯されること考えながら、##得意のエロ忍法を使ってたんじゃないのぉ？」","type":"TXT"},{"name":"【智代】","text":"「エ、エロ忍法なんて言わないでぇん！」","effect":"ef02","type":"TXT","id":"v_SR373_0003_01","src":"/img/common/voice/ogg/v_SR373_0003_01.e5700f7372f61754b4dea00ee7b84a6b.ogg"},{"name":"【智代】","text":"「あれは、仕方がないの、私だって、##好きでオマンコをキュンキュンさせてる##わけじゃないのよぉ！」","type":"TXT","id":"v_SR373_0003_02","src":"/img/common/voice/ogg/v_SR373_0003_02.7de5c1898fd4e738d928bda771281366.ogg"},{"name":"【昭輝】","text":"「違うの？　だったら証拠を見せてよっ！」","type":"TXT"},{"name":"【昭輝】","text":"「その淫乱忍者の服を自分で破って、##仕方なく濡らしたオマンコとおっぱい、##僕に見せてよっ！」","type":"TXT"},{"name":"","text":"　矢継ぎ早の言葉で、智代を追い詰める昭輝。##女を知り、彼もこの手の煽りが##だいぶ上達してきた。","type":"TXT"},{"name":"【智代】","text":"「はぁ、ふ、うぅ、##わ、わかったわぁ、昭輝……」","type":"TXT","id":"v_SR373_0004","src":"/img/common/voice/ogg/v_SR373_0004.8dc1d60eb2dfc4f1a99edb8145a2fd93.ogg"},{"name":"【智代】","text":"「お仕事頑張って、グショグショになった##ママのオマンコ、気が済むまで##見てちょうだい……♪」","type":"TXT","id":"v_SR373_0005","src":"/img/common/voice/ogg/v_SR373_0005.daca731edc6a6b8f6a88475b85ec377a.ogg"},{"effect":"ef00","type":"EV","id":"SR373c","src":"/img/pc/hello_script/ev/M/SR373c.630d47afabedfd5502f358ff2224b5a6.jpg"},{"name":"","text":"　ビリリリィー！！　ズバババァー！！","effect":"ef02","type":"TXT"},{"name":"【智代】","text":"「んふぅ、どう、昭輝？　これでママの##オマンコとおっぱい、はぁん、##ア、アナタからも、よく見えるでしょう？」","type":"TXT","id":"v_SR373_0006","src":"/img/common/voice/ogg/v_SR373_0006.4f0365773cdd00a6a637c38c7a1a99f9.ogg"},{"name":"","text":"　自ら服を破り、恥部を露出させる智代。##同時に密封された服の中から、##むわっと牝の臭いが部屋中に広がった。","type":"TXT"},{"name":"【昭輝】","text":"「わぁ♪　自分でやるなんて、ママは本当に##エッチだね？　でも、これじゃあ奥までよく##見えないから僕がオマンコ押さえてあげる！」","type":"TXT"},{"name":"【智代】","text":"「ふひぃん！？　あぎぃぃぃぃぃぃ！！##だ、だめよ昭輝っ！」","type":"TXT","id":"v_SR373_0007","src":"/img/common/voice/ogg/v_SR373_0007.74c63e5e648e28bebaf7ffe743dc220a.ogg"},{"name":"【智代】","text":"「オマンコおっぴろげるなんてぇ、##奥まで見られちゃ、##ママだって恥ずかしいわぁ！」","type":"TXT","id":"v_SR373_0008","src":"/img/common/voice/ogg/v_SR373_0008.b6af9b996608fffbf88deb7b8a0b0ec5.ogg"},{"name":"","text":"　露出した陰唇を昭輝は容赦なく横に広げる。##くぱあと開いた花弁から、##淫蜜が涎のように滴り落ちる。","type":"TXT"},{"name":"【昭輝】","text":"「あれぇ？　ママ、忍法だけで##こんなにオマンコ濡らしてるわけ？」","type":"TXT"},{"name":"【昭輝】","text":"「愛液止まらないみたいだけど##これも忍法のせい？」","type":"TXT"},{"name":"【智代】","text":"「そ、そうよ全部、##術の副作用、んほぉう！？」","type":"TXT","id":"v_SR373_0009","src":"/img/common/voice/ogg/v_SR373_0009.9bc27b5a45d273b259ca74869bfa122e.ogg"},{"name":"【智代】","text":"「ち、膣口、グリグリしちゃいやぁん！##お汁、止まらなくなるぅ！##オマンコ泣いちゃうぅぅ♪」","type":"TXT","id":"v_SR373_0010","src":"/img/common/voice/ogg/v_SR373_0010.8f3dc6bcb8abe4870422eb32506f8e59.ogg"},{"name":"【昭輝】","text":"「あはは♪　乳首フル勃起させて、##苦しい言い訳しないでよっ！　認めないなら、##今日はこれでお預けだよっ！？」","type":"TXT"},{"name":"【智代】","text":"「ひぃん！　お預け、いやよぉぉ！##み、認めます！」","type":"TXT","id":"v_SR373_0011","src":"/img/common/voice/ogg/v_SR373_0011.306e9456327f25763158d5beacd850f7.ogg"},{"name":"【智代】","text":"「ママはお仕事中、ずっと昭輝のことを##考えてました♪　オマンコのこと、##考えてましたぁぁ♪」","type":"TXT","id":"v_SR373_0012","src":"/img/common/voice/ogg/v_SR373_0012.7162e56a4cf0ebdd4a949d3ed7ca16bc.ogg"},{"name":"【智代】","text":"「帰ったら、いっぱいエッチなことしたくてぇ##……は、発情するよう長めに忍法を使ってたら##こんなになっちゃったのよぉぉぉ♪」","type":"TXT","id":"v_SR373_0013","src":"/img/common/voice/ogg/v_SR373_0013.ce49a69bf90af20d2443c856d05cbc8d.ogg"},{"name":"","text":"　己の淫らな心情を惜しみなく吐露する智代。##すっかり自分に屈服した母親を、##昭輝は満足げな笑みを浮かべて見つめていた。","type":"TXT"},{"name":"【昭輝】","text":"「ははは♪　そんなんでよくあんな強がり##言えたねっ！　本当は濡れ濡れオマンコ見て##ほしくて仕方なかったんじゃないの！？」","type":"TXT"},{"name":"【智代】","text":"「そう！　そうなのぉ♪」","type":"TXT","id":"v_SR373_0014","src":"/img/common/voice/ogg/v_SR373_0014.b0d18edb259b749db8597b7ac7865231.ogg"},{"name":"【智代】","text":"「昭輝の手マンが恋しくて、こんなに##いやらしくなっちゃったママのこと、##じっくりネットリ視姦してほしかったのぉ♪」","type":"TXT","id":"v_SR373_0015","src":"/img/common/voice/ogg/v_SR373_0015.09ce729067d69a5e8698f1b1ba5084b2.ogg"},{"name":"【智代】","text":"「お、お仕置きしてぇん！　お仕事中に##オマンコのことしか考えられない淫乱くノ一の##ママを、アナタの手で責めまくってぇぇぇ♪」","type":"TXT","id":"v_SR373_0016","src":"/img/common/voice/ogg/v_SR373_0016.57b26d1ae06513403a34564fc959e578.ogg"},{"name":"","text":"　自分の息子に対して智代は恥も外聞も捨て、##快楽をねだる。ここ数日で、彼女は##すっかり昭輝の指の虜になっていた。しかし、","type":"TXT"},{"name":"【昭輝】","text":"「ふふふ……だ～めだよ♪　ママっ！」","type":"TXT"},{"name":"【智代】","text":"「うっ、えぇぇ！？##そ、そんなぁ、そんなのないわぁ、昭輝！」","effect":"ef02","type":"TXT","id":"v_SR373_0017","src":"/img/common/voice/ogg/v_SR373_0017.8c22a1c0966f016bc65f1b5285727778.ogg"},{"name":"【智代】","text":"「こ、ここまできて焦らすなんてぇ……##そんないけないこと、どこで覚えたのぉ？」","type":"TXT","id":"v_SR373_0018","src":"/img/common/voice/ogg/v_SR373_0018.4bfa1e808110d5fee3a243e3eabbc0b1.ogg"},{"name":"【智代】","text":"「お願ぁい♪　これ以上ママに##意地悪しないでぇ！」","type":"TXT","id":"v_SR373_0019","src":"/img/common/voice/ogg/v_SR373_0019.329e0515b453d57377f201a84c846237.ogg"},{"name":"【智代】","text":"「このみっともないオマンコ、##見えるでしょぉ？##昭輝に犯してほしくて、もう限界なのよぉ！」","type":"TXT","id":"v_SR373_0020","src":"/img/common/voice/ogg/v_SR373_0020.b0f44e759323e05975f8953323b5bb26.ogg"},{"name":"","text":"　まるで我が子に縋るように智代は熟れた体を##悶えさせる。昭輝は依然笑みを貼り付けたまま##当たり前のように告げ、ソレを見せた。","type":"TXT"},{"name":"【昭輝】","text":"「ははは！　そんなマネしなくても、##ママのことも気持ちよくしてあげるよ……」","type":"TXT"},{"name":"【昭輝】","text":"「でも、今回は僕も気持ちよくなりたいんだ♪##だから……」","type":"TXT"},{"name":"【智代】","text":"「ひっ、ひぃぃ！？　昭輝！##ア、アナタまさか……」","type":"TXT","id":"v_SR373_0021","src":"/img/common/voice/ogg/v_SR373_0021.5648179c076e856b302ffaf3c42b5efe.ogg"},{"name":"【昭輝】","text":"「うん、指なんかじゃない、僕のちんちんで##ママをイカせてみせる。そして、ママを##本当に僕の女にしてやるんだ……っ！！」","type":"TXT"},{"name":"","text":"　ソレは幼い少年のモノとは思えないほどに、##パンパンに肥大化した牡幹だった。","type":"TXT"},{"name":"","text":"　猛々しいソレを見た瞬間完全に麻痺していた##智代の母親としての理性が、##危険信号を発する。","type":"TXT"},{"name":"【智代】","text":"「だ、だめぇぇぇん！！　ま、まって昭輝！##そ、それだけはぁおちんちんだけはやめてぇ！##おちんちん入れられたら私達本当にぃ……！」","effect":"ef02","type":"TXT","id":"v_SR373_0022","src":"/img/common/voice/ogg/v_SR373_0022.67d6dc76ef0e9f400d0d637894eb7407.ogg"},{"name":"【昭輝】","text":"「今さら母親面するなよなっ！　息子の前で、##オマンコ広げて喘ぐ牝のくせにっ！」","type":"TXT"},{"name":"【昭輝】","text":"「可愛がってほしいって##言ったのママだろっ！！」","type":"TXT"},{"name":"【智代】","text":"「い、言った、言いましたぁ……で、でも、##おちんちんは違うのよぉ！　ゆ、指でしてっ！##指でだったらオマンコ何十回犯しても……っ」","type":"TXT","id":"v_SR373_0023","src":"/img/common/voice/ogg/v_SR373_0023.a500bba4b83dda0efd5b89435a360528.ogg"},{"name":"【昭輝】","text":"「そんなの僕が収まりつかないよっ！　ママは##僕のモノだっ、だったら、僕のちんちんを##気持ちよくするのは当然でしょ！？」","type":"TXT"},{"name":"","text":"　人が変わったように##母親を怒鳴りつける昭輝。","type":"TXT"},{"name":"","text":"　彼に圧倒され、秘裂に陰茎をあてがわれた##智代は息子はもう止められないと悟った。","type":"TXT"},{"name":"【智代】","text":"「わ、わかりましたぁ、おちんちんオマンコで##抜きますぅ……で、でもお願ぁい！　ヤるなら##何かつけてぇ！　な生ハメは絶対だめよぉ！」","type":"TXT","id":"v_SR373_0024","src":"/img/common/voice/ogg/v_SR373_0024.27d8ecf2d81663f307ec2be5ff1fc4c3.ogg"},{"name":"【智代】","text":"「もし、私達の間に赤ちゃんが出来ちゃったら##か、家族は、お終いだわぁ！！　い、いやぁ！##それだけはあの人を裏切るのだけはぁ……！」","type":"TXT","id":"v_SR373_0025","src":"/img/common/voice/ogg/v_SR373_0025.5c9512234bbb2c98f9fe9ed8e4fe0294.ogg"},{"name":"","text":"　母として、妻としての最後の想いを##込めた願い。しかし、それに対して息子が##どう返答するかそれもわかっていただろうに。","type":"TXT"},{"name":"【昭輝】","text":"「……まだ、パパの話をするんだ？　ママには##やっぱり、僕の女としての自覚が##足りないみたいだね？」","type":"TXT"},{"name":"【昭輝】","text":"「もういいよっ！　僕のちんちんですぐに##堕としてやるっ！　そしてママに、僕の##赤ちゃん孕みたいって言わせてやるんだっ！」","type":"TXT"},{"name":"【智代】","text":"「ひっ、いやぁぁぁん！##おちんちん来ないでぇ！」","type":"TXT","id":"v_SR373_0026","src":"/img/common/voice/ogg/v_SR373_0026.71d146165e8673f5ac4ab2d1a3fd8d65.ogg"},{"name":"【智代】","text":"「や、やめてぇ、昭輝！　もう許してぇ……！##ア、アナタ！　助けてぇぇ！##アナタぁぁぁぁぁぁ！！」","type":"TXT","id":"v_SR373_0027","src":"/img/common/voice/ogg/v_SR373_0027.3e71f17d116b39dee1f91ae4cde7318c.ogg"},{"name":"","text":"　牡として、さらに気持ちを昂らせる昭輝。##智代の願いは儚く散り、肉槍は彼女の体内に、##深く深く突き刺さった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR373d","src":"/img/pc/hello_script/ev/M/SR373d.0fc6b094a63ee3e3382b8813a304a239.jpg"},{"name":"【智代】","text":"「きひぃぃん！？　あふぅぅぅぅん！！」","effect":"ef02","type":"TXT","id":"v_SR373_0028","src":"/img/common/voice/ogg/v_SR373_0028.f9ea297b7c13582e39509d7de2f137bd.ogg"},{"name":"【智代】","text":"「は、入ってるぅ、昭輝の童貞チンポぉ、##私の年増オマンコが、##た、食べちゃってるぅぅぅぅぅぅぅぅ！！」","type":"TXT","id":"v_SR373_0029","src":"/img/common/voice/ogg/v_SR373_0029.e5007998c7779b47f268b2c76dd9d84b.ogg"},{"name":"【昭輝】","text":"「や、やったぁ♪　ついに、ママのオマンコに##僕のちんちんをブチ込んだっ！　僕達、##やっと一つになれたんだねっ？　ママ！」","type":"TXT"},{"name":"【智代】","text":"「うっ、うぅ！　息子のおちんちんが、##おちんちんがぁぁ……こ、これは夢っ、##夢なんだわぁ！」","type":"TXT","id":"v_SR373_0030","src":"/img/common/voice/ogg/v_SR373_0030.fe0e729524b7a6c1d8bfae2eb695aac4.ogg"},{"name":"【智代】","text":"「お願ぁい！##今すぐ覚めてぇぇぇぇぇん！！」","type":"TXT","id":"v_SR373_0031","src":"/img/common/voice/ogg/v_SR373_0031.618dd214529704d206473e8fe2524892.ogg"},{"name":"【昭輝】","text":"「うんっ！　まさに夢見心地だよ♪　ママっ！##このままガンガン責めて、ママを##快楽漬けにしてあげるねっ♪」","type":"TXT"},{"name":"","text":"　挿入の余韻に浸っていた昭輝が、前後に##激しく腰を振り始める。初めてとは思えない##スムーズな動きで、智代の膣に刺激を与えた。","type":"TXT"},{"name":"【智代】","text":"「あふぅぅぅ！？　むほぉぉぉん！！##だ、だめぇ！　昭輝っ、動かないでぇ！」","type":"TXT","id":"v_SR373_0032","src":"/img/common/voice/ogg/v_SR373_0032.cc2400f5613af03e9d77b03eec490f49.ogg"},{"name":"【智代】","text":"「い、今なら、まだ間に合うわ！##おちんちんっ、抜くのよぉぉ！」","type":"TXT","id":"v_SR373_0033","src":"/img/common/voice/ogg/v_SR373_0033.2d30f9ac2c867c716f5ed60d1137089b.ogg"},{"name":"【昭輝】","text":"「こんな気持ちよくって、そんなことできる##ハズないじゃん♪　大体、ママの発情マンコが##もう僕のちんちんを放してくれないよっ！」","type":"TXT"},{"name":"【智代】","text":"「そ、そんなことないわぁ！##息子のおちんちんなんて、ふひゃぁ♪」","type":"TXT","id":"v_SR373_0034","src":"/img/common/voice/ogg/v_SR373_0034.f775cecb92421680f17afedf6890f734.ogg"},{"name":"【智代】","text":"「ママは、いぁん♪　い、いらな、##いひぃぃぃぃぃぃ♪　んあぁぁぁぁん♪」","type":"TXT","id":"v_SR373_0035","src":"/img/common/voice/ogg/v_SR373_0035.819b95a5c8e9f9e9c698911cd416123f.ogg"},{"name":"【智代】","text":"「ど、どうしてぇ？　こ、声が、##止まらないぃぃ♪　だ、だめよぅ！」","type":"TXT","id":"v_SR373_0036","src":"/img/common/voice/ogg/v_SR373_0036.7a70c3b7033df02ff167e8194a5b9640.ogg"},{"name":"【智代】","text":"「昭輝のチンポでぇ、##気持ちよくなるなんてぇん♪##ゆ、許されない、わぉぉん♪」","type":"TXT","id":"v_SR373_0037","src":"/img/common/voice/ogg/v_SR373_0037.8c3f9d2324fbdad8dadde75d47527c96.ogg"},{"name":"","text":"　砕け散った尊厳をかき集め、性懲りもなく##息子を止めようとする智代だったがご無沙汰の##抽送に、体の方はときめいてしまっていた。","type":"TXT"},{"name":"【昭輝】","text":"「ゴチャゴチャ言わずにさっさとイッちゃえ！##一方的にイカされれば、ママも自分が##ただの女だって気付くでしょ！？」","type":"TXT"},{"name":"【智代】","text":"「ふはぁぁん！！　は、激しくしちゃいやぁ！##オ、オマンコ泣いてるぅぅ……おひぃぃん♪##イクのだめっ、だめぇ、だめなのよぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR373_0038","src":"/img/common/voice/ogg/v_SR373_0038.a652ebd688f1f53f1a9a37b47afda998.ogg"},{"name":"【昭輝】","text":"「手マンであんなにみっともなくイクんだっ！##ちんちんだとどんなアクメ面が見られるのか、##とっても楽しみだよっ♪」","type":"TXT"},{"name":"【智代】","text":"「い、いやぁぁん！　言わないでぇ！」","type":"TXT","id":"v_SR373_0039","src":"/img/common/voice/ogg/v_SR373_0039.59204fde6286356bb3256b890a07cb71.ogg"},{"name":"【智代】","text":"「おちんちんでアクメなんて、ママにさせちゃ##いけないわぁ！　いけない、オマンコ、##絶対にいけないぃぃ！！」","type":"TXT","id":"v_SR373_0040","src":"/img/common/voice/ogg/v_SR373_0040.411180ad0fbe112284e05e61b94735df.ogg"},{"name":"【智代】","text":"「いけない！　おちんちん、イケない！」","type":"TXT","id":"v_SR373_0041","src":"/img/common/voice/ogg/v_SR373_0041.64b6d02e0bd16b712e10f1fd90f9cf6c.ogg"},{"name":"【智代】","text":"「オマンコ、いけない、オ、オマンコ、##イ、イク、イクっ！　オ、オマンコ、##おちんちん、イク！　イクぅぅ♪」","type":"TXT","id":"v_SR373_0042","src":"/img/common/voice/ogg/v_SR373_0042.54c4624cdce3fe6258940d69799cf52f.ogg"},{"name":"","text":"　奮闘虚しく、智代の恥裂から蜜が噴き出る。##体をビクンビクンと痙攣させる彼女が、##軽く絶頂したのは明白だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【智代】","text":"「あひゃぁぁぁ♪　ぷひぃぃぃぃぃ！　イッ、##イッたぁぁ、こ、こんなに一方的にぃ、パパに##だって、こんなにされたことないのにぃぃ♪」","effect":"ef02","type":"TXT","id":"v_SR373_0043","src":"/img/common/voice/ogg/v_SR373_0043.6b87684230fccd58d76aefd797de1aef.ogg"},{"name":"【昭輝】","text":"「うわぁ♪　ちんちんがギュッてされてるぅ！##見せて、ママ！　イキ面よく見せてよ♪」","type":"TXT"},{"name":"【智代】","text":"「ややだぁ見ないでぇ……息子のおちんちんで##ぶざまにイッちゃった、ママの牝面ぁ、##堕ちたママの顔を、見ないでぇぇぇぇ……っ」","type":"TXT","id":"v_SR373_0044","src":"/img/common/voice/ogg/v_SR373_0044.6022609975ce447a751859d2d0024048.ogg"},{"name":"【昭輝】","text":"「何言ってるの、蕩け切ったマンコ面が##とっても可愛いよっ♪　さぁ、今度は僕も##一緒に気持ちよくなるように頑張ってよっ！」","type":"TXT"},{"name":"【智代】","text":"「い、一緒……オ、オマンコ、おちんちんっ、##気持ちよく、もっと気持ちよく……もっと、##オマンコ、お、おちんちんおちんちん……♪」","type":"TXT","id":"v_SR373_0045","src":"/img/common/voice/ogg/v_SR373_0045.743ed473bfbabf23075d56c5e6da0ad3.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　その後、一度の絶頂で箍が外れてしまった##智代は自分から息子の肉棒を求めるようになり##二人は互いの快感を満たすように愛し合った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR373d","src":"/img/pc/hello_script/ev/M/SR373d.0fc6b094a63ee3e3382b8813a304a239.jpg"},{"name":"【智代】","text":"「んほほぉぉぉ♪##すごい、すごいわぁ昭輝♪」","effect":"ef02","type":"TXT","id":"v_SR373_0046","src":"/img/common/voice/ogg/v_SR373_0046.f3b4d9890b2c6c8046ca8b59a3cfb44b.ogg"},{"name":"【智代】","text":"「童貞チンポでこんなに力強いセックスが##できるなんてぇ！　ママ、##とっても鼻が高いわぁ♪」","type":"TXT","id":"v_SR373_0047","src":"/img/common/voice/ogg/v_SR373_0047.173fafa4be727428ce4b363cc72d7236.ogg"},{"name":"【昭輝】","text":"「へへぇ♪　ママと初めて会った日から、##ずっと頭の中で練習してたんだっ！　だから、##ママのことなら何度でもイカせられるよっ♪」","type":"TXT"},{"name":"【智代】","text":"「あふぅん！　パ、パパと結婚してから、##ずっとママのこと、##そんなエッチな目で見てたのね♪」","type":"TXT","id":"v_SR373_0048","src":"/img/common/voice/ogg/v_SR373_0048.759386f2e394d86d39c311ff9bf6ba81.ogg"},{"name":"【智代】","text":"「もぅ、本当にいけない子だわぁ、##昭輝っ♪」","type":"TXT","id":"v_SR373_0049","src":"/img/common/voice/ogg/v_SR373_0049.76733287e2b486fefbddae74dc26c63a.ogg"},{"name":"【昭輝】","text":"「でもママは僕の想像以上にエロい女だった！##息子のちんちんで何回もイッて、もっとって##自分から腰を振る変態くノ一だったっ！」","type":"TXT"},{"name":"【智代】","text":"「だ、だってぇ、昭輝のおちんちんっ、##素敵すぎるんだものぉ♪」","type":"TXT","id":"v_SR373_0050","src":"/img/common/voice/ogg/v_SR373_0050.7341a9eb1db30fee98876395b262eb63.ogg"},{"name":"【智代】","text":"「張りがあって、逞しい……##パパのおっさんチンポとは全然違うわぁぁ♪」","type":"TXT","id":"v_SR373_0051","src":"/img/common/voice/ogg/v_SR373_0051.330866f17c660bb8725e4740d4ef50e3.ogg"},{"name":"【智代】","text":"「あーイク、またイクぅ♪##淫乱年増くノ一、イキますっ！」","type":"TXT","id":"v_SR373_0052","src":"/img/common/voice/ogg/v_SR373_0052.6f0aaa34d4280d80e851584c37a196c7.ogg"},{"name":"【智代】","text":"「息子のおちんちんにズポハメされて##オマンコキュンキュンしますぅぅぅぅ♪」","type":"TXT","id":"v_SR373_0053","src":"/img/common/voice/ogg/v_SR373_0053.f70818f6ac2124a0e9c57e8ec991c182.ogg"},{"name":"","text":"　力、技共に大きく成長した昭輝のセックスに##智代は身も心も委ねて快感に耽る。##昭輝が望んだ世界が、そこにはあった。","type":"TXT"},{"name":"【昭輝】","text":"「イッて、もっとヨガッてよ、##ママっ！　ちんちんは、##お姉さん達にもしてないからっ！」","type":"TXT","id":"ef02","src":""},{"name":"【昭輝】","text":"「僕はママ一筋だからっ！##もっと気持ちよくなって！！」","type":"TXT"},{"name":"【智代】","text":"「あぁん♪　本当っ、昭輝っ？##そのおちんちんで、##ママだけを愛してくれるのぉ？」","type":"TXT","id":"v_SR373_0054","src":"/img/common/voice/ogg/v_SR373_0054.6bbf767afc6f8b094b062dfbabd2c506.ogg"},{"name":"【智代】","text":"「嬉しいっ♪##ママ、アナタの女になれてよかったぁぁ♪」","type":"TXT","id":"v_SR373_0055","src":"/img/common/voice/ogg/v_SR373_0055.5da7ac6ebde2fe628d12612d37a3252d.ogg"},{"name":"【智代】","text":"「男としての息子の成長を、体で、オマンコで##直接知ることができるっ♪　ママとしてっ、##牝としてこんなに幸せなことはないわぁぁ♪」","type":"TXT","id":"v_SR373_0056","src":"/img/common/voice/ogg/v_SR373_0056.837e9a6b6895d8dc1d0799a5b9194499.ogg"},{"name":"","text":"　息子の歪んだ愛と肉体を貫く快感に、智代の##火照った膣はさらに求めるように蠢く。##その刺激に昭輝は抑えられない昂りを覚えた。","type":"TXT"},{"name":"【智代】","text":"「あひゅぅぅん！？##おちんちんっ、熱ぅい♪」","type":"TXT","id":"v_SR373_0057","src":"/img/common/voice/ogg/v_SR373_0057.ec4225309ca8859b665e0b1e135cb6fb.ogg"},{"name":"【智代】","text":"「昭輝のおちんちんが、膨らんでるのが##わかるわぁ♪　くひぃぃ！　発情マンコぉ、##溶けちゃうぅぅん♪」","type":"TXT","id":"v_SR373_0058","src":"/img/common/voice/ogg/v_SR373_0058.c1379697e9e6bbe6a17d6fe176fa432c.ogg"},{"name":"【昭輝】","text":"「うぅ、そうだよっ、ママ！　ママの##イキたがりマンコがキュンキュン締めるから、##僕のちんちんはもう限界だよっ！」","type":"TXT"},{"name":"【智代】","text":"「はぁぁん、パンパン♪##牡チンポ、オマンコ埋め尽くしてるわぁぁ♪」","type":"TXT","id":"v_SR373_0059","src":"/img/common/voice/ogg/v_SR373_0059.caf8235e2a39086b5ff49934fcd8c578.ogg"},{"name":"【智代】","text":"「く、苦しいのねぇ？　昭輝のおちんちんっ、##切なくなってるのねぇ！？」","type":"TXT","id":"v_SR373_0060","src":"/img/common/voice/ogg/v_SR373_0060.81d7c19893e8d9b9e31c45a3686d2ef8.ogg"},{"name":"【昭輝】","text":"「ああっ、僕の女ならっ、##どうすればいいかわかるよねっ、ママっ！？」","type":"TXT"},{"name":"【智代】","text":"「ま、また激し、きひぃん♪　わ、わかったわ##昭輝……ママのオマンコ、使ってぇん♪　く、##苦しいの全部、牝穴に吐き出してぇぇぇん♪」","type":"TXT","id":"v_SR373_0061","src":"/img/common/voice/ogg/v_SR373_0061.3a02cc0f4c267a16e05f9ee05463313b.ogg"},{"name":"","text":"　智代の許しを得、昭輝はついに頂きへ向けて##ラストスパートをかける。その様子を、彼女は##母ではなく、一匹の牝の表情で眺めていた。","type":"TXT"},{"name":"【智代】","text":"「おほぉぉん♪　おちんちん、##すごぉい……ついに来ちゃうのね？」","effect":"ef02","type":"TXT","id":"v_SR373_0062","src":"/img/common/voice/ogg/v_SR373_0062.5ec2e7577085a4d1fd416c03a6e39789.ogg"},{"name":"【智代】","text":"「昭輝の初物ザーメン、私の発情マンコを##ドピュドピュ穢しちゃうのねぇ……？」","type":"TXT","id":"v_SR373_0063","src":"/img/common/voice/ogg/v_SR373_0063.bbea2c64d0c88985d3886ebee7c9cc8a.ogg"},{"name":"【智代】","text":"「んひぃぃ、感じちゃう♪　親じゃなく一人の##女として昭輝の愛を受けられるなんてぇ♪##ママは、世界一幸せな牝母よぉぉぉぉぉ♪」","type":"TXT","id":"v_SR373_0064","src":"/img/common/voice/ogg/v_SR373_0064.63b08301792c87f4946e9ace5324adad.ogg"},{"name":"【昭輝】","text":"「くぅぅ！　で、出るっちんちん爆発するよ！##ママっ！　全部受け止めろっ！」","type":"TXT"},{"name":"【昭輝】","text":"「僕のザーメンで赤ちゃん妊娠しろっ！##智代っ！！」","type":"TXT"},{"name":"【智代】","text":"「は、孕ませてっ！　息子の赤ちゃんミルクで##淫乱マンコ受精させてぇん♪」","type":"TXT","id":"v_SR373_0065","src":"/img/common/voice/ogg/v_SR373_0065.82faa6b087067adfa0505de80ee2169a.ogg"},{"name":"【智代】","text":"「マ、ママに、智代に、アナタの牝の証を##ちょうだぁぁぁぁぁぁぁい♪」","type":"TXT","id":"v_SR373_0066","src":"/img/common/voice/ogg/v_SR373_0066.bd138e1a17b925bc6047d9aa83bfad9b.ogg"},{"name":"","text":"　母でも子でもない、二匹の獣へと##堕落した二人。背徳の快楽に身を投げ、##ついに越えてはならない一線を越えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR373e","src":"/img/pc/hello_script/ev/M/SR373e.1957590a86ff1808056bfe358f052706.jpg"},{"name":"","text":"　どりゅりゅるるー！！##ばぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【智代】","text":"「んほほほぉぉぉぉぉん☆　おごぉぉぉぉぉ☆##来たぁ♪　ザーメン！　む、息子の子種ぇ、##ママオマンコ、にビュービュー来たぁぁん☆」","type":"TXT","id":"v_SR373_0067","src":"/img/common/voice/ogg/v_SR373_0067.ef3b0d6313255ea269076c2970e67abc.ogg"},{"name":"【智代】","text":"「イグッ☆　イグぅぅぅぅぅ！##ママなのにイグぅ！##息子のおちんちんでイグッ☆」","type":"TXT","id":"v_SR373_0068","src":"/img/common/voice/ogg/v_SR373_0068.26f1e12935c64d8a9077638688fcb2c6.ogg"},{"name":"【智代】","text":"「昭輝の牝になってイグッ！##イキ狂っちゃうぅぅぅぅぅぅぅぅ☆」","type":"TXT","id":"v_SR373_0069","src":"/img/common/voice/ogg/v_SR373_0069.945392f33170a3c82a5eeeb14383f39d.ogg"},{"name":"","text":"　容赦のない精の奔流に呑まれ、智代は悦びの##雄叫びを上げる。久方振りの射精に、##体も心もすっかり夢中になっているようだ。","type":"TXT"},{"name":"【昭輝】","text":"「どうだ、智代っ！　気持ちイイかっ！？##パパのより全然イイだろっ！##どっちのちんちんが上か言ってみろっ！」","type":"TXT"},{"name":"【智代】","text":"「ふやぁぁぁん☆　昭輝っ昭輝ですぅぅぅぅ☆##パパの貧弱チンポなんて、足元にも及ばない♪##昭輝のおちんちんが、ママは大好きよぉぉ☆」","type":"TXT","id":"v_SR373_0070","src":"/img/common/voice/ogg/v_SR373_0070.616189f40f4f4dce7714e4c7b38c086f.ogg"},{"name":"【智代】","text":"「ご、ごめんなさいっ、アナタぁぁぁぁぁ！！##智代はもう、昭輝の女になりましたぁ♪」","type":"TXT","id":"v_SR373_0071","src":"/img/common/voice/ogg/v_SR373_0071.f9c29ba4ceef631a3d35f6100f124f74.ogg"},{"name":"【智代】","text":"「息子のザーメンで##オマンコ満たす牝母になったのぉ☆」","type":"TXT","id":"v_SR373_0072","src":"/img/common/voice/ogg/v_SR373_0072.a4b0088a523f1118691f47a23c6ac190.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【智代】","text":"「あーイグぅ！　またイグぅぅ☆　オマンコぉ##赤ちゃんミルクでキュンキュンいってるわぁ♪##孕んだっ♪　息子の子供孕んじゃったぁん☆」","effect":"ef02","type":"TXT","id":"v_SR373_0073","src":"/img/common/voice/ogg/v_SR373_0073.725f7f9684d700b47ded3f080e29d73c.ogg"},{"name":"","text":"　子宮の奥まで迸る昭輝の精液に智代は自身の##妊娠を悟る。それでもなお、彼女は恍惚とした##表情で、息子の猛りを浴び続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR373f","src":"/img/pc/hello_script/ev/M/SR373f.3132b66d917394f224d15559deb90132.jpg"},{"name":"","text":"　深く長いアクメが、ついに終わった。智代は##堕落し切った牝面を浮かべ、##精の余韻に身を悶えさせている。","type":"TXT"},{"name":"【智代】","text":"「あぎぃ、くひぃぃぃぃぃ……☆##し、子宮、昭輝に愛されてタプタプぅ♪」","type":"TXT","id":"v_SR373_0074","src":"/img/common/voice/ogg/v_SR373_0074.5280fec56cec33c95219f31f50a8e5d7.ogg"},{"name":"【智代】","text":"「じゅ、受精したぁ☆　確実に赤ちゃん、##妊娠したぁぁぁぁぁん……☆」","type":"TXT","id":"v_SR373_0075","src":"/img/common/voice/ogg/v_SR373_0075.1adee89203244240c26dd96dcaad6812.ogg"},{"name":"【昭輝】","text":"「ふぅぅぅ～……中出しセックス、最高ぉ♪##ママの淫乱マンコがなかなか僕のちんちんを##放してくれないからいっぱい出しちゃったよ」","type":"TXT"},{"name":"【智代】","text":"「い、いやぁん☆　昭輝のおちんちんが、##凄すぎるのがいけないんだわぁ♪」","type":"TXT","id":"v_SR373_0076","src":"/img/common/voice/ogg/v_SR373_0076.80703628fe3ee129fd334395a2b96d49.ogg"},{"name":"【智代】","text":"「あんなのでガンガンされたら、##女は皆気持ちよくなっちゃうのぉ☆」","type":"TXT","id":"v_SR373_0077","src":"/img/common/voice/ogg/v_SR373_0077.ebdd9f6500224761dd4ff807ec777beb.ogg"},{"name":"【昭輝】","text":"「ふぅん、まぁいいや！　それよりもう##ちんちん放してよっ、僕、初めてなのに##腰振り過ぎて疲れちゃった！」","type":"TXT"},{"name":"【智代】","text":"「ま、待って、ゆっくり……おひぃぃぃぃ☆##い、いきなり抜いちゃ、らめよぉ☆」","type":"TXT","id":"v_SR373_0078","src":"/img/common/voice/ogg/v_SR373_0078.efebff0a98fe65a9aab9996e0480f686.ogg"},{"name":"【智代】","text":"「お、おちんちんいなくなって、##オマンコ泣いちゃうからぁぁ☆」","type":"TXT","id":"v_SR373_0079","src":"/img/common/voice/ogg/v_SR373_0079.739c362f4ab6b74b30fc00439419740c.ogg"},{"name":"","text":"　昭輝の肉槍を引き抜かれてなお、智代の##恥唇は大きく口を開けていた。奥から##背徳の白濁液が、トロトロと逆流していく。","type":"TXT"},{"name":"【昭輝】","text":"「あはは♪　ママのオマンコトンネルみたいに##なってるぅ！　イッたばっかなのに、##もう僕のちんちんがほしいのっ？」","type":"TXT"},{"name":"【智代】","text":"「そ、そう♪　そうなのぉ☆##ママのオマンコぉ、昭輝のおちんちんの形、##覚えちゃったの♪」","type":"TXT","id":"v_SR373_0080","src":"/img/common/voice/ogg/v_SR373_0080.b76048e7aa2202aa06fd0177e840feb2.ogg"},{"name":"【智代】","text":"「またはむはむしたくて##我慢できないのよぉぉぉぉ☆」","type":"TXT","id":"v_SR373_0081","src":"/img/common/voice/ogg/v_SR373_0081.6177f38c6a655200336f9dcd3d076546.ogg"},{"name":"【智代】","text":"「はぅぅぅんっ！　オチンポ汁、##いかないでぇん☆」","effect":"ef02","type":"TXT","id":"v_SR373_0082","src":"/img/common/voice/ogg/v_SR373_0082.fa1fb9c383c44d49a034c1cf41b91117.ogg"},{"name":"【智代】","text":"「昭輝に注いでもらった##赤ちゃんミルクぅ♪　皆、オマンコで##クチュクチュしてたいのぉぉぉぉ☆」","type":"TXT","id":"v_SR373_0083","src":"/img/common/voice/ogg/v_SR373_0083.b82bb1b47374164f88d421f0c967d5e1.ogg"},{"name":"","text":"　股座を愛液と精液の混合汁で##ドロドロにしながら、智代が嬌声を上げる。##その淫靡な姿に、昭輝の嗜虐心が疼いた。","type":"TXT"},{"name":"【昭輝】","text":"「ふふ……♪　そんなにおねだりしなくても、##またすぐに注いであげるよっ♪　それまでに、##その淫乱マンコをなんとかしろよ、智代っ♪」","type":"TXT"},{"name":"","text":"　そう言って母の痴態を嘲笑い、##昭輝は彼女の勃起したクリトリスを、##指先でピィンと弾く。","type":"TXT"},{"name":"【智代】","text":"「うぴぃぃぃ！？　おむぅっ、オ、オマンコぉ##……ぬほっ♪　ふほほほぉぉぉ☆」","type":"TXT","id":"v_SR373_0084","src":"/img/common/voice/ogg/v_SR373_0084.6e4f2b971e622d12277d4560925682b1.ogg"},{"name":"【智代】","text":"「オマンコ☆　くぴぃ！　オマンコぉ♪##オマンコぉぉぉぉぉぉ……☆」","type":"TXT","id":"v_SR373_0085","src":"/img/common/voice/ogg/v_SR373_0085.2384ea9bfb4b4bcf0f5814da06460d17.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR373g","src":"/img/pc/hello_script/ev/M/SR373g.23fa28c12c4d54375c9489bab379564d.jpg"},{"name":"","text":"　じょぼぼぼぼー！！##じゃわぁぁぁぁー……！！","effect":"ef02","type":"TXT"},{"name":"","text":"　すると、ビクンビクンと痙攣した智代の##膣から、今度は尿が噴水のように湧き出た。","type":"TXT"},{"name":"【智代】","text":"「あへぇぇぇぇ！？　おしっこ、おしっこぉ☆##オマンコイキすぎて、おしっこ出ちゃったぁ♪##らめぇん、お漏らしぃ、止まらないぃぃぃ☆」","type":"TXT","id":"v_SR373_0086","src":"/img/common/voice/ogg/v_SR373_0086.85a12ba58e7dd86ba23c0351ffe1bbaa.ogg"},{"name":"【智代】","text":"「息子におしっこ見られるのぉ♪##感じちゃうぅ☆　見て！」","type":"TXT","id":"v_SR373_0087","src":"/img/common/voice/ogg/v_SR373_0087.856fb2d3998d6ac91d01fcf08c91c406.ogg"},{"name":"【智代】","text":"「ママのおしっこ見てぇ☆##智代のお漏らしショーで、##おちんちん興奮させてぇぇぇぇん☆」","type":"TXT","id":"v_SR373_0088","src":"/img/common/voice/ogg/v_SR373_0088.e1c37834c1ac59995966c35630370811.ogg"},{"name":"","text":"　放尿中の腰を振り動かし、辺りに汚水を##撒き散らす智代。無様を晒す牝母の姿を昭輝は##無邪気な、しかし残酷な笑みで見つめていた。","type":"TXT"},{"name":"【昭輝】","text":"「あはは♪　面白いよ、智代っ！　もっと##嬉しょん見せてっ！　僕の牝豚になれたことを##その淫乱おしっこで祝福するんだっ！」","type":"TXT"},{"name":"【智代】","text":"「は、はいぃぃ☆　智代の牝豚記念っ♪##オマンコシャワーでお祝いしますぅ☆」","type":"TXT","id":"v_SR373_0089","src":"/img/common/voice/ogg/v_SR373_0089.f7e69d9cf0743ecb326b6f4d4c08fd8a.ogg"},{"name":"【智代】","text":"「ぷひゃぁぁぁん☆　臭ぁい♪##年増おしっこ、クセになるわぁぁぁ☆」","type":"TXT","id":"v_SR373_0090","src":"/img/common/voice/ogg/v_SR373_0090.fdd18456887b405e27ad06818921d868.ogg"},{"name":"【昭輝】","text":"「いいかっ、智代っ！##お前は僕専用の牝豚だっ！」","type":"TXT"},{"name":"【昭輝】","text":"「もう二度とパパの話なんかするなっ！##お前の体もオマンコも、##僕のモノだと誓えっ！！」","type":"TXT"},{"name":"【智代】","text":"「パ、パパぁ？　そんなの知らないわぁ！##ママは昭輝の女ですぅ☆」","type":"TXT","id":"v_SR373_0092","src":"/img/common/voice/ogg/v_SR373_0092.e7443d17e4b9c989cfdbe59c243cccee.ogg"},{"name":"【智代】","text":"「私が愛しているのは、アナタとアナタの##おちんちんだけよぉぉぉぉぉぉん☆」","type":"TXT","id":"v_SR373_0093","src":"/img/common/voice/ogg/v_SR373_0093.030a99ea782159b683830d1b432edc26.ogg"},{"name":"【智代】","text":"「お願ぁい♪　オマンコもっと可愛がってぇ☆##淫乱牝豚をミルク漬けにしてぇん☆」","type":"TXT","id":"v_SR373_0094","src":"/img/common/voice/ogg/v_SR373_0094.6c58937003215409410aec1ac6faafff.ogg"},{"name":"【智代】","text":"「アナタの子種で、##本物の牝ママになりたいのぉぉぉぉ……☆」","type":"TXT","id":"v_SR373_0095","src":"/img/common/voice/ogg/v_SR373_0095.c700bfba0363d871bdc39c280409363a.ogg"},{"name":"","text":"　息子の歪な愛に完全屈服し、自らもそれを##求め、熟れた体を見悶えさせる智代。そして、##背徳の情事は、どこまでも続いていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8081734","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c594",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc241a","src":"/img/pc/hello_script/bg/M/rnc241a.4e69cb5eb100617872068908d69e001e.jpg"},{"name":"","text":"　見覚えのある後ろ姿に気づき、##ふと思い立って、気配を殺して近付き……##おもむろに羽交い絞めにする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i241a","src":"/img/pc/hello_script/ov/M/R_i241a.665ca99dc61019f67b0e73a7d29b38ac.png"},{"name":"【クーラ】","text":"「なっ！？　何！？」","effect":"ef02","type":"TXT","id":"v_R-ev241_0000","src":"/img/common/voice/ogg/v_R-ev241_0000.9541bc284f7f484b2437f573a1d14264.ogg"},{"name":"","text":"　滝のように流れる美しい髪。##キレ長の目元に、凛とした顔立ち。","type":"TXT"},{"name":"","text":"　ドラゴンハーフの少女クーラは、##その佇まいからして##他の女とは違う雰囲気を漂わせている。","type":"TXT"},{"name":"","text":"　以前は目が合っただけで殺さんばかりに##睨み付けてきたものだが、今ではアジトに##慣れたのか、物々しい雰囲気はしなくなった。","type":"TXT"},{"name":"","text":"　それにしても……抱き付いてみて気づいたが##戦士といっても所詮は女か。身体の肉感や、##その柔らかさは、生娘そのもの。","type":"TXT"},{"name":"","text":"　今ままで気にしていなかったが、鎧も露出が##多く、少し動けば大事な部分が見えそうで、##ともすれば脱がす事も容易に見える。","type":"TXT"},{"name":"","text":"　そんな事を考えていると……沸々と、##またこの少女を犯したい欲求が湧いてくる。","type":"TXT"},{"name":"【クーラ】","text":"「お、おい、##黙ってないで何とか言ったらどうなんだ？！」","type":"TXT","id":"v_R-ev241_0001","src":"/img/common/voice/ogg/v_R-ev241_0001.135bfd579befa84783bff75396b592b5.ogg"},{"name":"【俺】","text":"「む……あぁ。いや、そんなぷるんぷるん##ケツを振っているものだから、##誘っているのかと思ってな」","type":"TXT"},{"name":"【クーラ】","text":"「け、ケツって……！##そ、そんなわけ、あるかっ！！」","type":"TXT","id":"v_R-ev241_0002","src":"/img/common/voice/ogg/v_R-ev241_0002.c7d6e8acfa20b94b2e602eb22ca9fa96.ogg"},{"name":"","text":"　クーラは顔を真っ赤にして、##子供のように怒り喚く。","type":"TXT"},{"name":"【俺】","text":"「……それに、##お前とはまだまともにヤってないし、##いいかと思ってな」","type":"TXT"},{"name":"【クーラ】","text":"「まともにヤってない？　な、何を？」","type":"TXT","id":"v_R-ev241_0003","src":"/img/common/voice/ogg/v_R-ev241_0003.5326e72e8d56a03e0226df128bfe533d.ogg"},{"name":"【俺】","text":"「セックスに決まって……ぐおっ？！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　言いながら胸元に手を伸ばそうとすると、##カウンターで肘鉄を喰らい、悶絶してしまう。","type":"TXT"},{"name":"【クーラ】","text":"「こ……この、変態！　下衆の鬼畜野郎！！##よくないに決まってるだろっ！！！」","type":"TXT","id":"v_R-ev241_0004","src":"/img/common/voice/ogg/v_R-ev241_0004.a4c287d451ebd16931f1c39d1507cbc8.ogg"},{"name":"","text":"　クーラは不機嫌そうにしながら##「ったく、もっとムードを考えろよ」##……などとブツブツ呟いている。","type":"TXT"},{"name":"【俺】","text":"「ぐくっ……こ、っのアマッッ！！」","type":"TXT"},{"name":"","text":"　頭にきた俺は、##舐めた態度をとったこの女に主従関係の絶対を##分からせてやる事にした。","type":"TXT"},{"name":"【クーラ】","text":"「お、おい！？##やめろっ、な、何をする？！？！」","type":"TXT","id":"v_R-ev241_0005","src":"/img/common/voice/ogg/v_R-ev241_0005.eb09e4c2b486e5399e4a94038785b555.ogg"},{"name":"","text":"　クーラの鎧を剥ぎ取り、##腰の鎧と布以外を取っ払って##裸同然の格好に剥く。","type":"TXT"},{"name":"","text":"　露わになった乳房と股間。##戦士らしからぬ柔らかそうなモチ肌に視線を##送りながら、再び後ろから羽交い絞めにした。","type":"TXT"},{"name":"【クーラ】","text":"「やっ！！　ちょ、ちょっと、##やめっ……やめろおおおおっっ！！」","type":"TXT","id":"v_R-ev241_0006","src":"/img/common/voice/ogg/v_R-ev241_0006.6a4048bf9e6bb37e45d017e5d0b7af0d.ogg"},{"effect":"ef01","type":"EV","id":"R-ev241a","src":"/img/pc/hello_script/ev/M/R-ev241a.85010cf9cbe742b555383bd0b95c7e33.jpg"},{"name":"【俺】","text":"「ククク……いい格好になったな……！」","type":"TXT"},{"name":"","text":"　乳房も、乳首も、陰部も、##大事な部分が全て丸見えになり、##クーラは羞恥に顔を染める。","type":"TXT"},{"name":"【クーラ】","text":"「こ、こんな所で、な、何するんだよ！？##だ、誰か来たら……！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0007","src":"/img/common/voice/ogg/v_R-ev241_0007.29b399d1bcd84a9afdc1052a459bae6f.ogg"},{"name":"【俺】","text":"「見せてやればいいだろう？」","type":"TXT"},{"name":"","text":"　片足を持ち上げて股を大きく開かせ、##程よい大きさの美乳を無理やり鷲掴む。","type":"TXT"},{"name":"","text":"　手の平いっぱいにマシュマロのような##柔肉の感触が広がり、しっとりとした肌が指に##ぷにっと吸い付いてくる。","type":"TXT"},{"name":"【クーラ】","text":"「お、おいっ、ど、どこ触って……##んあぁぁ……！　お、おっぱい、も、揉むな##……あぁ……！　あっ、ふぁ、んぁぁ……！」","type":"TXT","id":"v_R-ev241_0008","src":"/img/common/voice/ogg/v_R-ev241_0008.bcc62b94b6ee88ac9f07f2db3f4cd823.ogg"},{"name":"","text":"　言葉では拒否するも、あまり強い抵抗は##感じない。それに気を良くした俺は、##クーラの胸を揉み続ける。","type":"TXT"},{"name":"","text":"　力を込めれば指先が乳肉に沈み込み、##プリンのような柔らかな弾力が##ふわりと跳ね返る。","type":"TXT"},{"name":"","text":"　そんな双丘の先端では##桃色の可愛らしいさくらんぼが実り、","type":"TXT"},{"name":"","text":"　触れられるのを待ち望んでいるかのように、##ぷるぷると震えていた。","type":"TXT"},{"name":"","text":"　心臓の音がトクトクと##手の平に伝わってくる。","type":"TXT"},{"name":"","text":"　最初はゆっくりだった鼓動も、##揉んでいくうちに##どんどん早鐘を打つようになっていく。","type":"TXT"},{"name":"【俺】","text":"「興奮してきたか？」","type":"TXT"},{"name":"【クーラ】","text":"「そ、そんなこと……##はっ、あん、あっ……。な、なぁ……？」","type":"TXT","id":"v_R-ev241_0009","src":"/img/common/voice/ogg/v_R-ev241_0009.955c622afdede85d5ed44b2196612fcf.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【クーラ】","text":"「お、おっぱい、好き、なのか……？」","type":"TXT","id":"v_R-ev241_0010","src":"/img/common/voice/ogg/v_R-ev241_0010.85f0c224a5a5c2c4a34ccbdfe6e15a6c.ogg"},{"name":"【俺】","text":"「あぁ、クーラのような美乳は好きだが」","type":"TXT"},{"name":"【クーラ】","text":"「ほ、本当か？##私のおっぱい、綺麗か？　硬くないか？」","type":"TXT","id":"v_R-ev241_0011","src":"/img/common/voice/ogg/v_R-ev241_0011.c022336d62d21f94d05332b689a7f762.ogg"},{"name":"【俺】","text":"「？　あぁ、大きさも形も、感度も抜群だ」","type":"TXT"},{"name":"","text":"　胸を褒めると、クーラは##ほっと安堵したように息を吐き、##僅かにハニかんだ。","type":"TXT"},{"name":"【クーラ】","text":"「そ、そうか、よかった……って、あぁ、##あんん……！　そ、そんな強く、揉んだら##……んぅ！　お、おっぱい、感じ……ひう！」","type":"TXT","id":"v_R-ev241_0012","src":"/img/common/voice/ogg/v_R-ev241_0012.5243b56b3086b796f3d63413fbb2e3d2.ogg"},{"name":"","text":"　マシュマロのような乳房の感触を##堪能しながら、むちっとした太腿を、##指先でくすぐるように這わせる。","type":"TXT"},{"name":"【クーラ】","text":"「んんぅ……！##そ、そこ、く、くすぐった……ん、ん……！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0013","src":"/img/common/voice/ogg/v_R-ev241_0013.ac2486094fc361ae18801f87fa6b03f0.ogg"},{"name":"【俺】","text":"「ククク……本当に##くすぐったいだけか……？」","type":"TXT"},{"name":"","text":"　意地悪く言いながら、##指先でクーラの太腿を揉みつつ、##リズミカルに手をスライドさせていく。","type":"TXT"},{"name":"","text":"　こちらも戦士として体を鍛えているものとは##思えないほど柔らかく、クーラの体温が##直に伝わってくるようだ。","type":"TXT"},{"name":"","text":"　少し触れただけなのに、##クーラの体はぴくんぴくんと過敏に反応し、##ほんのり肌を上気させる。","type":"TXT"},{"name":"","text":"　以前の淫夢で体が開発されてしまったのか、##それとも俺との情事を思い出しているのか、","type":"TXT"},{"name":"","text":"　クーラは素直に##愛撫に感じているように見えた。","type":"TXT"},{"name":"【俺】","text":"「さっきまでの威勢はどうした？##やけに素直に受け入れているじゃないか」","type":"TXT"},{"name":"【クーラ】","text":"「んぅ……て、抵抗出来なくしているのは、##そ、そっちだろ……あ、ふぁ、あ……！##お前の指が敏感なとこばかり触るから……！」","type":"TXT","id":"v_R-ev241_0014","src":"/img/common/voice/ogg/v_R-ev241_0014.438c5ca9e2901e536f072eee0af71fb3.ogg"},{"name":"【俺】","text":"「俺のせいだと言いたいのか……##だが、本当にそれだけかな？」","type":"TXT"},{"name":"","text":"　俺はペニスをクーラの股間に添え、##そのまま前後に腰を振る。","type":"TXT"},{"name":"【クーラ】","text":"「な？！　こ、こんな所で、ち、ちんぽ出して##何を……！　あっやっ……！　あ、アソコに、##ちんぽが擦れて……や、やめろ……！」","type":"TXT","id":"v_R-ev241_0015","src":"/img/common/voice/ogg/v_R-ev241_0015.61c417b1b26bb8d997fddd42b2626dbd.ogg"},{"name":"","text":"　丸見えのまんこに、##いきり立った肉棒を擦り付けて腰を振り、##素股でクーラを責め立てる。","type":"TXT"},{"name":"【クーラ】","text":"「んくぅ！　やっ、ち、ちんぽが、あ、##熱い……！　そ、そんな熱いので擦られたら、##お、おまんこが、感じてしまう……！」","type":"TXT","id":"v_R-ev241_0016","src":"/img/common/voice/ogg/v_R-ev241_0016.6d23cd9f49362a64cac9b1534cbeeb80.ogg"},{"name":"","text":"　興奮してきたのか、桜色に上気した肌に##熱が籠もり、乳房全体がぷくっと張って、##一層跳ね返りが強くなる。","type":"TXT"},{"name":"","text":"　足の付け根から股間の付近は徐々に##熱を帯びて汗を掻き始め、肌はしっとりと##湿って、輝く汗が太腿を伝って落ちる。","type":"TXT"},{"name":"","text":"　足を軽く揉みほぐすと、クーラはそれだけで##体を敏感に反応させ、女の部分を##ヒクヒクと物欲しそうに蠢かせる。","type":"TXT"},{"name":"","text":"　全身が快感に戦慄き、##ついには膣穴から透明の愛液がトロリと垂れ、##肉胴の先端に滑り落ちた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、もう準備万端じゃないか。##こんなに濡らして」","type":"TXT"},{"name":"【クーラ】","text":"「うぅぅ！　こ、これはそんなんじゃ……」","type":"TXT","id":"v_R-ev241_0017","src":"/img/common/voice/ogg/v_R-ev241_0017.0cc3cbe1831055f6519577b560bba7c3.ogg"},{"name":"【俺】","text":"「また前のように仇の竜に##犯される方がいいか？」","type":"TXT"},{"name":"【俺】","text":"「人外の巨根で嬲られるのが##趣味だったならそうしてやってもいいが」","type":"TXT"},{"name":"【クーラ】","text":"「！！　そ、そんなんじゃない！##も、もっと、その……普通に……##だから、その……」","effect":"ef02","type":"TXT","id":"v_R-ev241_0018","src":"/img/common/voice/ogg/v_R-ev241_0018.e5b87dc8868499f79c7185b7defcbf10.ogg"},{"name":"【俺】","text":"「素直になれ、もう我慢できないんだろ？」","type":"TXT"},{"name":"","text":"　問い詰めると、##クーラは唇を噛み、恥ずかしそうに俯いた。","type":"TXT"},{"name":"【クーラ】","text":"「うぅぅ…………そ、そんなわけ、ない……##我慢してるわけじゃ、ないん、だから……」","type":"TXT","id":"v_R-ev241_0019","src":"/img/common/voice/ogg/v_R-ev241_0019.9857653389091d4a8211e17a6010d966.ogg"},{"name":"","text":"　本当は欲しくてたまらないのだろう、##先程から恥部が物欲しそうにヒクヒク動き、##肉棒に愛液がぴちゃぴちゃと垂れている。","type":"TXT"},{"name":"【俺】","text":"「ふん、強情な奴だ。##なら、勝手にさせてもらおう」","type":"TXT"},{"name":"","text":"　腰の角度を調整し、##不意打ちをかけるように、##クーラの牝穴に剛直を突き挿れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev241b","src":"/img/pc/hello_script/ev/M/R-ev241b.0e2673be65d0d0707f707e1fcd5df47e.jpg"},{"name":"【クーラ】","text":"「ひぐぅうぅぅぅぅぅぅぅっ！！##ちち、ちんぽが、##ちんぽが挿入ってるぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0020","src":"/img/common/voice/ogg/v_R-ev241_0020.8775e543b5a0420b38e77a16c1cf40a6.ogg"},{"name":"","text":"　充分な潤いに満たされた蜜壺は、##すんなりとペニスを受け入れる。","type":"TXT"},{"name":"","text":"　巨根の挿入に歓喜するかのように##媚肉が激しく締まり、##クーラの口からは嬌声が漏れ出る。","type":"TXT"},{"name":"","text":"　柔らかな膣肉は、肉棒にぴったりと吸い付き##凸凹した蜜襞から多量の愛液を分泌していた。","type":"TXT"},{"name":"","text":"　そこはマグマのように熱く、ともすれば##陰茎が蕩けて、性器が一つに##混ざり合ってしまうかのようだった。","type":"TXT"},{"name":"","text":"　昇天しそうなほどの快感が突き抜け、##全身の血が熱く燃え滾る。みるみるうちに##体温が上昇し互いの熱がさらに興奮を煽った。","type":"TXT"},{"name":"","text":"　噴き出た汗が密着したクーラの体に触れ、##互いの体液が混ざって淫臭となり、##異様な熱気を生み出す。","type":"TXT"},{"name":"【俺】","text":"「ククク……お前のまんこが##物凄い熱くなっているぞ……##やはり期待していたようだな」","type":"TXT"},{"name":"【クーラ】","text":"「うぅぅぅ……！！　ち、ちが……んあ……##あっ、くぅぅ！　お、おまんこが灼けるように##熱くて、ん、びりびりしてぇ……！」","type":"TXT","id":"v_R-ev241_0021","src":"/img/common/voice/ogg/v_R-ev241_0021.2e91c27e154ec29773be8b1d8eb05e5c.ogg"},{"name":"【クーラ】","text":"「か、体が上手く動かせない……！」","type":"TXT","id":"v_R-ev241_0022","src":"/img/common/voice/ogg/v_R-ev241_0022.417e60ef0b78b0983be4e2514ce613d7.ogg"},{"name":"【クーラ】","text":"「おまんこが、びくんびくんって、##ちんぽ欲しがってしまって……！##腰に力が、入らない……！」","type":"TXT","id":"v_R-ev241_0023","src":"/img/common/voice/ogg/v_R-ev241_0023.46697fca5a33abde9ebb21da03f3ae06.ogg"},{"name":"","text":"　実際、クーラは体重をこちらに預けており、##抵抗をしなくなっていた。……いや、それとも##感じすぎて抵抗出来ないと言ったところか。","type":"TXT"},{"name":"","text":"　その時、結合部の隙間から蜂蜜のように##粘ついた愛液がトロリと漏れ、肉竿から##睾丸を伝って、床に零れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「おいおいっ、お前、##そんなに快感に弱かったのか？」","type":"TXT"},{"name":"【クーラ】","text":"「んく……！　う、うるさ、いっ……！##こんな大きいちんぽ挿れられたら、##誰だってこうな、る……んぅぅ！」","type":"TXT","id":"v_R-ev241_0024","src":"/img/common/voice/ogg/v_R-ev241_0024.a89eb0e6e8867632224a1cb8354eda46.ogg"},{"name":"","text":"　抵抗の言葉を紡ぐものの、##クーラは完全に快楽に##支配されそうになっていた。","type":"TXT"},{"name":"","text":"　カリ傘で膣襞を擦りながら##ゆっくりと腰を引く。","type":"TXT"},{"name":"","text":"　ごりごりと秘部の凹凸に擦れる度、##剥き出しの神経に触れたかのような##刺激が起こる。","type":"TXT"},{"name":"【クーラ】","text":"「ひぅぅ……！　か、カリが擦れるのが……##く、こ、これ……す、すごい……！　おまんこ##びりびりって、電気が走ったみたいに……！」","type":"TXT","id":"v_R-ev241_0025","src":"/img/common/voice/ogg/v_R-ev241_0025.c12b4bf19ee607e71f0ef53639f7a3b7.ogg"},{"name":"","text":"　それはクーラも同じようで、##ビクン、ビクン、と露骨なまでに全身を震わせ##牝襞を擦られる快感に戦慄いている。","type":"TXT"},{"name":"","text":"　『電気が走った』という言葉通り、##うねる膣肉が痺れたように震え、小刻みな##振動を使って肉竿を刺激してきた。","type":"TXT"},{"name":"","text":"　抜ける寸前まで腰を引いた所で、##おもむろに膣奥めがけて##一気に腰を突き入れた。","type":"TXT"},{"name":"【クーラ】","text":"「んひぃぃぃい！！　い、いきなり……##奥まで、と、届いて……お、お腹が……##くくっ、苦しい……！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0026","src":"/img/common/voice/ogg/v_R-ev241_0026.1af8633108c45562ebb37fc7c4dbb568.ogg"},{"name":"","text":"　かなりの圧迫を感じるのか、息も絶え絶えの##クーラだが、膣の締まりが強くなったせいで、##こちらも痛いほどの締め付けを受けていた。","type":"TXT"},{"name":"","text":"　そんなクーラの膣奥を抉るように、##腰をグラインドさせて亀頭を##グリグリと擦り付ける。","type":"TXT"},{"name":"【クーラ】","text":"「ふぁっ？！　そ、それご、ゴリゴリされるの##き、効きすぎる、からぁ……！！##そんな敏感な所、虐める、なぁ……！！」","type":"TXT","id":"v_R-ev241_0027","src":"/img/common/voice/ogg/v_R-ev241_0027.d11932ecd295a12180492a4af66a966b.ogg"},{"name":"【俺】","text":"「いじめるな、か。##これが欲しくてたまらない癖に……！」","type":"TXT"},{"name":"【クーラ】","text":"「あぁぁぁ……！　ち、ちんぽ、また大きく##……んぅぅっ！　お、お腹が苦しい、のに……##し、子宮が抉られて……！」","type":"TXT","id":"v_R-ev241_0028","src":"/img/common/voice/ogg/v_R-ev241_0028.89cfd8e590bb6bb84bf41907a707333d.ogg"},{"name":"【クーラ】","text":"「だ、だめだ、コレ……！　おまんこが、##お、おかしくなってしまうぅ……！」","type":"TXT","id":"v_R-ev241_0029","src":"/img/common/voice/ogg/v_R-ev241_0029.a4a13235efa265ed63f36d70a989dd6c.ogg"},{"name":"【俺】","text":"「ククク……いいぞ、##おかしくなってしまえ……！」","type":"TXT"},{"name":"","text":"　肉竿の先端に力を込めて亀頭を膨張させ、##その硬度を維持したまま抽送を開始する。","type":"TXT"},{"name":"","text":"　既に充分に濡れている為、##遠慮なく最初から高速で腰を叩き付ける。","type":"TXT"},{"name":"【クーラ】","text":"「んあっっ！！　い、いきなり、##激しっ、あん、あんあんあんぅぅ！！」","type":"TXT","id":"v_R-ev241_0030","src":"/img/common/voice/ogg/v_R-ev241_0030.623859fe9521539dd4b9a84633ac361e.ogg"},{"name":"【クーラ】","text":"「か、硬いちんぽが、私の中で暴れ回って、##ひあぁぁ！　か、感じてしまうぅぅ！##おまんこが変になってしまうぅぅ！！」","type":"TXT","id":"v_R-ev241_0031","src":"/img/common/voice/ogg/v_R-ev241_0031.c3f8646d377430bb4a6a93a530863cdc.ogg"},{"name":"","text":"　パンパンパンパンと肌の##ぶつかり合う激しい音が廊下に反響する。","type":"TXT"},{"name":"","text":"　それに加え、愛液が互いの股間に糸を引き、##ぱちゅん、ぱちゅん、と粘った水音が混ざって##さらに淫らな楽曲へと昇華する。","type":"TXT"},{"name":"","text":"　ボーカルの口から発せられる##甘い喘ぎが興奮を煽り、犯す力にも熱が入る。","type":"TXT"},{"name":"","text":"　腰を打ち付けつつ、##膣肉のあらゆる箇所を抉り、##反応の良い箇所を探る。","type":"TXT"},{"name":"【クーラ】","text":"「あぁぁんんっっっ！！！##そそ、そこダメ、ダメぇぇ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0032","src":"/img/common/voice/ogg/v_R-ev241_0032.eecb06d7746f16f41e6cf6dbf849c787.ogg"},{"name":"","text":"　腹側の媚肉を抉った瞬間、##クーラの膣が急激に締まり、##腰をガクンと落としかけた。","type":"TXT"},{"name":"","text":"　腰が落ちかけた事で、意図せず肉棒が##膣奥へ滑り込み、柔らかな子宮口に亀頭が##触れた瞬間クーラは全身を大きく跳ねさせた。","type":"TXT"},{"name":"【クーラ】","text":"「ひうぅっっっ！！　しし、子宮にあ、##当たって……や、ヤバいいぃぃ……！！」","type":"TXT","id":"v_R-ev241_0033","src":"/img/common/voice/ogg/v_R-ev241_0033.7793d6c98fe88b660b80402c61af6f97.ogg"},{"name":"【俺】","text":"「ヤバイ？　痛いのか？」","type":"TXT"},{"name":"【クーラ】","text":"「そ、そうじゃなくって……ん、はぁっ……！##か、体に力が入らなくて、お、おまんこが、##感じすぎ、て……っ？！　んあぁぁ！？」","type":"TXT","id":"v_R-ev241_0034","src":"/img/common/voice/ogg/v_R-ev241_0034.ec14787da520a89e82c73f1142007af5.ogg"},{"name":"","text":"　言葉を遮るように、##クーラの柔らかく茹だった牝肉に##鉄塊を突き立てる。","type":"TXT"},{"name":"","text":"　弱い所を亀頭で擦ると、肉胴の充血した##血管を押し潰さんばかりに、##狭穴がぎゅううううううと窄まった。","type":"TXT"},{"name":"","text":"　体中の血液が沸騰したかのように熱くなり、##クーラの膣内は、灼熱の淫欲壺へと##変貌していく。","type":"TXT"},{"name":"【俺】","text":"「ククク、##誰かが通りがかるかもしれないというのに、##大した乱れっぷりだな」","type":"TXT"},{"name":"【クーラ】","text":"「ふぇっ？！　……そ、そうだこ、こんな所で##誰かが来たら、私の恥ずかしい姿が、み、##見られてしま……んあぁ！　あ、あぁ！！」","type":"TXT","id":"v_R-ev241_0035","src":"/img/common/voice/ogg/v_R-ev241_0035.3675b6bd02d019ca379db1d56f92f3dd.ogg"},{"name":"","text":"　ふむ、流石にみられるのが嫌なほどには##まだ羞恥心が残っていたか……。","type":"TXT"},{"name":"","text":"　興奮が足りないと感じた俺は、クーラの##勃起した桃色の乳首を、##指先で思い切りぎゅぅぅ！！　と引っ張った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev241c","src":"/img/pc/hello_script/ev/M/R-ev241c.65e830833347f0db9f5ccfb08aef19dc.jpg"},{"name":"【クーラ】","text":"「んひぃぃぃぃぃ！！　ちち、乳首ぃぃ！！##そ、そんな引っ張っちゃ、##だ、ダメぇぇぇえ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0036","src":"/img/common/voice/ogg/v_R-ev241_0036.c5a84d70cfd9324c2c42746e70282d36.ogg"},{"name":"","text":"　悩ましいほどに充血した乳首は過敏に##なっているのか、指先でコリコリ捏ねると、##乳房全体がぴくんぴくんと嬉しそうに震えた。","type":"TXT"},{"name":"【クーラ】","text":"「んぅぅう！　しょ、しょんな引っ張ったら##……ち、千切れ、るぅぅ……！##んぅぅ、ん、ん、んんんん！！！！！」","type":"TXT","id":"v_R-ev241_0037","src":"/img/common/voice/ogg/v_R-ev241_0037.00db8897189d74946703ff0597fbe1d4.ogg"},{"name":"","text":"　下半身だけでなく、上半身まで壊れたように##震えだし、今になって##声を抑えようとしている。","type":"TXT"},{"name":"","text":"　そんな抵抗を無駄な事だと##分からせるように、取れんばかりの##強さで思い切り乳突起を引っ張り上げた。","type":"TXT"},{"name":"【クーラ】","text":"「ん、ふ、あぁあぁぁぁ！！！　ちち、乳首##千切れりゅぅ！！　引っ張りしゅぎぃぃ！！！##ひぁ、あ、あんあああぁぁ！」","type":"TXT","id":"v_R-ev241_0038","src":"/img/common/voice/ogg/v_R-ev241_0038.343cd7df081664e33411b511ef88bc59.ogg"},{"name":"【俺】","text":"「そんなに声をあげたら人が寄ってくるぞ？##やはり見られたいのか」","type":"TXT"},{"name":"【クーラ】","text":"「ひぅんっっっっ！！！！！」","type":"TXT","id":"v_R-ev241_0039","src":"/img/common/voice/ogg/v_R-ev241_0039.70f9b038bfdb8ca8ca507dacb0c8da80.ogg"},{"name":"","text":"　指先に思い切り力を込め、##返事を待つまでもなく乳首をぎゅりぎゅりと##捏ね潰していく。","type":"TXT"},{"name":"","text":"　すると、蜜肉がぎゅぎゅ、ぎゅぎゅ、と##一層強くペニスを締め付け、バケツを##ひっくり返したかのように本気汁が溢れ出た。","type":"TXT"},{"name":"【クーラ】","text":"「らめらめらめぇ！！　やや、やめへぇっ！！##乳首らめなのぉぉ！！　ちんぽ入れながら##乳首しちゃダメらのぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0040","src":"/img/common/voice/ogg/v_R-ev241_0040.e8aac66c817a4f5bb920d4839a2a8912.ogg"},{"name":"【クーラ】","text":"「上も下も、感じすぎておかひぃのぉぉぉ！！##セックス好きになっちゃうのおおおお！！##おちんぽ好きになっちゃうのぉぉぉ！！」","type":"TXT","id":"v_R-ev241_0041","src":"/img/common/voice/ogg/v_R-ev241_0041.8696f93236375da6705e654e54ebd788.ogg"},{"name":"","text":"　最早声を抑える事も忘れ、##本音を漏らしてしまうクーラ。","type":"TXT"},{"name":"","text":"　普段クールぶっているせいか、##その喘ぎをもっと聞いてみたくなってしまう。","type":"TXT"},{"name":"","text":"　とその時、数人の足音が聞こえ――","type":"TXT"},{"name":"","text":"　クーラの歓喜の声を聞きつけたのか、##性欲を昂らせた部下達が##ぞろぞろとやってきた。","type":"TXT"},{"name":"【クーラ】","text":"「ひぁっ？！　あ、ら、らめ、らめぇ……！！##み、見ないれ、見ないれぇぇぇ！！！」","type":"TXT","id":"v_R-ev241_0042","src":"/img/common/voice/ogg/v_R-ev241_0042.3591b759635c8e091f872d893c8adff9.ogg"},{"name":"","text":"　クーラの懇願を無視し、##俺達を囲むように輪を作る部下達。","type":"TXT"},{"name":"","text":"　遠巻きにクーラの痴態を眺めながら、##ニヤニヤと下卑た笑みを浮かべている。","type":"TXT"},{"name":"【俺】","text":"「見ろ、お待ちかねの観衆の登場だ。##お前が感じ狂う姿を、たっぷり見てもらえ」","type":"TXT"},{"name":"【クーラ】","text":"「！！　や、やらぁ……！##みみ、みらいれぇ……！！」","type":"TXT","id":"v_R-ev241_0043","src":"/img/common/voice/ogg/v_R-ev241_0043.9b6e770fe02f5d6718a678e0bf43effa.ogg"},{"name":"","text":"　クーラは首を振ってイヤイヤするが、##その割には抵抗少なくどころか愛液がぴゅ、と##膣口から噴き出しその顔は僅かに笑んでいた。","type":"TXT"},{"name":"","text":"　その悦びを証明するように、秘芯が怒張を##包み込み、そして搾り上げるようにみっちりと##絡み付いてきた。","type":"TXT"},{"name":"","text":"　吐きだす吐息も熱く、##興奮が頂点まで高まろうとしているのは##明白だった。","type":"TXT"},{"name":"【俺】","text":"「もう諦めろ。むしろ見てもらった方が##興奮しているようだが、自覚はあるのか？」","type":"TXT"},{"name":"","text":"　そう告げると、熱く茹だった肉体から##汗が蒸気のようにあがり、はぁぁ……と、##甘美の吐息が漏れた。","type":"TXT"},{"name":"【俺】","text":"「感じているのを認めた方が##もっとよくなるぞ。無駄な抵抗はやめろ」","type":"TXT"},{"name":"【クーラ】","text":"「！！　もっと……？　ほんろうに……？」","effect":"ef02","type":"TXT","id":"v_R-ev241_0044","src":"/img/common/voice/ogg/v_R-ev241_0044.f6d003b4561df350eb3d16880408d6f8.ogg"},{"name":"【俺】","text":"「もちろんだ」","type":"TXT"},{"name":"【クーラ】","text":"「……んん……み、見られても、##いいれすぅ……！」","type":"TXT","id":"v_R-ev241_0045","src":"/img/common/voice/ogg/v_R-ev241_0045.cf4134c7b00a24e89bd66e61f6a13c20.ogg"},{"name":"【クーラ】","text":"「もう、なんでもいいから、##もっともっと、##気持ちよくなりたいれす……！！」","type":"TXT","id":"v_R-ev241_0046","src":"/img/common/voice/ogg/v_R-ev241_0046.eb3d67089c876150d57e086a246317a7.ogg"},{"name":"","text":"　俺の言葉を受けたクーラの理性のタガが外れ##次いで歓喜の絶叫が溢れ出た。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev241d","src":"/img/pc/hello_script/ev/M/R-ev241d.566711444cd361d194a60344cc6145ee.jpg"},{"name":"【クーラ】","text":"「もっとぉぉ！！##わたひのエッチな所みてくらさいっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0047","src":"/img/common/voice/ogg/v_R-ev241_0047.c7bc35322af7567b307e688a9a620f4d.ogg"},{"name":"【クーラ】","text":"「ちんぽじゅぼじゅぼされて感じてる所、##いっぱい見へぇぇぇえ！！」","type":"TXT","id":"v_R-ev241_0048","src":"/img/common/voice/ogg/v_R-ev241_0048.957da76dfb222b500069111b9bbb7b5d.ogg"},{"name":"【クーラ】","text":"「ほ、本当はちんぽ好きなんれすぅ！##セックスしたくていつもおまんこ##疼いてたんれすぅぅ！！！」","type":"TXT","id":"v_R-ev241_0049","src":"/img/common/voice/ogg/v_R-ev241_0049.3890287eccfb3aa6c55a6420c625ee36.ogg"},{"name":"【俺】","text":"「ククク……そうかそうか。##なら、好きなだけちんぽをくれてやる！！」","type":"TXT"},{"name":"","text":"　クーラの要望に応えて、##灼熱の肉棒を叩きこむ。","type":"TXT"},{"name":"","text":"　パァン、と激しい打ちつけでクーラの体が##仰け反り、感極まったようにぶるぶると全身を##震わせると、快楽に蕩けた笑みを浮かべた。","type":"TXT"},{"name":"【クーラ】","text":"「はぁぁぁ……！！　ぶっといちんぽで##おまんこいっぱいぃぃ……！##これしゅき、しゅきぃぃ……！！！」","type":"TXT","id":"v_R-ev241_0050","src":"/img/common/voice/ogg/v_R-ev241_0050.7b7171a0091e673c642bf50cc76a96df.ogg"},{"name":"【クーラ】","text":"「みんな見てぇ……！##ちんぽ好きのわたひを見てぇ……！！」","type":"TXT","id":"v_R-ev241_0051","src":"/img/common/voice/ogg/v_R-ev241_0051.4432b5d782a9eb1d2ed0a21304ec4ed0.ogg"},{"name":"","text":"　するとクーラは自ら腰を動かし、##肉棒を貪り始めた。","type":"TXT"},{"name":"","text":"　腰をくねくねと卑猥に回転させながら、##股間に力を込めて肉棒を##ぐりぐりと扱き上げる。","type":"TXT"},{"name":"【クーラ】","text":"「んしょ、んしょ、んしょ……んふぅ……この##ガチガチに勃起したちんぽで、もっと、##もっとおまんこ突いれぇ……！！」","type":"TXT","id":"v_R-ev241_0052","src":"/img/common/voice/ogg/v_R-ev241_0052.86948018656e61b5b25dd7bfb34f86b2.ogg"},{"name":"","text":"　部下達はクールな彼女をしっているだけに、##普段とのギャップに興奮し、##その痴態に股間を膨らませていく。","type":"TXT"},{"name":"","text":"　されるのが性に合わない俺は、##子宮に思い切り剛直を叩き付けた。","type":"TXT"},{"name":"【クーラ】","text":"「ひうっっ！！　しし、子宮きたぁぁ！！##ちんぽきたぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0053","src":"/img/common/voice/ogg/v_R-ev241_0053.f2e7c9afcf8e4b38ea178e69c697c5d4.ogg"},{"name":"","text":"　膣全体だけでなく、##子宮口を押し拡げるようにして抉りながら、##高速でピストン運動を行う。","type":"TXT"},{"name":"","text":"　バチンバチンバチンバチン！　と平手で##叩いているような強力な叩き付けで、##クーラの膣内を抉り擦る。","type":"TXT"},{"name":"【クーラ】","text":"「んほおおおぉぉぉ！！　せ、セックス、##は、激ししゅぎるぅぅぅ！！##本気アクメきひゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev241_0054","src":"/img/common/voice/ogg/v_R-ev241_0054.4bf1f26af05e5627d9fd8e9862af76f6.ogg"},{"name":"","text":"　絶頂が近い事を示唆するように膣肉が##蠕動運動し、先走り汁をも搾るように##伸縮する。","type":"TXT"},{"name":"","text":"　クーラは、股間部からぶちゅぶちゅと##下品な音を鳴らしながら、激しく喘ぎ狂う。","type":"TXT"},{"name":"【クーラ】","text":"「んひぃ、おひ、おひぃぃぃ！！　んもう、##にゃにも考えられにゃいぃぃ！！##ちんぽセックスしか考えられにゃいぃぃ！！」","type":"TXT","id":"v_R-ev241_0055","src":"/img/common/voice/ogg/v_R-ev241_0055.396c6450c76f635ae175a32c05b6e396.ogg"},{"name":"【俺】","text":"「ハッハッハッハ！　よもやお前がここまで##狂うとは俺も予想外だったぞ！##これで正真正銘の肉奴隷になれるな！！」","type":"TXT"},{"name":"【クーラ】","text":"「にに、肉奴隷！？！？　い、いいれすぅ！##いつもこんな気持ちよくしてくれるなら、##肉奴隷なりましゅぅぅ！！！」","type":"TXT","id":"v_R-ev241_0056","src":"/img/common/voice/ogg/v_R-ev241_0056.959be58b80b55c8a85e81d7b6cc09bb5.ogg"},{"name":"","text":"　クーラの興奮にあてられ、##膣の激しい締まりも相まって、##射精中枢が激しく騒ぎ始める。","type":"TXT"},{"name":"【クーラ】","text":"「んぅぅぅぅ！！##ま、またちんぽ大きく硬くなってりゅぅぅ！##ちんぽすごすぎりゅよぉぉぉぉ！！」","type":"TXT","id":"v_R-ev241_0057","src":"/img/common/voice/ogg/v_R-ev241_0057.c812e7ae0f4be0b197f3c2a318fc7a72.ogg"},{"name":"","text":"　男根から亀頭にかけて灼けるような先走りが##溢れ、絶頂の警鐘を鳴らしていた。","type":"TXT"},{"name":"【俺】","text":"「よし、そろそろ出すぞ……！##どこだ、どこに出して欲しい？」","type":"TXT"},{"name":"【クーラ】","text":"「出る、出るの？！　……な、中……！##中に、私のおまんこに、##熱い精子いっぱい出ひてぇぇぇ！！」","type":"TXT","id":"v_R-ev241_0058","src":"/img/common/voice/ogg/v_R-ev241_0058.51fe1a541fca2889cc2560504b757fb9.ogg"},{"name":"","text":"　そこに今までのクーラの面影は無く、##ただ快楽を貪る牝獣がいるだけだった。","type":"TXT"},{"name":"","text":"　男達の卑らしい視線を浴びながら、##クーラは精液を求めて、##自らも激しく腰を上下させる。","type":"TXT"},{"name":"【俺】","text":"「イクぞ、お前のまんこに、子宮に##全部出してやるからな……！##孕め、孕め……！！」","type":"TXT"},{"name":"【クーラ】","text":"「はいいぃぃ！！　孕みましゅぅぅ！##だから出してぇおまんこ中出ししてぇぇ！！##種付けちんぽ汁出してぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0059","src":"/img/common/voice/ogg/v_R-ev241_0059.adf89aaef66302fd8f27ceae0bd74c22.ogg"},{"name":"【クーラ】","text":"「はぁぁん！！　私も、私も見られながらイク##イキましゅぅぅぅ！！　おまんこイクの見てっ##見てぇぇぇぇ！！」","type":"TXT","id":"v_R-ev241_0060","src":"/img/common/voice/ogg/v_R-ev241_0060.f60000e74e9b6395ba416ac32d2d0a62.ogg"},{"name":"","text":"　亀頭を思い切り突き入れて膣奥を押し拡げ、##子宮に向かって思い切り白濁を##叩き付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev241e","src":"/img/pc/hello_script/ev/M/R-ev241e.1bbbcf0ba8458db18199cef55e13bdb7.jpg"},{"name":"【クーラ】","text":"「イきゅううううううぅぅぅっ！！！！##中出しされてイきゅぅぅぅ！！##受精すりゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0061","src":"/img/common/voice/ogg/v_R-ev241_0061.45dc6d8fc462c83f9a2e365243c9e051.ogg"},{"name":"","text":"　部下から視線を浴びながら、##激しく絶頂を迎えるクーラ。","type":"TXT"},{"name":"","text":"　媚肉が激しく膣痙攣し、##精液を搾りあげようと物凄い勢いで##肉棒に絡み付く。","type":"TXT"},{"name":"【クーラ】","text":"「んひぃぃぃい！！　お腹にぃ、子宮に##精液入ってるぅぅ！！！　ま、またイク、##イクんぅぅぅぅぅぅうううう！！！！」","type":"TXT","id":"v_R-ev241_0062","src":"/img/common/voice/ogg/v_R-ev241_0062.6ca0ab3fe7950bb1573eaaf8c52d14fd.ogg"},{"name":"","text":"　ゴポゴポと愛液なのか精液なのか分からない##体液が子宮に流し込まれ、##クーラはそれでも尚絶頂し続ける。","type":"TXT"},{"name":"","text":"　目の前が真っ白になるほどの快感に、##射精がとどまる事を知らない。","type":"TXT"},{"name":"","text":"　亀頭を膣奥にぐりぐりと塗りたくるように##擦り付ける。次いで、膣内を撹拌するように##腰を回転させ、ドロドロの体液を掻き混ぜる。","type":"TXT"},{"name":"【クーラ】","text":"「んお、おお、おおおまんこ、##おまんこイってて敏感らからぁ、##そ、そんなにしちゃ、らめぇぇ……！！」","type":"TXT","id":"v_R-ev241_0063","src":"/img/common/voice/ogg/v_R-ev241_0063.8f186acfcfdc713d00dc1495d4e65527.ogg"},{"name":"","text":"　そんなイキ狂うクーラを見て、##部下たちも興奮を隠しきれずに、##股間をまさぐり始める。","type":"TXT"},{"name":"","text":"　その姿を恍惚の笑みで見つめるクーラに、##俺は最後の一滴まで残さず出してやろうと、##子宮を突きあげた。","type":"TXT"},{"name":"【クーラ】","text":"「おっほぉぉぉっっ？！！？##まま、またくりゅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev241_0064","src":"/img/common/voice/ogg/v_R-ev241_0064.136866830f15a1ea35e906488e566a9d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クーラ】","text":"「アクメくりゅぅぅぅ##ううううううううう！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev241_0065","src":"/img/common/voice/ogg/v_R-ev241_0065.7f6426cbe96f487a578baeee68c3f330.ogg"},{"name":"","text":"　クーラは全身を壊れたように震わせ、潮を##噴き出した。更に、子宮に入りきらなかった##精液が逆流し、潮と共に吹き出る。","type":"TXT"},{"name":"","text":"　まるで射精のシャワーのような光景に、##とうとう部下達全員が、##クーラを犯そうと肉欲を露わにした。","type":"TXT"},{"name":"【クーラ】","text":"「ふあぁぁぁぁ……お、まんこぉ……受精、##すりゅぅぅ……ちんぽ、しゅきぃ##………………んぅ………………」","type":"TXT","id":"v_R-ev241_0066","src":"/img/common/voice/ogg/v_R-ev241_0066.1ed2d994fb401cfe9445d77a599dca3d.ogg"},{"name":"","text":"　しかし、幾度もの絶頂をした後、##クーラの体から急に力が抜け、##とうとう気を失ってしまっていた。","type":"TXT"},{"name":"【俺】","text":"「残念だが、おまえらはお預けだな」","type":"TXT"},{"name":"","text":"　気絶したままでもいい！　と##喚く部下も居たが、俺は一睨みして黙らせた。","type":"TXT"},{"name":"","text":"　そしてクーラを抱きかかえると、##部屋へと運んで行く。","type":"TXT"},{"name":"","text":"　散々興奮を煽っていて……と、部下から##不安の声が漏れるが、それを無視して俺は##クーラを部屋へと連れ帰るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8496734","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c595",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev254a","src":"/img/pc/hello_script/ev/M/R-ev254a.5540a0d7e38c4440622ed7d56a9e679f.jpg"},{"name":"【シャーラ】","text":"「こ、このっ！　くっ……放してよ！」","type":"TXT","id":"v_R-ev254_0000","src":"/img/common/voice/ogg/v_R-ev254_0000.5bd94a4774b30aa44099e5505317541a.ogg"},{"name":"","text":"　若い女が目を吊り上げて##きつい視線を向ける。","type":"TXT"},{"name":"","text":"　じゃらじゃらと金属製の音を立てながら、##少女とも言うべき女が藻掻いていた。","type":"TXT"},{"name":"【シャーラ】","text":"「私はっ、バル・ドロアのテスター。##すぐに私のチームが、米連の部隊を##引き連れてやってくるわよ……！」","effect":"ef02","type":"TXT","id":"v_R-ev254_0001","src":"/img/common/voice/ogg/v_R-ev254_0001.15014927b6b6fc3db3f3e9b4ce826436.ogg"},{"name":"","text":"　髪を逆立てんばかりに凄んでいるのは、##シャーラ・クラリスだ。","type":"TXT"},{"name":"","text":"　彼女は米連に所属する、##バル・ドロアという兵装のテスターである。","type":"TXT"},{"name":"","text":"　バル・ドロアとは、##１兵を強力な兵器へと引き上げる##装着型のデバイスのこと。","type":"TXT"},{"name":"","text":"　これを装備することにより##凄まじい戦闘能力を手にする反面、","type":"TXT"},{"name":"","text":"　その制御は非常に困難を極め、##現段階では並みの人間では##扱えないとされている。","type":"TXT"},{"name":"","text":"　そんなじゃじゃ馬を唯一乗りこなせるのが、##幼い頃より特殊な訓練を受けてきた##開発テスターのシャーラだった。","type":"TXT"},{"name":"","text":"　だが今、彼女はその兵装を剥ぎ取られ、##強力な兵器からただの##か弱き娘にされてしまっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「今すぐ放さないと……っ、##後悔するわよ……！」","type":"TXT","id":"v_R-ev254_0002","src":"/img/common/voice/ogg/v_R-ev254_0002.3223b6038feab880383599a5cc80beb8.ogg"},{"name":"","text":"　またじゃらりと金属音を鳴らし、##シャーラは暴れようとした。","type":"TXT"},{"name":"","text":"　しかし彼女が身体を動かすたび、##腕と足に取り付けられた##枷がぐいぐいと食い込む。","type":"TXT"},{"name":"","text":"　シャーラは現在、ふうまに捕縛され、人の##何倍もの膂力のある魔族であっても壊すことの##できない鎖で両手足を拘束されていた。","type":"TXT"},{"name":"","text":"　それも大股開きにされ、##尻を突き出した恥ずかしい##体勢を取らされている。","type":"TXT"},{"name":"","text":"　その上セーラー服やインナーを##ビリビリに破かれ、##これから発育するだろう乳房も、","type":"TXT"},{"name":"","text":"　他人には見せてはいけない若い蕾も、##丸出しになってしまっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「縛り付けて……っ、##こんな恥ずかしい格好まで、させて……っ、##うぅ、捕虜の扱いはどうしたのよ！」","type":"TXT","id":"v_R-ev254_0003","src":"/img/common/voice/ogg/v_R-ev254_0003.b72d09655b66eefae77d7cfa69dac829.ogg"},{"name":"","text":"　見た目に違わず、シャーラも年頃の娘。","type":"TXT"},{"name":"","text":"　まるでさらし者のように##束縛されていることに羞恥心を覚え、##顔を赤く染めて抗議する。","type":"TXT"},{"name":"","text":"　けれどシャーラに答える者は、##この部屋にはいない。","type":"TXT"},{"name":"","text":"　彼女の視線の先――コントロールルームで、##ニヤニヤとしたいやらしい笑みを##浮かべたふうまが眺めているだけだ。","type":"TXT"},{"name":"【シャーラ】","text":"「あなた……っ、私にこんなことをしてっ、##どうなっても知らないわよ……！」","type":"TXT","id":"v_R-ev254_0004","src":"/img/common/voice/ogg/v_R-ev254_0004.9af9f45a93a84c79c6bc1bc3af206b40.ogg"},{"name":"","text":"　羞恥を堪えながらシャーラが##ふうまを睨み付ける。","type":"TXT"},{"name":"","text":"　その視線を受けた男は##嬉しそうに笑みを漏らし、##手元にあったスイッチを押した。","type":"TXT"},{"name":"【シャーラ】","text":"「……なっ、なにッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0005","src":"/img/common/voice/ogg/v_R-ev254_0005.0cc031ed95b311379a8758e74b205a6b.ogg"},{"name":"","text":"　何かが稼動する音がシャーラの耳に入り、##彼女は声を震わせて辺りを見回した。","type":"TXT"},{"name":"","text":"　すると床から、幾本ものマニピュレーターが##迫り上がってきた。","type":"TXT"},{"name":"","text":"　物言わぬマシンの腕が、##まるで威嚇でもするように##シャーラに向けられる。","type":"TXT"},{"name":"【シャーラ】","text":"「ちょ……ッ！？　何よこれッ！？」","type":"TXT","id":"v_R-ev254_0006","src":"/img/common/voice/ogg/v_R-ev254_0006.6724ceb1c8ce1c29c1bc18f08c9133d6.ogg"},{"name":"","text":"　シャーラはたまらず、##怯えたように身体を揺する。","type":"TXT"},{"name":"","text":"　それを察しでもしたように、##意思のない機械仕掛けの腕が##シャーラの肉体に取り付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev254b","src":"/img/pc/hello_script/ev/M/R-ev254b.f78a318edc0e46dbfdc77a837762a7c8.jpg"},{"name":"【シャーラ】","text":"「ひ……ッ！？　いっ、いやぁッ！」","effect":"ef02","type":"TXT","id":"v_R-ev254_0007","src":"/img/common/voice/ogg/v_R-ev254_0007.01d2c12827f3cf4cf3dd8dff89572d17.ogg"},{"name":"","text":"　機械でできた枝が触手のように蠢き、##シャーラの足にまとわりつく。","type":"TXT"},{"name":"","text":"　それは一瞬のうちにグルグルと巻き付き、##彼女のほっそりとした身体を絡め取っていく。","type":"TXT"},{"name":"【シャーラ】","text":"「くッ！？##うああっ、つ……冷たい！　やめてッ！」","type":"TXT","id":"v_R-ev254_0008","src":"/img/common/voice/ogg/v_R-ev254_0008.ed53dca9a3c1f6413f72f0ba156e7288.ogg"},{"name":"","text":"　金属の冷たさにブルリと身体を震わせ、##シャーラは拒絶の言葉を放つ。","type":"TXT"},{"name":"","text":"　けれど聞き入れてなどもらえない。","type":"TXT"},{"name":"","text":"　機械触手は躊躇いもなくシャーラの太腿を##ぞろぞろと這い上がり、##腹を撫で回しながら女の膨らみへと至った。","type":"TXT"},{"name":"【シャーラ】","text":"「ちょっと、やめてよ……！##おっぱいにまで……ッ、ぐうぅッ！！？」","type":"TXT","id":"v_R-ev254_0009","src":"/img/common/voice/ogg/v_R-ev254_0009.3b5afbc88ed28e19c742755cf508f7a3.ogg"},{"name":"","text":"　マニピュレーターは遠慮なく##シャーラの乳房に襲いかかった。","type":"TXT"},{"name":"","text":"　乳搾りでもするようにぐいぐいと##乳肉を締め上げる。","type":"TXT"},{"name":"","text":"　乳を強制的に前に引っ張られ、##シャーラは苦痛で顔をしかめた。","type":"TXT"},{"name":"【シャーラ】","text":"「痛い……ッ！　ぐっ、うぅっ、私はっ、##捕虜でしょ……！？　拷問なんて……っ、##していいわけないのにっ……ふぐぐっ」","type":"TXT","id":"v_R-ev254_0010","src":"/img/common/voice/ogg/v_R-ev254_0010.856a8990b3ad7a51b8de9002dcc8702d.ogg"},{"name":"","text":"　困惑と恐怖を隠せないシャーラは##泣きそうになるのを耐え、必死に訴えた。","type":"TXT"},{"name":"","text":"　だが機械は止まらない。","type":"TXT"},{"name":"","text":"　胸だけに飽きたらず、##腹や腰にも巻き付き、食い締められる。","type":"TXT"},{"name":"","text":"　さらには服が破れて白い肌が露出した内腿を##這いずり、彼女の股間にさえも絡み付いた。","type":"TXT"},{"name":"【シャーラ】","text":"「わっ、私は何も……知らないっ。##私を拷問したって……##うぐぐっ、何も出ないわよぉ……！」","type":"TXT","id":"v_R-ev254_0011","src":"/img/common/voice/ogg/v_R-ev254_0011.ea061bb88905df73bafa9a0525064dd2.ogg"},{"name":"","text":"　シャーラが涙目でふうまの方を見る。","type":"TXT"},{"name":"","text":"　そんなとき、機械触手の先端から##細い指のようなアームが伸びた。","type":"TXT"},{"name":"","text":"　それはシャーラの、##女の膨らみの突端を捕まえる。","type":"TXT"},{"name":"【シャーラ】","text":"「ひゃうッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0012","src":"/img/common/voice/ogg/v_R-ev254_0012.ab5ecc6f5dc662802c94ef5454e202a7.ogg"},{"name":"","text":"　乳首を摘まれ、シャーラが悲鳴とともに##ピクンッと身体を振り上げた。","type":"TXT"},{"name":"【シャーラ】","text":"「乳首っ、ぐっ……ひゃああッ！？##捕まえないで……！」","type":"TXT","id":"v_R-ev254_0013","src":"/img/common/voice/ogg/v_R-ev254_0013.53ff54ca427313be40c522a2a52158df.ogg"},{"name":"","text":"　シャーラの口から漏れたのは、##敏感な部分を突然刺激された驚愕と、","type":"TXT"},{"name":"","text":"　自身でも弱いことを知っている##性感帯を触られたことによる##官能が混じった声だった。","type":"TXT"},{"name":"","text":"　そこがシャーラの弱点だと##学習したかのように、機械は摘んだ##彼女の乳頭をクリクリと転がす。","type":"TXT"},{"name":"","text":"　さらには人が爪を立てるみたいに##カリッと引っ掻いた。","type":"TXT"},{"name":"【シャーラ】","text":"「ひあああンッ！！？##ダメぇ！　乳首そんなっ、##んひっ、ひくゥんッ！？　いじらないでぇ！」","type":"TXT","id":"v_R-ev254_0014","src":"/img/common/voice/ogg/v_R-ev254_0014.079a3a736580a51f9010a3e67961c85b.ogg"},{"name":"","text":"　マニピュレーターに肉体を締め付けられて##苦しかったはずなのに、##それが一気に吹っ飛んでいく。","type":"TXT"},{"name":"","text":"　代わりにピリピリと軽く痺れるような##快楽が訪れ、シャーラの腰が##独りでに跳ね上がった。","type":"TXT"},{"name":"","text":"　その反応を見ていたが如く、##今度は股間に伸びていた機械触手の先端からも##アームが伸びシャーラの恥丘に近付いてくる。","type":"TXT"},{"name":"【シャーラ】","text":"「いひッ！！？　そこはダメ！##やめてっ、やだ！　やだやだ！」","type":"TXT","id":"v_R-ev254_0015","src":"/img/common/voice/ogg/v_R-ev254_0015.9623fac7dfd0c18722bbf59fe4e57dd9.ogg"},{"name":"","text":"　鎖につながれた手足をジタバタと##させるものの逃れることはできない。","type":"TXT"},{"name":"","text":"　そこに針のように##細いマシンの指が襲いかかってきた。","type":"TXT"},{"name":"【シャーラ】","text":"「ひぐッ！！？　いッひゃあァッ！！？##くっ、クリトリス……！？##ひひンぅッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0016","src":"/img/common/voice/ogg/v_R-ev254_0016.bf142df653d7782dc95923ddffe935a3.ogg"},{"name":"","text":"　シャーラは、小さな三本のアームで##淫核を捕まえられる。","type":"TXT"},{"name":"","text":"　乳首よりも敏感なそこに触れられ、##彼女は目を大きく見開いて甲高い声を上げた。","type":"TXT"},{"name":"","text":"　そしてビクンッと、肉体を仰け反らせる。","type":"TXT"},{"name":"【シャーラ】","text":"「そっ、こは……ッ、ひぎぎィッ！？##感じすぎるの……ッ！　んいいィッ！？##摘むのやめてぇッ！」","type":"TXT","id":"v_R-ev254_0017","src":"/img/common/voice/ogg/v_R-ev254_0017.e9af9c2bcb32899169de75abdaff8029.ogg"},{"name":"","text":"　ハードな訓練やテストを終えたあとの##火照った身体を、若いシャーラは##自慰で冷ますことがたまにある。","type":"TXT"},{"name":"","text":"　己で慰めるときも、##この肉突起にはほとんど触らない。","type":"TXT"},{"name":"","text":"　なぜならそこは自我を##失ってしまいそうになるくらい##感じてしまうことを、知っているから。","type":"TXT"},{"name":"","text":"　だから、相当淫らな気分になったとき、##強烈なオーガズムを味わいたいとき##以外は触れないようにしていた。","type":"TXT"},{"name":"","text":"　そんなシャーラの事情を理解するはずもない##機械触手は、包皮から剥き出しになった##肉芽を無遠慮にクリクリと愛撫してきた。","type":"TXT"},{"name":"【シャーラ】","text":"「ぐひぃイッ！！？　ダメダメッ！##いひンッ！？　こっ、このままじゃ私……ッ##私ぃ……！？」","type":"TXT","id":"v_R-ev254_0018","src":"/img/common/voice/ogg/v_R-ev254_0018.5ad00540f918c395dc33f447cdf4a18c.ogg"},{"name":"","text":"　強い愉悦がビリッビリッと##頭の芯を打ち抜く。","type":"TXT"},{"name":"","text":"　オナニーをしているわけでもない、##無機質な機械に淫靡なことをされているのに##気持ちよくなってしまう。","type":"TXT"},{"name":"","text":"　しかも自身を捕まえた##憎らしい男に見られている状況なのに、##脳内が強制的に悦楽で満たされる。","type":"TXT"},{"name":"","text":"　恥ずかしい、感じたくない、##という思いなど瞬時に掻き消されてしまう。","type":"TXT"},{"name":"【シャーラ】","text":"「ふひぃぃぃッ！！？##こっ、この指……！？　振動してるッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0019","src":"/img/common/voice/ogg/v_R-ev254_0019.5567f6b8f9654d7089a1cba98fbb2d8c.ogg"},{"name":"【シャーラ】","text":"「くいいッ！？　乳首とクリトリスっ、##摘みながら動いたらッ！？##きゃああッ！！？」","type":"TXT","id":"v_R-ev254_0020","src":"/img/common/voice/ogg/v_R-ev254_0020.fbc8df1199cd7ba2ec3151ca729edd78.ogg"},{"name":"","text":"　シャーラの乳頭と##股間の肉突起を捉えているアームは、##ジジジジっと音を立てて小刻みに揺れていた。","type":"TXT"},{"name":"","text":"　細かくて速い震えが敏感な肉の突起に##伝わり、頭痛がするほどの官能を生み出す。","type":"TXT"},{"name":"","text":"　シャーラは悲鳴のような嬌声を上げ、##尻たぶを淫猥にブルルッと踊らせた。","type":"TXT"},{"name":"","text":"　その揺れにより、彼女の白い内腿に##とろとろと粘液が滴り落ちてくる。","type":"TXT"},{"name":"【シャーラ】","text":"「こんなに濡れてッ！！？##あっ、あァッ！？　お願いもうやめてッ！##恥ずかしくて死んじゃう！」","type":"TXT","id":"v_R-ev254_0021","src":"/img/common/voice/ogg/v_R-ev254_0021.6a7086d5e5cd7567563cd219605d643c.ogg"},{"name":"","text":"　機械の愛撫を受けて興奮し、感じて、##膣口から淫らな蜜をトプットプッと##噴き出させてしまっている。","type":"TXT"},{"name":"","text":"　そんな淫猥な自分に燃えるような##羞恥を覚え、シャーラは中止を求めた。","type":"TXT"},{"name":"","text":"　けれど肉体はビクッビクッと##扇情的に跳ね上がり快楽を貪ってしまう。","type":"TXT"},{"name":"","text":"　もっとしてほしいとばかりに身勝手に、##震える尻を突き出してしまう。","type":"TXT"},{"name":"","text":"　その淫猥な雌の反応に、##機械が心得たとばかりに##別の駆動音を響かせる。","type":"TXT"},{"name":"【シャーラ】","text":"「ひんんんゥッ！！？##こっ、今度はっ、なんなのぉ……ッ！？」","type":"TXT","id":"v_R-ev254_0022","src":"/img/common/voice/ogg/v_R-ev254_0022.6f1f0528b810c0dee23fc0f49097a19b.ogg"},{"name":"","text":"　音はシャーラの尻の方から聞こえた。","type":"TXT"},{"name":"","text":"　そこに現れたのは性玩具――##バイブレーターだ。","type":"TXT"},{"name":"【シャーラ】","text":"「くひんッ！！？##まっ、まさかそれッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0023","src":"/img/common/voice/ogg/v_R-ev254_0023.75a500d3e6fef343d5284b45bde68b8f.ogg"},{"name":"","text":"　視界の端に見えた張り型に嫌な予感を覚え、##シャーラは悲鳴を上げて##腰を引っ込めようとする。","type":"TXT"},{"name":"【シャーラ】","text":"「だっダメよダメ！　ぐひっ、いいィんッ！？##来ないで！　そんなの入れないでっ##いやぁ！」","type":"TXT","id":"v_R-ev254_0024","src":"/img/common/voice/ogg/v_R-ev254_0024.a031763a38f89ba50206411259610f83.ogg"},{"name":"","text":"　目を剥きながらシャーラが必死に懇願する。","type":"TXT"},{"name":"","text":"　しかしマシンが容赦をするはずもなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev254c","src":"/img/pc/hello_script/ev/M/R-ev254c.9a48126c63680aa098c5196a0da7bfb8.jpg"},{"name":"","text":"　ぐぶぶッ！　ズブッ！　ズブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【シャーラ】","text":"「ひぐハッ！！？　あ……ッ！？##がッ！！？　ぐ、ハッ！！？」","type":"TXT","id":"v_R-ev254_0025","src":"/img/common/voice/ogg/v_R-ev254_0025.ffe72e2f7cb97edf96d625104c9b99b4.ogg"},{"name":"","text":"　ついにシャーラの膣口は##バイブマニピュレーターによって##ぐばっと拡張された。","type":"TXT"},{"name":"","text":"　それはあまりにも極太で、##膣内の肉壁もギチギチに押し広げられる。","type":"TXT"},{"name":"","text":"　濡れていたとはいえ一気に奥まで挿入され、##シャーラは息苦しさに喘いでいた。","type":"TXT"},{"name":"【シャーラ】","text":"「くっ、はあァッ！？##くっ、苦し……っぐっ！？　抜いてぇ……！」","type":"TXT","id":"v_R-ev254_0026","src":"/img/common/voice/ogg/v_R-ev254_0026.a11797febb864dc8e2c54bb72e805463.ogg"},{"name":"","text":"　乳首も肉芽も愛撫されっぱなしで##気持ちいいが、その一方で肉体を串刺しに##されたかと思うくらい息が詰まっていた。","type":"TXT"},{"name":"","text":"　シャーラとて生殖器に異物を##受け入れる行為は初めてではない。","type":"TXT"},{"name":"","text":"　けれどここまで大きなものを、##しかも無理矢理突き込まれるのは##初体験だった。","type":"TXT"},{"name":"","text":"　膣奥の肉まで裂かれるくらいの衝撃に、##シャーラの腰はピクピクと##痙攣を起こしていた。","type":"TXT"},{"name":"【シャーラ】","text":"「ハァッハァッ、早く、抜いて……！##んぐくゥッ！？　オマンコっ##ほんとに破れちゃう！」","type":"TXT","id":"v_R-ev254_0027","src":"/img/common/voice/ogg/v_R-ev254_0027.f8bd711a6aba17cdfda36fcdccbcddb8.ogg"},{"name":"","text":"　向こうで見ているふうまに訴えかけるものの##返ってくるのはいやらしい笑みばかり。","type":"TXT"},{"name":"","text":"　いや、それだけではなく――","type":"TXT"},{"name":"","text":"　ジュボッジュボッジュボボッ！！","effect":"ef02","type":"TXT"},{"name":"【シャーラ】","text":"「ぐひあッ！！？##おっ、オマンコに出し入れッ！！？##うはッ、んんぁアッ！！？」","type":"TXT","id":"v_R-ev254_0028","src":"/img/common/voice/ogg/v_R-ev254_0028.936c0743ed9a7c0b90b87806ed085a41.ogg"},{"name":"","text":"　肉裂に入り込んだ疑似性器が##ズボズボと抽送を始める。","type":"TXT"},{"name":"","text":"　入り口から奥まで、中の肉をグリッグリッと##強く擦られ、シャーラは再び目を見開いた。","type":"TXT"},{"name":"【シャーラ】","text":"「苦しいっ、のにぃ……ッ、んくあッ！？##オマンコの中っすり潰されてるのにっ、うひッ##いああッ！？　何よっ、これぇ……ッ！？」","type":"TXT","id":"v_R-ev254_0029","src":"/img/common/voice/ogg/v_R-ev254_0029.1a16c111c2ed200c5a252b6a4bae2fc0.ogg"},{"name":"","text":"　バイブによって肉襞をゴリゴリと##削られるような愛撫だというのに、##痛みよりも快感が勝ってしまう。","type":"TXT"},{"name":"","text":"　相手は機械。","type":"TXT"},{"name":"","text":"　シャーラが感じる場所やそこにぶつける##挿入角度、それに速さまで##瞬時に学習し、実行してくる。","type":"TXT"},{"name":"","text":"　淫裂を思い切り割り開かれている##息苦しさなど、快楽によって##すぐに消し飛ばされてしまった。","type":"TXT"},{"name":"【シャーラ】","text":"「そっそこダメぇ！　んっ、ひぃイッ！！？##子宮の手前のっ、ひゃああッ、##上側ぁ！　グリグリしないでぇッ！」","type":"TXT","id":"v_R-ev254_0030","src":"/img/common/voice/ogg/v_R-ev254_0030.f17a54aaf526913156aa93e0a66df0bc.ogg"},{"name":"","text":"　自慰では玩具を使ってしか届かない、##シャーラのイイところ。","type":"TXT"},{"name":"","text":"　自分以外は知らないはずのそのスポットを##擦り立てられ、彼女は苦しみとは違う愉悦に##よる震えで背筋をブルルッと揺らしていた。","type":"TXT"},{"name":"","text":"　さらにその感じている最中に、##乳首とクリトリスにまで強い刺激を受ける。","type":"TXT"},{"name":"【シャーラ】","text":"「ひゃぐいいンッ！！？##両方ともっ、んぐぐゥッ！？##引っ張らないでぇ！」","type":"TXT","id":"v_R-ev254_0031","src":"/img/common/voice/ogg/v_R-ev254_0031.3ad21377a6eee6cebf1a921c52c00858.ogg"},{"name":"","text":"　痛々しいほどに勃起した##肉突起二つを伸ばすようにぐいぐいと引かれ、","type":"TXT"},{"name":"","text":"　シャーラはつながれた##鎖を軋ませるくらい全身を踊らせる。","type":"TXT"},{"name":"","text":"　この快感は明らかに、##彼女が体験したどのものよりも強烈だった。","type":"TXT"},{"name":"","text":"　頭の中が重痛いほどに痺れ、##脳内のすべてが悦楽に浸りきる。","type":"TXT"},{"name":"","text":"　普段はきりりとしている瞳も##今でははしたないほどに蕩け、","type":"TXT"},{"name":"","text":"　米連の優秀な兵器テスターでは##なくただの雌の顔になっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「きっ、気持ちよすぎるッ！？　あああっ！？##頭っ、おかしく……っ、んひぃイッ！？##オマンコもっ、溶けちゃうのぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev254_0032","src":"/img/common/voice/ogg/v_R-ev254_0032.2514c4b6fa871745f1c93523b3689060.ogg"},{"name":"","text":"　気持ちいいところを何度も愛撫され、##シャーラはだらしなくよだれを##垂らしてよがっていた。","type":"TXT"},{"name":"","text":"　開ききった膣口からは白く濁ったぬるぬるの##汁を吐き出し、バイブが律動するたびに##ビチャッビチャッと飛沫を上げている。","type":"TXT"},{"name":"","text":"　快楽中枢が焼かれるような刺激を与えられ##続けるシャーラは、もう己の意思で##全身の震えを止めることはできなかった。","type":"TXT"},{"name":"","text":"　そのとき。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev254d","src":"/img/pc/hello_script/ev/M/R-ev254d.bc6bd880f6e645c9a968353b68314930.jpg"},{"name":"","text":"　ビリリッ！　ビリッ、ビリビリビリッ！","effect":"ef02","type":"TXT"},{"name":"【シャーラ】","text":"「ふぎぎッ！！！！！？？？」","type":"TXT","id":"v_R-ev254_0033","src":"/img/common/voice/ogg/v_R-ev254_0033.a17cb083c03dce431f6379067b11358b.ogg"},{"name":"","text":"　不意に、彼女の乳頭と肉芽を摘んでいる##指型のアームから電流が放たれた。","type":"TXT"},{"name":"","text":"　シャーラはいきなりの衝撃に驚愕して##目を剥き、ぐっと顎を反らす。","type":"TXT"},{"name":"【シャーラ】","text":"「電……気ッ！！？　んぎぎぎぎッ！！？##乳首とっ、ぐいいっ、クリトリスなんかにっ、##ぐイッ！？　そんなのダメぇえッ！」","type":"TXT","id":"v_R-ev254_0034","src":"/img/common/voice/ogg/v_R-ev254_0034.59211e1d239b90ec4b546f3414ac6525.ogg"},{"name":"","text":"　局部への凄まじい刺激に、##シャーラの頭の中は真っ白になった。","type":"TXT"},{"name":"","text":"　敏感な部位、特に恥丘の肉突起に##電撃を食らい、処理しきれないほどの##愉悦で身体中が痺れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シャーラ】","text":"「ふぐっ、イイイんッ！！？　んぐぐっ！？##ぎひッ！？　イイイイイぃッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0035","src":"/img/common/voice/ogg/v_R-ev254_0035.999d3467aaa83abc8bcb6900b74442eb.ogg"},{"name":"","text":"　思考などとうに吹っ飛んでいた。","type":"TXT"},{"name":"","text":"　シャーラは##ただ堪えることしかできなかった。","type":"TXT"},{"name":"","text":"　この状況でも抽送される張り型に愛液を##掻き出されつつも、歯を食い縛り、##汗を飛び散らせくぐもった悲鳴を上げ続ける。","type":"TXT"},{"name":"【シャーラ】","text":"「もう止めて！　止めてぇッ！##んんんぎィッ！！？　ダメッ！　あッ、##ぎッ！！？　辛い……ぐぎぎぃンッ！！？」","type":"TXT","id":"v_R-ev254_0036","src":"/img/common/voice/ogg/v_R-ev254_0036.974e2698cd8a16fc235701bb15db8491.ogg"},{"name":"","text":"　乳首と肉芽に電流が走るたび、##シャーラはぐいっと身体を仰け反らせる。","type":"TXT"},{"name":"","text":"　すると余計に二つの肉の突起が##引っ張られ、また強烈な官能を生む。","type":"TXT"},{"name":"","text":"　それが気持ちよすぎて、##気絶さえしてしまいそうになっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「だっ、め……！　らめぇ！##らめらめ！　いひゃあああッ！！？」","type":"TXT","id":"v_R-ev254_0037","src":"/img/common/voice/ogg/v_R-ev254_0037.9e1a1993a3b28012986d89ed1e6fc3b4.ogg"},{"name":"","text":"　ついには呂律まで怪しくなり、##口にする単語も同じことを##繰り返すばかりになる。","type":"TXT"},{"name":"【シャーラ】","text":"「電気続けたらぁっ、##おっぱいもマンコもおかひくなるゥッ！」","type":"TXT","id":"v_R-ev254_0038","src":"/img/common/voice/ogg/v_R-ev254_0038.b966b0fde4e1c8dd227195d214d437eb.ogg"},{"name":"【シャーラ】","text":"「ン、ひぎぁあッ！！？　感じすぎへっ、##もうイッてるのかもわかんなひぃイッ！」","type":"TXT","id":"v_R-ev254_0039","src":"/img/common/voice/ogg/v_R-ev254_0039.49ee357dcdb3f70fb587f4734b34e7ec.ogg"},{"name":"","text":"　物言わぬ無機質なものに犯されているのに、##悦の泥沼に全身でどっぷりと##浸かって這い上がる気力もない。","type":"TXT"},{"name":"","text":"　いやもういっそ、このままでいたい。","type":"TXT"},{"name":"","text":"　気持ちのいいまま死にたい。","type":"TXT"},{"name":"","text":"　今の状態は彼女にとって、##まさに快楽の地獄に等しかった。","type":"TXT"},{"name":"【シャーラ】","text":"「んぎッ！？　ひぎンッ！！？　いやよ！##もう気持ちよぐっ、しないれ！　らめなのぉ！##死んじゃうっ、ひぎぎぎぎィッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0040","src":"/img/common/voice/ogg/v_R-ev254_0040.3a2abc8c50b1e4318b41a499e97471aa.ogg"},{"name":"","text":"　自分ではわからないが、シャーラは##おそらくは数え切れないくらい##達してしまっていることだろう。","type":"TXT"},{"name":"","text":"　その限界を超えた快楽に、##彼女は半狂乱になっていた。","type":"TXT"},{"name":"","text":"　蕩けた目を白黒とさせ、##よだれを飛び散らして叫んでいた。","type":"TXT"},{"name":"【シャーラ】","text":"「ダメなのきちゃうッ！？##ひぐぃいいッ！？　大きいのきちゃうからッ！##うひゃあッ、あぎぃイッ！？　許してぇえ！」","type":"TXT","id":"v_R-ev254_0041","src":"/img/common/voice/ogg/v_R-ev254_0041.97a96c38eb29cd87bd96e9bc4948ae0f.ogg"},{"name":"","text":"　これまでも自身が経験したことのない##愉悦であったが、それとは比較にならない##ほどの快感が肉体の芯から湧いてくる。","type":"TXT"},{"name":"","text":"　本当に死んでしまいそうで怖い。","type":"TXT"},{"name":"","text":"　けれど止まらない。","type":"TXT"},{"name":"【シャーラ】","text":"「らめよっ、イクぅ！##イッちゃうッ！　ぐイイイッ！！？##イグイグいやぁアアアッ！！？」","type":"TXT","id":"v_R-ev254_0042","src":"/img/common/voice/ogg/v_R-ev254_0042.a65721ad569c1f77aec9e4938ee9b715.ogg"},{"name":"","text":"　歯をギリリと鳴らして噛み潰そうとも##灼熱のマグマのように込み上げてくる。","type":"TXT"},{"name":"","text":"　全身がピクピクピクッと激しく痙攣する。","type":"TXT"},{"name":"","text":"　若いシャーラは抵抗の余地さえなく、##肉欲に完全に翻弄された。","type":"TXT"},{"name":"【シャーラ】","text":"「イグッ！　イグッ！　イグぅッ！！##ンンぐぁアアアアアッ！！？」","type":"TXT","id":"v_R-ev254_0043","src":"/img/common/voice/ogg/v_R-ev254_0043.2db1f0a0b039cf5a2512739bc1e78143.ogg"},{"name":"","text":"　シャーラが大きなオルガスムスの##波に呑み込まれた瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev254e","src":"/img/pc/hello_script/ev/M/R-ev254e.46c101b5fbab67b3019a4f01b72ef3bf.jpg"},{"name":"","text":"　ドプぅッ！！##ドプドプッビュブブブブブッドブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【シャーラ】","text":"「ひッッッぎッ！！！！！？？？」","type":"TXT","id":"v_R-ev254_0044","src":"/img/common/voice/ogg/v_R-ev254_0044.4372e7c140cdf8a805ecc0f845f08836.ogg"},{"name":"","text":"　シャーラの膣奥に突っ込まれていた##バイブマニピュレーターの先端から##熱湯のような粘液が噴出する。","type":"TXT"},{"name":"","text":"　上り詰めている最中に粘ついた汁を##膣深くの肉壁に叩き付けられ、##シャーラは掠れた悲鳴を上げた。","type":"TXT"},{"name":"","text":"　ビクンッビクンッと上体を##大きく仰け反らせ、顎までもぐっと##反らしてみっともなく果てていた。","type":"TXT"},{"name":"【シャーラ】","text":"「マンコの中っ、熱いィィィッ！！？##気持ちいっ、ぎもぢイイッ！！？##ふえぇぇぇぇぇッ！！？」","type":"TXT","id":"v_R-ev254_0045","src":"/img/common/voice/ogg/v_R-ev254_0045.1453faa786b3e2efc3eadc6b817357a3.ogg"},{"name":"","text":"　チューブから送られてきた白い液体が、##バイブの突端からシャーラの膣内へと##ドプッドプッと吐き出される。","type":"TXT"},{"name":"","text":"　その液は、##ふうまが部下達に集めさせた精液だ。","type":"TXT"},{"name":"","text":"　そうとも知らずにシャーラは、##膣内射精を受けて盛大に気をやっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「このお汁最高ッ！　んっへぇえッ！？##どろどろしへぇっ、##子宮の中にも広がっひゃうのぉおッ！」","type":"TXT","id":"v_R-ev254_0046","src":"/img/common/voice/ogg/v_R-ev254_0046.a92ca33b08b6ee455cbc77303c07d864.ogg"},{"name":"","text":"　それが男の子種汁であり妊娠してしまう##恐れもあるというのに、そうとは知らない##シャーラは乱れに乱れていた。","type":"TXT"},{"name":"","text":"　敵に捕まり、その捕まえた男から拷問を##受けているのに、羞恥など微塵も##感じることなくオーガズムに浸っていた。","type":"TXT"},{"name":"【シャーラ】","text":"「……ぐッ！？　おっ、ぐうぅ……ッ！？##くっ、苦し……ッ、おふ、ふええ！？##お汁、出すぎィ……！？」","type":"TXT","id":"v_R-ev254_0047","src":"/img/common/voice/ogg/v_R-ev254_0047.0fc89ae9c5b41b6e61e6e89e93839df3.ogg"},{"name":"","text":"　子宮はすでに精汁で埋め尽くされ、##ドボッドボッと音を鳴らしながら膣口から##外へと飛び出るくらいの中出しをされていた。","type":"TXT"},{"name":"","text":"　なのに、疑似性器からの##吐精はまだ終わってはいない。","type":"TXT"},{"name":"","text":"　その大量射精により、シャーラの下腹は##腹が目立ち始めた妊娠初期の妊婦のように##ぶくっと膨れ上がっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「お腹ぁっ、張ってるのにッ、##ぐふ、うぇぇぇッ！？」","type":"TXT","id":"v_R-ev254_0048","src":"/img/common/voice/ogg/v_R-ev254_0048.15b73121aad1273d5832e5dd31917e25.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シャーラ】","text":"「それれもっ、イッぐッ！？##それがきもぢよぐへっ、イグぅッ！！？##あへえぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev254_0049","src":"/img/common/voice/ogg/v_R-ev254_0049.113aa95174480cb8b912df2620f87b28.ogg"},{"name":"","text":"　子を孕んだように腹がみっともなく張り出し##重くて苦しいのに、シャーラは##なりふり構わず繰り返し上り詰める。","type":"TXT"},{"name":"","text":"　目玉をあらぬ方へと向け、口を半開きにし、##そこから舌とよだれを##だらしなく垂らしている。","type":"TXT"},{"name":"","text":"　その顔は優秀な兵器開発のテスターではなく##肉欲に溺れたただの雌と化していた。","type":"TXT"},{"name":"【シャーラ】","text":"「あっふ……ッ、ふはぁ……ン、##ふえぇ……！？　え……ぁ……ッ、##ぇぇ……くへぇ……っ……」","type":"TXT","id":"v_R-ev254_0050","src":"/img/common/voice/ogg/v_R-ev254_0050.227d3f2d224a6cde66e97ae07a96455d.ogg"},{"name":"","text":"　機械の吐精が終わると同時に、##シャーラも事切れたようにがくりと脱力した。","type":"TXT"},{"name":"","text":"　今は全身に力が入らず、##つながれた鎖につられて##操り人形のような状態になっていた。","type":"TXT"},{"name":"【シャーラ】","text":"「ぁっ、へぇ……ぅ……ぇぇ……っ、##も……ら……めぇ……っ……ぅ、ぅ……」","type":"TXT","id":"v_R-ev254_0051","src":"/img/common/voice/ogg/v_R-ev254_0051.7a243c675192f745ac9656ddb6e0ea46.ogg"},{"name":"","text":"　涙とよだれ、汗、愛液と精液、あらゆる汁を##垂れ流したみっともない格好でシャーラは##身体を小刻みに震わせ失神していた。","type":"TXT"},{"name":"","text":"　いくら訓練を積んでいても##シャーラは普通の人間であり、まだ若い。","type":"TXT"},{"name":"","text":"　あまりにも強烈な快楽を与えられ、##完全にグロッキーになっていた。","type":"TXT"},{"name":"","text":"　しかし。","type":"TXT"},{"name":"【シャーラ】","text":"「…………ふ……っ、ン……？##うっ、んええッ！！？　ぐっひ！？##まっ、まら動いへッ！！？」","type":"TXT","id":"v_R-ev254_0052","src":"/img/common/voice/ogg/v_R-ev254_0052.670c7447b446697d51e06d7e198a2898.ogg"},{"name":"","text":"　機械に疲れなどない。","type":"TXT"},{"name":"","text":"　バイブマニピュレーターが##再び稼動を始め、シャーラの膣内は##強い律動にさらされる。","type":"TXT"},{"name":"【シャーラ】","text":"「やめへっ、やめぇえッ！##もう無理ィッ！？　イキ狂うぅッ！？##いやっ、ひやぁアアアアアッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev254_0053","src":"/img/common/voice/ogg/v_R-ev254_0053.b5658ca0051cbcec2fa443754a2377c9.ogg"},{"name":"","text":"　誰もいない部屋で若い女の絶叫が木霊する。","type":"TXT"},{"name":"","text":"　その女の肉体は、##まるで生きているかのような##機械の腕によって穢され続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8496719","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c596",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev253a","src":"/img/pc/hello_script/ev/M/R-ev253a.b0cc5a4851107cdde7b00e0d7f05250e.jpg"},{"name":"【俺】","text":"「ははっ、残念だったな。##せっかく逃げ出したのに、##また俺に捕まってしまうなんて」","type":"TXT"},{"name":"","text":"　組み敷いた少女の上で、##不敵に笑ってみせる。","type":"TXT"},{"name":"","text":"　そんな彼の視線の先には、##悔しそうに唇を噛む少女の顔がある。","type":"TXT"},{"name":"【景】","text":"「くっ……！　一度ならず、##二度も、負けてしまうなんて……」","effect":"ef02","type":"TXT","id":"v_R-ev253_0000","src":"/img/common/voice/ogg/v_R-ev253_0000.68787726df53bf16daf46ed66d656b77.ogg"},{"name":"","text":"　男の下で、絞り出すように吐き捨てたのは、##伊真琉景。彼女は戦いに敗れ、##こうして危機的な状況に陥っている。","type":"TXT"},{"name":"【俺】","text":"「しかし、技を強化してきたことには、##少々驚いた。お前も、進歩してるんだな」","type":"TXT"},{"name":"","text":"　先の戦いを思いだし、##景のことを褒めてやる。","type":"TXT"},{"name":"【景】","text":"「なっ……あなたに褒められても、##嬉しくもなんともありません」","type":"TXT","id":"v_R-ev253_0001","src":"/img/common/voice/ogg/v_R-ev253_0001.8537e0781a927ac67e46222723281059.ogg"},{"name":"","text":"　苦々しい表情でそう言い、景は眼前の男を##睨み付けた。彼女の言葉の端々には、##男への憎悪が滲んでいる。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そう言うな。俺が褒めるなんて、##珍しいことなんだぞ？　こういう時は##素直に受け取っておくものだ」","type":"TXT"},{"name":"【俺】","text":"「自身の技を強化し、##結界禁法を己にかけることによって、##技の効率を上げるなど、見事だった」","type":"TXT"},{"name":"【景】","text":"「……………………」","type":"TXT","id":"v_R-ev253_0002","src":"/img/common/voice/ogg/v_R-ev253_0002.80b5655b7d244209a82f276bafb034de.ogg"},{"name":"","text":"　怪我することを禁じ、痛みを感じることを##禁じ、恐怖さえも禁じてしまう……。","type":"TXT"},{"name":"","text":"　そうなれば、##どのような強敵相手にも挑むことができる。","type":"TXT"},{"name":"","text":"　恐怖を忘れた兵士というのは、##ともするとどのような強者よりもたちが悪い。","type":"TXT"},{"name":"【俺】","text":"「……だが。あと一歩、及ばなかったな」","type":"TXT"},{"name":"【景】","text":"「くっ……！！」","type":"TXT","id":"v_R-ev253_0003","src":"/img/common/voice/ogg/v_R-ev253_0003.37d2f89630318bd5999270eb7dfa46ce.ogg"},{"name":"","text":"　景の表情が、また一層険しくなる。","type":"TXT"},{"name":"","text":"　あそこまでして勝てなかったことが、##相当に悔やまれるのであろう。","type":"TXT"},{"name":"","text":"　今にも血が出てしまいそうなほど、##彼女は唇をきつく噛んでいた。","type":"TXT"},{"name":"【景】","text":"「なんで、勝てないの……」","type":"TXT","id":"v_R-ev253_0004","src":"/img/common/voice/ogg/v_R-ev253_0004.6e93ede1cbdef720925f2d4a72818531.ogg"},{"name":"","text":"　ぽろりと零れた、景の言葉。","type":"TXT"},{"name":"","text":"　そんなもの、##答えは分かりきっているではないか。","type":"TXT"},{"name":"【俺】","text":"「簡単だ。実力の差だよ」","type":"TXT"},{"name":"【景】","text":"「っ……！　そんなの、わかってます……！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0005","src":"/img/common/voice/ogg/v_R-ev253_0005.7c6b96411136c72a45e2950ddd702f8f.ogg"},{"name":"","text":"　答えは、いつだってシンプル。","type":"TXT"},{"name":"","text":"　勝ったやつが強く、負けたやつが弱い。##そういうものだ。","type":"TXT"},{"name":"【俺】","text":"「……それにしても。##お前は、いつまでそうやって##悔しそうな顔をしてるつもりだ？」","type":"TXT"},{"name":"【景】","text":"「いつまでって……なにを言って…………」","type":"TXT","id":"v_R-ev253_0006","src":"/img/common/voice/ogg/v_R-ev253_0006.3779f23f7e07dda26bf9cd234e88d785.ogg"},{"name":"","text":"　質問の意味がわからなかったのか、##景は呆けたようにそう聞き返してくる。","type":"TXT"},{"name":"","text":"　わからなかったのなら、##もう一度聞いてやろう。","type":"TXT"},{"name":"【俺】","text":"「お前の、新たな力……。##自分を禁じられ、俺に犯されたあの時の快感が##忘れられないんじゃないか？」","type":"TXT"},{"name":"【景】","text":"「ち、違、そんなことは…………ない、##はず……」","type":"TXT","id":"v_R-ev253_0007","src":"/img/common/voice/ogg/v_R-ev253_0007.47fbcd5f4b8732f69f78f79d72296ead.ogg"},{"name":"【景】","text":"「いや……でも、##本当に違うのでしょうか…………？」","type":"TXT","id":"v_R-ev253_0008","src":"/img/common/voice/ogg/v_R-ev253_0008.de4e063f5443f822cbe7f52fbe3b86d9.ogg"},{"name":"","text":"　否定しようとするも、##なぜだか自問自答してしまう景。","type":"TXT"},{"name":"","text":"　つまりそれは、彼女自身が自分を##疑っているということに他ならない。","type":"TXT"},{"name":"","text":"　……彼女の心に、隙が生まれた瞬間だった。","type":"TXT"},{"name":"【俺】","text":"「ほら、あの時はどうだった？##どんなに気持ちよかった？　思い出してみろ」","type":"TXT"},{"name":"","text":"　一瞬の隙を逃さず、##質問でたたみかけてゆく。","type":"TXT"},{"name":"","text":"　その言葉は彼女の心を乱暴に叩き、##あの時の記憶を呼び起こさせる。","type":"TXT"},{"name":"","text":"　それによって、身体に刻み込まれた##快楽の刻印が、にわかに動き始め――","type":"TXT"},{"name":"【景】","text":"「あ、あ、あの時は……う、んっ…………」","type":"TXT","id":"v_R-ev253_0009","src":"/img/common/voice/ogg/v_R-ev253_0009.2be21eee5083cff64840dde3a3c8d09f.ogg"},{"name":"","text":"　甘い声を漏らし、##景はゾクリと身体を震わせる。","type":"TXT"},{"name":"【景】","text":"「えっ……？　な、なんですか、これ……##急に、身体が熱く……」","type":"TXT","id":"v_R-ev253_0010","src":"/img/common/voice/ogg/v_R-ev253_0010.ac6f0b4d2397f14732dd7d95e8a2f50d.ogg"},{"name":"","text":"　突然の身体の反応に、驚きの声を上げる景。","type":"TXT"},{"name":"","text":"　彼女自身、なにが起こっているのか、##把握できてはいない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。いい反応だな、景」","type":"TXT"},{"name":"","text":"　景の身体に起こった変化に、##男は満足げに笑う。","type":"TXT"},{"name":"","text":"　思い出しただけでも感じてしまうとは、##彼女の身体はかなり快感に##支配されてしまっているということだろう。","type":"TXT"},{"name":"【俺】","text":"「……では、お前が本当に##望んでいるモノをくれてやるとするか」","type":"TXT"},{"name":"","text":"　一言。そう呟き、はち切れんばかりに##怒張したペニスを、景の秘部へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev253b","src":"/img/pc/hello_script/ev/M/R-ev253b.2a1098de196ba9699033da389de3b6b1.jpg"},{"name":"【景】","text":"「んっ、ひぎいぃぃぃぃぃっ……！##んいっ、んぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0011","src":"/img/common/voice/ogg/v_R-ev253_0011.347b9d12328c4ac9c6f37c09de674f91.ogg"},{"name":"","text":"　突然の挿入に、景はビクンと##身体を跳ねさせ、呻き声を上げる。","type":"TXT"},{"name":"","text":"　こうされることは想像していなかったのか、##少女の膣内は驚いたようにビクビクと##収縮を繰り返している。","type":"TXT"},{"name":"【景】","text":"「う、ぐっ……はぁ、はぁ……んんっ！」","type":"TXT","id":"v_R-ev253_0012","src":"/img/common/voice/ogg/v_R-ev253_0012.6312ad07e4272cd25c9c6917b3b8fb0d.ogg"},{"name":"【景】","text":"「こ、こんなの、私は望んでなんかっ……##あひっ、んっ……！」","type":"TXT","id":"v_R-ev253_0013","src":"/img/common/voice/ogg/v_R-ev253_0013.a606a5306f1d200ec68f3a7badf8a33f.ogg"},{"name":"","text":"　呼吸を乱しながら、##ペニスを拒絶しようとする景。","type":"TXT"},{"name":"","text":"　……しかし、##その声には今ひとつ勢いを感じられない。","type":"TXT"},{"name":"","text":"　というよりむしろ、##この挿入を悦んでいるようでもある。##その証拠に――","type":"TXT"},{"name":"【俺】","text":"「ほう？　望んでなんかいないのなら、##どうしてお前のここはもう、##こんなに濡れてるんだ？」","type":"TXT"},{"name":"","text":"　指摘したとおり、景の秘部はすでに、##愛液によって濡れそぼっていた。","type":"TXT"},{"name":"","text":"　その入り口からは、##蜜のような液体が溢れ出し、##ポタポタと零れ落ちてさえいる。","type":"TXT"},{"name":"【景】","text":"「こ、これは、その……」","type":"TXT","id":"v_R-ev253_0014","src":"/img/common/voice/ogg/v_R-ev253_0014.7d80ce26fa54926deaef9aea9a032f1a.ogg"},{"name":"","text":"　男の問いに、景は答えられない。","type":"TXT"},{"name":"","text":"　いや、むしろそれが答えそのものだった。","type":"TXT"},{"name":"【俺】","text":"「感じてるのなら、##もっと気持ちよくなっていいんだぞ？」","type":"TXT"},{"name":"","text":"　言って、男は煽り立てるように##腰を突き上げてゆく。","type":"TXT"},{"name":"【景】","text":"「あひっ、あっ、んんっ……！##あっ、あぁぁぁぁっ！」","type":"TXT","id":"v_R-ev253_0015","src":"/img/common/voice/ogg/v_R-ev253_0015.0ce0fdb4ef16a3d8afec0808ae7dbc3e.ogg"},{"name":"","text":"　激しい抽送運動の最中、##景は甘ったるい嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　それは抑えようとしても##どうにかなるものではない身体の奥底から##沸き上がってくる情動のせいだった。","type":"TXT"},{"name":"【俺】","text":"「そうだ。いいぞ、もっと淫らに喘げ」","type":"TXT"},{"name":"","text":"　もう一段、男は腰を振る速度を上げる。","type":"TXT"},{"name":"【景】","text":"「あひっ、いっ、いいぃぃんっ！##こ、こんなの、反則ですうぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0016","src":"/img/common/voice/ogg/v_R-ev253_0016.9495b896177a88151a0a9efc806c2ab1.ogg"},{"name":"【景】","text":"「こんなこと、続けられたらっ……！##あっ、んんっ、飛んじゃいますっ……！」","type":"TXT","id":"v_R-ev253_0017","src":"/img/common/voice/ogg/v_R-ev253_0017.9eec835ca9635b979bc924b8200e3f31.ogg"},{"name":"","text":"　頭を振り乱し、##襲い来る快感に抗おうとする景。","type":"TXT"},{"name":"","text":"　下手をすれば意識を失ってしまいそうな##状況で、彼女は必死に耐えていた。","type":"TXT"},{"name":"","text":"　しかし男は、容赦なく次の手を打つ。","type":"TXT"},{"name":"【俺】","text":"「……思い出した。##そういえばお前は、ここが好きだったな」","type":"TXT"},{"name":"","text":"　探るように腰を動かしながら、##膣の上の方のポイントに狙いをつけ、##そこを重点的に擦り上げてゆく。","type":"TXT"},{"name":"【景】","text":"「ひゃうっ、うっ、んひいぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev253_0018","src":"/img/common/voice/ogg/v_R-ev253_0018.9c52ff23a616b9c8bd1360eadce88f2b.ogg"},{"name":"【景】","text":"「ら、らめっ……！　そんなとこ、##こすっちゃらめれすうぅぅっ……！」","type":"TXT","id":"v_R-ev253_0019","src":"/img/common/voice/ogg/v_R-ev253_0019.0aa39a47c177358c87dee158071a942f.ogg"},{"name":"","text":"　奇声を上げながら、##景は何度も身体を痙攣させる。","type":"TXT"},{"name":"","text":"　痺れるような快感に呼応するかのように、##結合部からは大量の愛液が噴き出している。","type":"TXT"},{"name":"","text":"　異常なまでの反応を示した景だが、##それは彼女のＧスポットを刺激した為だ……。","type":"TXT"},{"name":"【俺】","text":"「相当感じてるようだな。##どうだ、そろそろイキそうなのか？」","type":"TXT"},{"name":"【景】","text":"「んぐっ……そ、そんなこと、##ありません……」","type":"TXT","id":"v_R-ev253_0020","src":"/img/common/voice/ogg/v_R-ev253_0020.6587d3808a923cc4a83fd74c61ac68e6.ogg"},{"name":"","text":"　男の質問に、景は気丈に答えてみせる。","type":"TXT"},{"name":"","text":"　恐らく、イクと答えてしまえば、##心が完全に砕けてしまうと……##そう考えたからであろう。","type":"TXT"},{"name":"【俺】","text":"「ふん……。##まぁ、そう言うだろうと思っていた」","type":"TXT"},{"name":"","text":"　景の返答に、無感動に言い返した直後――","type":"TXT"},{"name":"","text":"　男は景に対し、術を使用した。","type":"TXT"},{"name":"【景】","text":"「あうっ、んっ、んぐっ……はぁ、はぁっ！」","type":"TXT","id":"v_R-ev253_0021","src":"/img/common/voice/ogg/v_R-ev253_0021.75a08e1c0aa878748720292a3ee9f8cc.ogg"},{"name":"【景】","text":"「あ、あなた今、私に術をっ……！##一体、どんな術をかけたんですかっ……」","type":"TXT","id":"v_R-ev253_0022","src":"/img/common/voice/ogg/v_R-ev253_0022.563df2b95b8c9b198719f7dc583515d9.ogg"},{"name":"【俺】","text":"「そんなもの、お前に教えると思うか？」","type":"TXT"},{"name":"【景】","text":"「くっ……それは、当然の答えですね##……聞いた私が、馬鹿でした……」","type":"TXT","id":"v_R-ev253_0023","src":"/img/common/voice/ogg/v_R-ev253_0023.6e4974d27e3255dc9f3be39935fcf6af.ogg"},{"name":"","text":"　わざわざ敵に、どんな技をかけたのか##教えるようなお人好しはいない。","type":"TXT"},{"name":"","text":"　ただ、技の性質からいって、なにかを##禁ずる技をかけたのは間違いないだろう。","type":"TXT"},{"name":"【俺】","text":"「ま、せいぜい身をもって体験するがいいさ」","type":"TXT"},{"name":"","text":"　男は含み笑いを浮かべ、##それから一気に腰の動きを速くしていった。","type":"TXT"},{"name":"","text":"　これ以上ない速度まで加速した、##その直後、男は自らの性を解放させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev253c","src":"/img/pc/hello_script/ev/M/R-ev253c.ea48934b810656ce71dd93612733f682.jpg"},{"name":"【景】","text":"「んごっ、おうっ、ううぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0024","src":"/img/common/voice/ogg/v_R-ev253_0024.1589e926495e85861292e580501d8b80.ogg"},{"name":"","text":"　溢れ出す性の奔流を、##景は為す術なく受け入れることしかできない。","type":"TXT"},{"name":"","text":"　その暴力的なまでの射精は、##精液を少女の膣壁へ激しくぶつける。","type":"TXT"},{"name":"【景】","text":"「あひっ、ひっ、んうぅぅっ……##はぁ、はぁっ……！」","type":"TXT","id":"v_R-ev253_0025","src":"/img/common/voice/ogg/v_R-ev253_0025.57bfd58d617197edcc46cd6c8cb0b830.ogg"},{"name":"","text":"　男の強すぎる射精を一身に受け、##全身が震えるほどの快感を得る景。","type":"TXT"},{"name":"","text":"　しかし、それでもなぜか、##彼女はまだ絶頂には至っていない。","type":"TXT"},{"name":"【景】","text":"「んぐっ……あふ、んっ……##これ、どういう、ことですかっ……」","type":"TXT","id":"v_R-ev253_0026","src":"/img/common/voice/ogg/v_R-ev253_0026.5474b0d479b2f99773650194a55c8647.ogg"},{"name":"","text":"　景が疑問に思うのも、無理はない。","type":"TXT"},{"name":"","text":"　本来なら、イッていても##おかしくない程の快感を受けたはず……。","type":"TXT"},{"name":"","text":"　なのに、イクどころか、##行き場を失った快感は、##次々と体内へ蓄積されてゆくではないか。","type":"TXT"},{"name":"","text":"　この状況が意味するところ、##それはつまり……。","type":"TXT"},{"name":"【景】","text":"「んぃっ、うっ……##こ、これは、まさか……」","type":"TXT","id":"v_R-ev253_0027","src":"/img/common/voice/ogg/v_R-ev253_0027.81dbe9b747b139128fa4629d394ccb64.ogg"},{"name":"","text":"　狂ってしまいそうな快感の中、景は悟る。","type":"TXT"},{"name":"","text":"……これは、自分自身にかけられた、##術のせいだということに。","type":"TXT"},{"name":"【俺】","text":"「ははっ。気づいたようだな」","type":"TXT"},{"name":"【景】","text":"「術を使って、私にイクことを、禁じた……##そういう、ことですね……」","type":"TXT","id":"v_R-ev253_0028","src":"/img/common/voice/ogg/v_R-ev253_0028.2aa3a4b520d5af057a0959030c848eae.ogg"},{"name":"【俺】","text":"「正解、その通り。……どうだ？##快感に苛まれながらも、イケない気分は」","type":"TXT"},{"name":"","text":"　愉悦に満ちあふれた表情でそう言いながら、##射精を続けるペニスを押し出し、##亀頭を膣奥へ擦り付けてやる。","type":"TXT"},{"name":"【景】","text":"「ひうっ……！##んひぃ、ぃっ、んうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0029","src":"/img/common/voice/ogg/v_R-ev253_0029.c37b47e45c6ff5adf0b4567516a40531.ogg"},{"name":"【景】","text":"「ま、またっ……##気持ちよく、なるだけでっ……！##全然、イケませんっ……んぐぅっ！」","type":"TXT","id":"v_R-ev253_0030","src":"/img/common/voice/ogg/v_R-ev253_0030.46ade11fb45e707db178acda9940a378.ogg"},{"name":"","text":"　燃え盛る快感に##焼き尽くされようとしているのか、##もはや彼女は息も絶え絶えだ。","type":"TXT"},{"name":"","text":"　いくら感じても、快楽を解放することの##できない彼女はまるで地獄の苦しみにも##似た感覚を覚えているのだろう。","type":"TXT"},{"name":"【景】","text":"「んっ、あぁぁっ……はぁ、はぁ……##い、イケないのが、こんなに、##辛いなんて……」","type":"TXT","id":"v_R-ev253_0031","src":"/img/common/voice/ogg/v_R-ev253_0031.2cf2f0ce6029603ac63cbbd77b26d3ee.ogg"},{"name":"","text":"　少しでも身体を楽にしようと、##彼女は荒く息を吐き、##身体をよじろうともがいている。","type":"TXT"},{"name":"【俺】","text":"「おいおい、へばってるのか？##ここからが本番だぞ」","type":"TXT"},{"name":"【景】","text":"「えっ……や、やめっ…………」","type":"TXT","id":"v_R-ev253_0032","src":"/img/common/voice/ogg/v_R-ev253_0032.d02d306207ecbf3bae49b6ba4e5fb120.ogg"},{"name":"","text":"　景の状況を１つも心配することなく、##男は抽送を再開する。","type":"TXT"},{"name":"","text":"　しかもその動きは、##先ほどよりも素早く、激しい。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev253d","src":"/img/pc/hello_script/ev/M/R-ev253d.f376065a54a64073e989f71e32cee218.jpg"},{"name":"【景】","text":"「んぎぎっ！　ひぎっ、んいいぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev253_0033","src":"/img/common/voice/ogg/v_R-ev253_0033.543724df6e8f40599a8c44da8ee084f1.ogg"},{"name":"","text":"　再び刺激を加えられ、##景は身体をガクガクと震わせ悶絶する。","type":"TXT"},{"name":"","text":"　しかし、それでも彼女は##絶頂を迎えられたわけではなかった。","type":"TXT"},{"name":"","text":"　精液と愛液を潤滑油にし、##激しくなったピストン運動は、##さらに景の快感を増幅させてゆく。","type":"TXT"},{"name":"【景】","text":"「あひっ！　ひっ！　んいぃぃぃぃぃっ！」","type":"TXT","id":"v_R-ev253_0034","src":"/img/common/voice/ogg/v_R-ev253_0034.dd66a957ee337b1304e23ee13ace3b7c.ogg"},{"name":"【景】","text":"「ら、らめぇぇぇぇぇぇ！##気持ち、よすぎて、頭、##おかしくなっちゃいますっ……！」","type":"TXT","id":"v_R-ev253_0035","src":"/img/common/voice/ogg/v_R-ev253_0035.956211f9200ea82993dc3a7a18d46061.ogg"},{"name":"","text":"　余りの快感に、##だらしなく舌を出しながら絶叫する景。","type":"TXT"},{"name":"","text":"　気が狂ってしまいそうな快感の渦に##身を包まれ、景の精神はもう##限界に達しようとしていた。","type":"TXT"},{"name":"【景】","text":"「あっ！　んぎっ！##おっ、んおぉぉぉっ！」","type":"TXT","id":"v_R-ev253_0036","src":"/img/common/voice/ogg/v_R-ev253_0036.f8ccf2e41baf40aa4c5780ffde15f62d.ogg"},{"name":"【景】","text":"「お、お願い、ですっ……！##も、もう、こんなの、やめてくださいっ！」","type":"TXT","id":"v_R-ev253_0037","src":"/img/common/voice/ogg/v_R-ev253_0037.9fbdd2f90656212790a2aa461554a07c.ogg"},{"name":"【景】","text":"「んぎぎっ、んいぃぃっ！##こんなの、続けてたらっ……ほんとに、##おかしく、なっちゃいますっ……！」","type":"TXT","id":"v_R-ev253_0038","src":"/img/common/voice/ogg/v_R-ev253_0038.5e71df399dea6847e67f54ca7379882d.ogg"},{"name":"","text":"　早くこの責め苦から解放されたいがため、##必死に懇願する景。","type":"TXT"},{"name":"","text":"　しかし、そんな景の言葉を受けても、##男は眉ひとつ動かしはしなかった。","type":"TXT"},{"name":"【俺】","text":"「お前、今さらなにを言ってるんだ？##こんなところでやめても、##楽にはなれないぞ？」","type":"TXT"},{"name":"","text":"　笑い、男は腰を突き上げる。","type":"TXT"},{"name":"","text":"　どこまでも、##景をいたぶってやるつもりなのだろう。","type":"TXT"},{"name":"【景】","text":"「んぐっ、くうぅぅぅぅっ……！」","type":"TXT","id":"v_R-ev253_0039","src":"/img/common/voice/ogg/v_R-ev253_0039.fe4108ec2ad97c29ff350bf6db670772.ogg"},{"name":"【景】","text":"「だ、だったらっ……んぃっ、ぐっ、私は、##耐えてみせますっ……##二度も、負けるわけにはっ……んあぁっ！」","type":"TXT","id":"v_R-ev253_0040","src":"/img/common/voice/ogg/v_R-ev253_0040.373fc6225d0b7682133cea5c1935131e.ogg"},{"name":"","text":"　決意を新たに、##景はこの快感に抗おうとする。","type":"TXT"},{"name":"","text":"　だが、耐えれば耐えるほど、##この快感は景を蝕んでいってしまう。","type":"TXT"},{"name":"【俺】","text":"「こんな状況に置かれて、耐えることを##選ぶとはな。それが自分の首を##絞めることは、よく知っているだろうに」","type":"TXT"},{"name":"","text":"　呆れたように、男はそう吐き捨てる。","type":"TXT"},{"name":"","text":"　そして、彼女を完全に粉砕するがごとく、##激しく腰を突き上げた。","type":"TXT"},{"name":"【景】","text":"「んぎぎっ……！？##あひっ、んっ、ひいぃぃぃっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0041","src":"/img/common/voice/ogg/v_R-ev253_0041.15bb679e4b89847eb08aebbc5e6a0e2c.ogg"},{"name":"【景】","text":"「おごっ、おぉぉっ……##あっ、んんっ……！！」","type":"TXT","id":"v_R-ev253_0042","src":"/img/common/voice/ogg/v_R-ev253_0042.60db38e07f5c33c79e2fb74eca3bbb21.ogg"},{"name":"","text":"　強烈すぎる快感は、##景の脳から正常な判断力を奪ってゆく。","type":"TXT"},{"name":"","text":"　事実彼女は、すでにまともな言葉すら##発せられなくなっている。","type":"TXT"},{"name":"","text":"　ただただ景は、体内を駆け巡る快感の##虜となってしまっていた……。","type":"TXT"},{"name":"【俺】","text":"「くくっ。よく、感じているようだな」","type":"TXT"},{"name":"【俺】","text":"「それは、俺に初めて抱かれた時のことが##忘れられないから……そうだろう？」","type":"TXT"},{"name":"","text":"　これまでとは打って変わって、##まるで景の精神に擦り込むように、##ゆったりとした口調で語る。","type":"TXT"},{"name":"【景】","text":"「おごっ、ひぎっ……##で、ですから、それはっ……」","type":"TXT","id":"v_R-ev253_0043","src":"/img/common/voice/ogg/v_R-ev253_0043.acaec7d58061c2ebfaad9a3bde6a2aaf.ogg"},{"name":"","text":"　違う。そう反論しようとしたところで、##景は思考を一旦止める。","type":"TXT"},{"name":"","text":"　……本当に、そうなのだろうか。##間違っているのは、自分の方なのではないか。","type":"TXT"},{"name":"","text":"　先ほども景の脳裏に浮かんだ自問は、##その存在感をいつの間にやら大きくしていた。","type":"TXT"},{"name":"【俺】","text":"「お前はこれまで、家元の跡取りとして##生きてきた……##厳しい毎日を過ごしてきたはずだ」","type":"TXT"},{"name":"【俺】","text":"「そんなお前は、##誰かに厳しく律せられることでのみ、##安心を得ることができる……」","type":"TXT"},{"name":"【景】","text":"「律せられることで……私は、安心を……」","type":"TXT","id":"v_R-ev253_0044","src":"/img/common/voice/ogg/v_R-ev253_0044.51ea213ac33862d9ecf3cab18effd7f0.ogg"},{"name":"","text":"　熱に浮かされたように、##景は言葉を反復し、自らの過去を振り返る。","type":"TXT"},{"name":"","text":"　思い返せば、禁止、禁止の日々だった。##アレもダメ、コレもダメ。##何一つとして自由にはさせてもらえなかった。","type":"TXT"},{"name":"","text":"　けれど、今になってわかる。##……他人に全てを決めてもらうのは、##楽だったということを。","type":"TXT"},{"name":"【景】","text":"「あぁ……そう、ですっ……」","type":"TXT","id":"v_R-ev253_0045","src":"/img/common/voice/ogg/v_R-ev253_0045.33bc2cb1e8d9d9d94686fa7aeefe3aee.ogg"},{"name":"【景】","text":"「……私は、律せられることに……##快感を覚えていました…………」","type":"TXT","id":"v_R-ev253_0046","src":"/img/common/voice/ogg/v_R-ev253_0046.18c7d0df4860439b63bd8878d4bd8f76.ogg"},{"name":"","text":"　告解するように、静かに、景はそう告げる。","type":"TXT"},{"name":"","text":"　それは、彼女は男の言葉に##納得した証であり、最後の一線を##越えてしまった瞬間でもあった。","type":"TXT"},{"name":"【俺】","text":"「ふっ……。ならば、##存分に俺がお前を戒めてやろうじゃないか」","type":"TXT"},{"name":"【景】","text":"「は、はいっ……！　私を縛って縛って……##縛り付けてくださいっ……！」","type":"TXT","id":"v_R-ev253_0047","src":"/img/common/voice/ogg/v_R-ev253_0047.df7906357e26eda4ae3006edd8b28c0c.ogg"},{"name":"","text":"　戒められることに##快感を覚えることを自覚した景の身体に、##今まで以上に強い快感が溢れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev253e","src":"/img/pc/hello_script/ev/M/R-ev253e.499c530a241fa971270216c5e90bfc22.jpg"},{"name":"【景】","text":"「ひゃっ、あぁぁぁんっ！##んぃっ、いっ、いぎぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0048","src":"/img/common/voice/ogg/v_R-ev253_0048.894705b88bc5db7ae4a2c5da07cf7e84.ogg"},{"name":"【景】","text":"「はひっ、ひっ、いいぃぃぃっ！」","type":"TXT","id":"v_R-ev253_0049","src":"/img/common/voice/ogg/v_R-ev253_0049.d4de8ca79711eef9bb3f469d0b9b9047.ogg"},{"name":"","text":"　彼女が男の言葉を認めたことにより、##これまで理性で押さえつけていた##快感が暴走した。","type":"TXT"},{"name":"","text":"　それは許容量を遙かに超えて##彼女を感じさせるが、まだ彼女は##絶頂を迎えることはできない。","type":"TXT"},{"name":"【景】","text":"「んぐっ、んうぅぅっ……ど、どうしてっ」","type":"TXT","id":"v_R-ev253_0050","src":"/img/common/voice/ogg/v_R-ev253_0050.7b762f87c73347d69c68a2873c353997.ogg"},{"name":"【景】","text":"「どうして、まだイケないんですかっ……##こんなに気持ちよく、なってるのにっ……！」","type":"TXT","id":"v_R-ev253_0051","src":"/img/common/voice/ogg/v_R-ev253_0051.ac42428121696d6fd67051233b31e5f9.ogg"},{"name":"","text":"　ビクンと身体を震わせながら、##景はイケないもどかしさを口にする。","type":"TXT"},{"name":"","text":"　快感と焦りに心を焼かれ、##景は早くイキたい一心で、##自ら積極的に腰を振り始める。","type":"TXT"},{"name":"【景】","text":"「あっ、あぐっ、あぁぁぁっ……！##はぁ、はぁっ！」","type":"TXT","id":"v_R-ev253_0052","src":"/img/common/voice/ogg/v_R-ev253_0052.f810f9bb7054bee3810e4250662bbcd9.ogg"},{"name":"【景】","text":"「ひっんうぅぅっ！　き、気持ちいいですっ！##おちんちんでおまんこコシコシするの、##とってもいいですうぅぅっ……！」","type":"TXT","id":"v_R-ev253_0053","src":"/img/common/voice/ogg/v_R-ev253_0053.a85d5011b4a155ca3a6b7a1c162ef538.ogg"},{"name":"","text":"　もはや彼女には、##自尊心など欠片もなかった。","type":"TXT"},{"name":"","text":"　……絶頂したい。##ただそれだけの情動が景を突き動かしている。","type":"TXT"},{"name":"【俺】","text":"「……そうだ。##これこそが、お前の望んでいたものだ」","type":"TXT"},{"name":"","text":"　快感を貪る景を見下ろしつつ、##男は無感動に言い放ち、##景を追い立てるかのように腰を突き上げる。","type":"TXT"},{"name":"【景】","text":"「んおっ、おぉぉぉぉんっ！##あひっ、んっ、いぎいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0054","src":"/img/common/voice/ogg/v_R-ev253_0054.d58cc00632dcd1fc13c0102a538ea51a.ogg"},{"name":"","text":"　本来なら、もう何度も絶頂していても##おかしくはない程の快楽を与えられている##景の身体は、限界に達しようとしていた。","type":"TXT"},{"name":"","text":"　彼女が望んでもいないにも関わらず、##口元からはだらしなく唾液を垂らし、##身体は勝手に痙攣を始めている。","type":"TXT"},{"name":"","text":"　このままイカせなければ、最悪の場合、##廃人になってしまってもおかしくはない。","type":"TXT"},{"name":"【俺】","text":"「辛そうだな。……そろそろ、イキたいか？」","type":"TXT"},{"name":"【景】","text":"「いっイキたいれす……！　お腹キュンキュン##させれ、馬鹿みたいに叫びながら、##連続アクメ決めたいれすうぅぅぅっ！」","type":"TXT","id":"v_R-ev253_0055","src":"/img/common/voice/ogg/v_R-ev253_0055.dfc320c230d17a34b65feefff7aa53e7.ogg"},{"name":"","text":"　男の質問に、即座に返答する景。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そうだろうな。##……じゃあ、俺がいいと言ったらイケ」","type":"TXT"},{"name":"【景】","text":"「ひゃいっ……！##わ、私は、ごめいれー##お待ちしてましゅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev253_0056","src":"/img/common/voice/ogg/v_R-ev253_0056.687305126936674c328dc1786b17d431.ogg"},{"name":"","text":"　ガクガクと腰震わせながら、##景は何度も頷いてみせる。","type":"TXT"},{"name":"","text":"　その姿を認め、##男はスパートをかけるように激しく抽送する。","type":"TXT"},{"name":"【景】","text":"「んぎっ、ひぃんっ！　お、おちんぽ、##気持ちいいれしゅうぅぅっ！」","type":"TXT","id":"v_R-ev253_0057","src":"/img/common/voice/ogg/v_R-ev253_0057.fa24e37fd5e6c1b14f202e1dcec0de0a.ogg"},{"name":"【景】","text":"「おまんこ、ぐちゅぐちゅって##かき回されてっ……ズンズ突かれて、##頭まで響いて来ちゃいましゅぅっ！」","type":"TXT","id":"v_R-ev253_0058","src":"/img/common/voice/ogg/v_R-ev253_0058.d4b5a82941f1c073173525b208c1e8da.ogg"},{"name":"","text":"　景が卑猥な言葉を羅列しながら##喘いでいる間、男の抽送スピードは##限界まで上昇していた。","type":"TXT"},{"name":"","text":"　強烈すぎるその動きが頂点に達し、##景の膣奥を突いたその直後――","type":"TXT"},{"name":"【俺】","text":"「……そろそろ、いいだろう。よし、イケ」","type":"TXT"},{"name":"","text":"　術を解除すると同時に、##男は滾る精液を一気に解放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev253f","src":"/img/pc/hello_script/ev/M/R-ev253f.a3c34aaf646901981cfe3edb1db8b535.jpg"},{"name":"【景】","text":"「んぎっ！？　ひぃっ、いぃぃぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev253_0059","src":"/img/common/voice/ogg/v_R-ev253_0059.20bccd69379c78ee8b88a547b122f7a7.ogg"},{"name":"","text":"　射精と同時に術を解かれ、##景は一気に絶頂へと駆け上がる。","type":"TXT"},{"name":"","text":"　これまで抑え込まれていた分、##その勢いは凄まじく、##暴力的なまでの快感が景を襲う。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【景】","text":"「ひいぃぃっ！　あひ、あひっ、##んぎぎぎっ、んいぃぃぃぃぃっ！！」","type":"TXT","id":"v_R-ev253_0060","src":"/img/common/voice/ogg/v_R-ev253_0060.78f2c7d0866890360ccd834c44f52b48.ogg"},{"name":"【景】","text":"「いい、イッちゃってましゅうぅぅぅっ！##私、ビクビクって身体震わせながら、##淫らにイッちゃってるのぉぉぉっ！」","type":"TXT","id":"v_R-ev253_0061","src":"/img/common/voice/ogg/v_R-ev253_0061.e7ee4c17d3a35070d53ca69be5626030.ogg"},{"name":"【景】","text":"「おまんこに、壊れそうなくらい、せーし##注ぎ込まれてっ……！　頭おかしくなりそうな##くらい、気持ちいいれしゅうぅぅっ！」","type":"TXT","id":"v_R-ev253_0062","src":"/img/common/voice/ogg/v_R-ev253_0062.529c320c7e934c38acecb0a756339c06.ogg"},{"name":"","text":"　凄まじく激しい絶頂は、##ある意味彼女を狂わせた。","type":"TXT"},{"name":"","text":"　止めどない快感の坩堝に叩き込まれ、##景は普段ならば考えもしないような##卑猥な言葉を列挙する。","type":"TXT"},{"name":"【俺】","text":"「いいイキ顔だ。##望み通り、好きなだけイッていいぞ？」","type":"TXT"},{"name":"","text":"　絶頂によりキツく締め付ける景の膣内を##満喫しながら、男は悠々と射精を続けている。","type":"TXT"},{"name":"","text":"　ドバドバと白濁液を放出させたまま、##男は再び抽送運動を行う。","type":"TXT"},{"name":"【景】","text":"「んぎっ、あひぃぃぃっ！##う、動いちゃってましゅうぅぅぅっ……！」","type":"TXT","id":"v_R-ev253_0063","src":"/img/common/voice/ogg/v_R-ev253_0063.e128db225b74b5119f8e15361febd9bd.ogg"},{"name":"【景】","text":"「私の膣内で、おちんちんビクビクって##しゃせーしながら、ぐちゅぐちゅ##動いちゃってましゅぅっ……！」","type":"TXT","id":"v_R-ev253_0064","src":"/img/common/voice/ogg/v_R-ev253_0064.27633893a2899eccdbce3592187e34bf.ogg"},{"name":"","text":"　絶頂の最中、さらに痙攣する膣を##刺激され、景は心から悦んだ。","type":"TXT"},{"name":"","text":"　それはさらなる絶頂を彼女にもたらし、##止めどない快感を与え続けた。","type":"TXT"},{"name":"【景】","text":"「あっ、あぁぁぁっ！　せ、せーし、##いっぱい出されてっ……##おまんこ、いっぱいれすぅっ……！」","type":"TXT","id":"v_R-ev253_0065","src":"/img/common/voice/ogg/v_R-ev253_0065.7e346a6c285524e2c8404194d985799b.ogg"},{"name":"【景】","text":"「あったかいザーメンれ、##お腹の中満たされてっ##……幸せすぎれすぅぅっ！」","type":"TXT","id":"v_R-ev253_0066","src":"/img/common/voice/ogg/v_R-ev253_0066.5b3dc81dd639c6e1a1d1f8e49d27ced3.ogg"},{"name":"","text":"　甘ったるい声を上げながら、##彼女は射精が終わるまで快楽を感じ続けた。","type":"TXT"},{"name":"","text":"　そして、男の射精が終わる頃には……。##景はぐったりと身体を横たえ、##虚ろな瞳で天井を見上げるばかり。","type":"TXT"},{"name":"【景】","text":"「はぁ……はぁ……きもち、よかった、##れす……こんなの、初めて…………」","type":"TXT","id":"v_R-ev253_0067","src":"/img/common/voice/ogg/v_R-ev253_0067.85873167da4c65ac42583ca058cf0044.ogg"},{"name":"【俺】","text":"「そうか。そいつはよかった」","type":"TXT"},{"name":"","text":"　特に感慨もなさげにそう呟き、##男は景の膣内からペニスを抜き取った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev253g","src":"/img/pc/hello_script/ev/M/R-ev253g.215eeb78efe1b54f512154dfab161628.jpg"},{"name":"【景】","text":"「あうっ……あ、んっ……」","type":"TXT","id":"v_R-ev253_0068","src":"/img/common/voice/ogg/v_R-ev253_0068.d67d76935ce0b28062af7f74b5901c92.ogg"},{"name":"","text":"　未だ敏感な彼女の身体は、##ペニスを抜き取るだけでも##過剰に反応してみせた。","type":"TXT"},{"name":"","text":"　景の入り口は、名残惜しそうに##ヒクヒクとさせ、その部分からは今しがた##流し込んだ精液が漏れ出してきた。","type":"TXT"},{"name":"【景】","text":"「あっ、あぁぁぁっ……##だ、ダメ、出ちゃい、ますっ……」","type":"TXT","id":"v_R-ev253_0069","src":"/img/common/voice/ogg/v_R-ev253_0069.1a849479614fcd5d019443b24de9d6a5.ogg"},{"name":"","text":"　精液がごぽりと溢れ出すと同時に、##景はぴくんと身体を震わせる。","type":"TXT"},{"name":"","text":"　どうやら、今ので軽く達したようだ。","type":"TXT"},{"name":"【俺】","text":"「……ふん、落ちたものだな。##精液が溢れる感覚だけで、イッてしまうとは」","type":"TXT"},{"name":"","text":"　呆れたように吐き捨てるも、##景は別段顔色を変える様子もない。##……むしろ、悦んでいるようでもある。","type":"TXT"},{"name":"【景】","text":"「んっ、あ、あぁぁっ……それは、少しだけ、##違います……私は、落ちてなど……」","type":"TXT","id":"v_R-ev253_0070","src":"/img/common/voice/ogg/v_R-ev253_0070.34e68e89693684088243627227526faa.ogg"},{"name":"【景】","text":"「なぜなら、この姿が……この姿こそが、##本来の私……なのですから……んっ」","type":"TXT","id":"v_R-ev253_0071","src":"/img/common/voice/ogg/v_R-ev253_0071.a097224151d731604d9a0c784a320c37.ogg"},{"name":"","text":"　息も絶え絶えにそう言い放ち、##景は今持てる力を振り絞って笑顔を浮かべた。","type":"TXT"},{"name":"【景】","text":"「で、ですから……今度からは、##あなたのしたいように、##私を犯してください……」","type":"TXT","id":"v_R-ev253_0072","src":"/img/common/voice/ogg/v_R-ev253_0072.a7f5952eef4ed4ff007c6ab4094e9255.ogg"},{"name":"【景】","text":"「最初に、私にしてくださったように……##あっ、んんっ」","type":"TXT","id":"v_R-ev253_0073","src":"/img/common/voice/ogg/v_R-ev253_0073.9b1c25d76f08c0e3760756a7c0326f3c.ogg"},{"name":"","text":"　これ以上ない甘い声で、景はおねだりする。","type":"TXT"},{"name":"","text":"　快楽の虜になってしまった少女は、##あんなにイカされてもなお、求めてしまう。","type":"TXT"},{"name":"","text":"　もっともっと、悪魔的な快楽を……と。","type":"TXT"},{"name":"【俺】","text":"「まぁ、いいだろう。##……ただし、それはまた今度だ」","type":"TXT"},{"name":"【景】","text":"「ど、どうして……」","type":"TXT","id":"v_R-ev253_0074","src":"/img/common/voice/ogg/v_R-ev253_0074.d0e8e69d6b3c77c38fd78eef775b4ff5.ogg"},{"name":"","text":"　一瞬、不安げに景の瞳が揺れる。","type":"TXT"},{"name":"【俺】","text":"「どうして？　そんなのは、決まってる」","type":"TXT"},{"name":"【俺】","text":"「こうやって制限を加えた方が、##お前はもっと強く感じれるからだ」","type":"TXT"},{"name":"【景】","text":"「あぁぁっ、んぐっ……##そ、その通りですっ……」","type":"TXT","id":"v_R-ev253_0075","src":"/img/common/voice/ogg/v_R-ev253_0075.164389697a163962d42f5a254a747ade.ogg"},{"name":"【景】","text":"「あぁ……私の心は、もうあなたのもの……」","type":"TXT","id":"v_R-ev253_0076","src":"/img/common/voice/ogg/v_R-ev253_0076.6a5f54e3695ebc057abe75064807db9c.ogg"},{"name":"","text":"　恍惚とした表情でそう告げる景の目には、##男の歪んだ笑みしか映ってはいなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8493862","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c597",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　日が落ちる。","type":"TXT"},{"name":"","text":"　森の中はしんと静まりかえり、##聞こえるのは虫の鳴き声のみ。","type":"TXT"},{"name":"","text":"　いや、森林の優しい音に、##悩ましげな女の息づかいが混じっている。","type":"TXT"},{"name":"【愛美】","text":"「はうっ……ハァッ……ぅう、なんでっ、##夜になると……っ、はふぅ、##こうなっちゃうのぉ……？」","type":"TXT","id":"v_SR402_0000","src":"/img/common/voice/ogg/v_SR402_0000.6dbc25390fa90c704a1c4794044f4669.ogg"},{"effect":"ef01","type":"EV","id":"SR402a","src":"/img/pc/hello_script/ev/M/SR402a.0a5ce6779b08a914ef8c42036350bea5.jpg"},{"name":"","text":"　まだ少女と言ってもいいだろう。","type":"TXT"},{"name":"","text":"　月明かりの下で娘が一人、##地面に転がって熱っぽい吐息を漏らしていた。","type":"TXT"},{"name":"","text":"　彼女の名は、杉山愛美。","type":"TXT"},{"name":"","text":"　木遁の術を得意とする若き対魔忍である。","type":"TXT"},{"name":"【愛美】","text":"「これぇ……っ、あいつに捕まってから……##うっく、毎日こうなっちゃう……」","type":"TXT","id":"v_SR402_0001","src":"/img/common/voice/ogg/v_SR402_0001.04dbfa45fd3f874230602930b375283f.ogg"},{"name":"","text":"　愛美は、あいつことふうまの頭領に捕まり、##身を辱められた。","type":"TXT"},{"name":"","text":"　その後仲間に救出され、##苦労の末に対魔忍として復帰を果たした。","type":"TXT"},{"name":"","text":"　今では任務も問題なくこなすに至り、##その活躍も認められている。","type":"TXT"},{"name":"","text":"　それでも愛美は、今度こそふうまに##勝利するべく毎日の鍛錬を欠かさなかった。","type":"TXT"},{"name":"","text":"　今はその、鍛錬を終えて##一息ついていたところである。","type":"TXT"},{"name":"【愛美】","text":"「身体、熱くて……っ、んはぁっ、##我慢できないよぉ……！」","effect":"ef02","type":"TXT","id":"v_SR402_0002","src":"/img/common/voice/ogg/v_SR402_0002.767c203a2d07d7095e7f09df6f81718e.ogg"},{"name":"","text":"　愛美はするすると胸元に手を伸ばし、##対魔スーツをそっと脇へ退ける。","type":"TXT"},{"name":"","text":"　幼顔に似合わない育ちきった大きな乳房が、##ブルンッと震えながら飛び出す。","type":"TXT"},{"name":"","text":"　愛美は火照った肉体を押さえ付けるように、##はち切れんばかりの乳肉を鷲掴みにした。","type":"TXT"},{"name":"【愛美】","text":"「はッ、んん……ッ！？##おっぱい、触ると……っ、んはっ、##もっと熱くなってくる……ッ？」","type":"TXT","id":"v_SR402_0003","src":"/img/common/voice/ogg/v_SR402_0003.98c820a7258f21467b06ed63a40d4d46.ogg"},{"name":"","text":"　夜の森の中に誰か来るとは思えないが、##絶対とは言えない屋外で自慰を##始めてしまう自分が恥ずかしい。","type":"TXT"},{"name":"","text":"　けれどその思いとは裏腹に、##愛美の手は止まらなかった。","type":"TXT"},{"name":"【愛美】","text":"「こんなこと、しちゃうの……っ、##く、ハァッ、私は、悪くない……っ。##あいつのせい、なんだから……！」","type":"TXT","id":"v_SR402_0004","src":"/img/common/voice/ogg/v_SR402_0004.a1f727e7006186f5fff4fc7dbc1ed897.ogg"},{"name":"","text":"　ふうまのアジトから救い出されてから##というもの、愛美はこの、##肉体の疼きに悩まされていた。","type":"TXT"},{"name":"","text":"　一旦身体が燃え上がってしまうと、##こうやって自らを慰めなければ##おさまらないのである。","type":"TXT"},{"name":"【愛美】","text":"「ハァハァ、これじゃ……っ、##足りない……！　んあ、ダメなのに……ッ」","type":"TXT","id":"v_SR402_0005","src":"/img/common/voice/ogg/v_SR402_0005.50a5f2cc297fd5b352413d5aacd97f43.ogg"},{"name":"","text":"　片方の手がお腹を伝い、股間に到達する。","type":"TXT"},{"name":"","text":"　いけないとわかっていながらも、##股布をずらし、すでに熱を帯びている##淫裂に触れた。","type":"TXT"},{"name":"【愛美】","text":"「ふあ……！？　あッ！？##気持ちいい……！　くはンッ！」","effect":"ef02","type":"TXT","id":"v_SR402_0006","src":"/img/common/voice/ogg/v_SR402_0006.17936aea4b9b8a39ec80aa0e316921ab.ogg"},{"name":"","text":"　肉の裂け目を触ると、##そこはもう淫らな蜜でぬめりを帯びていた。","type":"TXT"},{"name":"","text":"　割れ目に沿って指を滑らせるたびに、##くちゅり、くちゅり、と卑猥な音が鳴る。","type":"TXT"},{"name":"","text":"　この音を誰かに聞かれて##しまうかも知れない。","type":"TXT"},{"name":"","text":"　そんなことを思うと余計に昂ぶり、##指を膣の口にぬるぬるとすり付けてしまう。","type":"TXT"},{"name":"【愛美】","text":"「こんなとこでっ、毎日……っ、んくあ！？##私、ほんとに……っ、##エッチになっちゃったよぉ……っ」","type":"TXT","id":"v_SR402_0007","src":"/img/common/voice/ogg/v_SR402_0007.a1ea416f392f5fa0b0a5da85cee08c3e.ogg"},{"name":"","text":"　とても淫猥な娘だと、##愛美自身もわかってはいる。","type":"TXT"},{"name":"","text":"　けれど、来る日も来る日も、##やめることができない。","type":"TXT"},{"name":"","text":"　一度でも己の肉体に触れてしまうと、##あとは満足するまでエスカレートするだけだ。","type":"TXT"},{"name":"【愛美】","text":"「ああっ、もうっ、指入れちゃう……！##オマンコに指ぃ……ンくあぁッ！？」","type":"TXT","id":"v_SR402_0008","src":"/img/common/voice/ogg/v_SR402_0008.8d478aa6be3f9bdbf6c8b8e137a0f7a6.ogg"},{"name":"","text":"　外側を擦るだけでは飽きたらず、##愛美は肉裂の中に指をグジュウッと挿入した。","type":"TXT"},{"name":"","text":"　それだけで、ピクンッと##腰が浮いてしまうくらい気持ちいい。","type":"TXT"},{"name":"","text":"　彼女の若々しい肉体には大粒の汗が浮き、##艶々の生肌をツツーッと伝い落ちる。","type":"TXT"},{"name":"【愛美】","text":"「ハァハァッ、指、動かして……ッ、##んっ、くあ、オマンコの中っ、はうンッ！？##引っ掻き回す……！　くふぅンッ！？」","type":"TXT","id":"v_SR402_0009","src":"/img/common/voice/ogg/v_SR402_0009.a111a4859347209e354eecaf97be186a.ogg"},{"name":"","text":"　膣に入ってすぐの天井側を、##奥から手前に向かって指先でグリッグリッと##引っ掻くようにして摩擦する。","type":"TXT"},{"name":"【愛美】","text":"「ふはぁアッ！？　これっ、やっぱり、##気持ちいいッ！　ふあっ、あっん！？##ああッ！？」","effect":"ef02","type":"TXT","id":"v_SR402_0010","src":"/img/common/voice/ogg/v_SR402_0010.2d45832ef939ac5fa2ecef56e1921033.ogg"},{"name":"","text":"　愛美は、指が届く範囲の一番感じる箇所を##いつもと同じように愛撫する。","type":"TXT"},{"name":"","text":"　するとすぐにビクンッと腰が跳ね上がり、##膣口からはトプットプッと##大量の白濁液が溢れてきた。","type":"TXT"},{"name":"","text":"　やめることができずオナニーを続けた結果、##恥ずかしくも愛美は自分の性感帯を見つけて##おまけに淫らな開発までしてしまっていた。","type":"TXT"},{"name":"【愛美】","text":"「ここっ、オマンコの入り口のとこはっ、##あああッ！？##すぐイッちゃいそうになる……！」","type":"TXT","id":"v_SR402_0011","src":"/img/common/voice/ogg/v_SR402_0011.47b5d0dee251215cdbd99d019b6c569b.ogg"},{"name":"【愛美】","text":"「んっ、きゃあ！？##腰も指もっ、止められないよぉ！」","type":"TXT","id":"v_SR402_0012","src":"/img/common/voice/ogg/v_SR402_0012.9a4051766d0b1efdcda585dca2a9f656.ogg"},{"name":"","text":"　頭の中がビリビリと痺れるほどの##快感が愛美に襲いかかる。","type":"TXT"},{"name":"","text":"　地面から独りでに尻が浮き上がり、##ピクピクと震えてしまう。","type":"TXT"},{"name":"","text":"　外で自慰をしているというのに、##構わず嬌声さえ漏らしてしまう。","type":"TXT"},{"name":"","text":"　その行為自体にさらに興奮を覚え、##自らの乳を潰すように##ぐにぐにと揉みしだいた。","type":"TXT"},{"name":"【愛美】","text":"「くああっもっと……もっと気持ちよく……！##ンンあ！？　オマンコ気持ちよくゥ……！##んあっ、あ！　ああッ！？」","type":"TXT","id":"v_SR402_0013","src":"/img/common/voice/ogg/v_SR402_0013.dc792db62d03e80293df0888c8a7835f.ogg"},{"name":"","text":"　始めて間もないのに指の動きを##加速させてしまう。","type":"TXT"},{"name":"","text":"　刺激が物足りないけれど、##果ててしまいそうになっている。","type":"TXT"},{"name":"","text":"　愛美はなりふり構わず指先で##膣肉をグリッグリッと強く擦り立てた。","type":"TXT"},{"name":"【愛美】","text":"「くはッ！？　あああ！？　イッ……きそ！？##ひゃあァッ！？　ダメなのにっ、##いく……ッ！」","effect":"ef02","type":"TXT","id":"v_SR402_0014","src":"/img/common/voice/ogg/v_SR402_0014.fd143e6c4479b235bb5a271b12433a66.ogg"},{"name":"","text":"　こんな場所で、自らを慰める行為で、##上り詰めてしまうのはとても淫乱だと思う。","type":"TXT"},{"name":"","text":"　でも絶頂を迎えたい。","type":"TXT"},{"name":"","text":"　自分の指では完全に##満たされることはないけれど、##それでも快感の頂点に達したい。","type":"TXT"},{"name":"","text":"　心の中を肉欲で染め上げた愛美は、##対魔忍としての矜持など忘れ去り、##己への愛撫に力を込めた。","type":"TXT"},{"name":"【愛美】","text":"「うっきゃ！？　い、くッ！？　イクッ！##あああッ、ダメっ、イクッ！！」","type":"TXT","id":"v_SR402_0015","src":"/img/common/voice/ogg/v_SR402_0015.b936bcea6609dbb352bf59826afeb5c7.ogg"},{"name":"","text":"　愛美はたまらないとばかりに##乳房を揉み込みながら腰を振り上げる。","type":"TXT"},{"name":"","text":"　そして膣の天井の肉に指を突き立て、##親指でクリトリスをぬるぬると擦り回した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR402b","src":"/img/pc/hello_script/ev/M/SR402b.c4c7b599c76a37e94440b24a5891aaa0.jpg"},{"name":"【愛美】","text":"「イクッ！！？　ンひゃあぁぁぁぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR402_0016","src":"/img/common/voice/ogg/v_SR402_0016.a750a0f93ab44e1ab0977394a3e478b0.ogg"},{"name":"","text":"　敏感な肉芽をクリクリといじくると##耐えられなくなり、愛美は##背を弓なりにしてオーガズムに至った。","type":"TXT"},{"name":"【愛美】","text":"「あっ、ひあああッ！！？　クリちゃんっ、##いじったから……ッ、んんひィッ！？　お潮##出ちゃうよぉッ！？　きゃああああッ！！？」","type":"TXT","id":"v_SR402_0017","src":"/img/common/voice/ogg/v_SR402_0017.1db513865b8b631f94d888527b314d5c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブジュジュッブジュジュッ！##プシュプシュプシュウぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　悲鳴のような嬌声を上げ、##愛美は指を突っ込んだ膣の上部にある##肉穴から潮を噴く。","type":"TXT"},{"name":"","text":"　ビシャビシャと透明の液体を飛ばしながら、##地面の上で悶えていた。","type":"TXT"},{"name":"【愛美】","text":"「ンっっきゃッ！？　お潮噴きながらイクのっ##気持ちいいよぉ！　んんんッ！？　オマンコで##指っ、締め付けてっ、まだイッてるゥ！！？」","type":"TXT","id":"v_SR402_0018","src":"/img/common/voice/ogg/v_SR402_0018.7c30862388c3d79eb0f78b46de5c0a52.ogg"},{"name":"","text":"　己が誇り高き対魔忍である自覚を捨て、##愛美はみっともなく腰をガクガクと震わせる。","type":"TXT"},{"name":"","text":"　その顔は愉悦に蕩け、だらしなく##半開きにした口からは##よだれまでも垂れさせていた。","type":"TXT"},{"name":"【愛美】","text":"「はふッ！？　ハァハァハァッ！？##いひっ、イッたぁ……！　ハァッ、あうぅっ##またぁ、やっちゃったよぉ……ッ」","type":"TXT","id":"v_SR402_0019","src":"/img/common/voice/ogg/v_SR402_0019.ad690ca2ba60684eb432480f9ddd7014.ogg"},{"name":"","text":"　誰も来ないとはいえ外で、しかも淫らな声を##響かせて潮まで噴いて##オルガスムスに達してしまった。","type":"TXT"},{"name":"","text":"　愛美はそんな自分を恥じた。","type":"TXT"},{"name":"","text":"　しかし、恥ずかしい思いをしながら##耽った行為だというのに、##欲が満たされない。","type":"TXT"},{"name":"","text":"　肉体の火照りは一向におさまらず、##身体の芯はまだジンジンと疼いたままなのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR402c","src":"/img/pc/hello_script/ev/M/SR402c.7a5bae607fb6b44a530aa89aa4da14b0.jpg"},{"name":"【愛美】","text":"「くふっ、ハァッ、なんでいっつも……ッ、##んはぁっ、一回で満足できないのぉ……！？」","type":"TXT","id":"v_SR402_0020","src":"/img/common/voice/ogg/v_SR402_0020.3e9c56faedb5e240f0c80e25a492f18d.ogg"},{"name":"","text":"　いじっていた淫裂からどろどろと##白く濁った粘液がこぼれ落ちる。","type":"TXT"},{"name":"","text":"　淫らな蜜を吐き出す陰唇は##テラテラと淫猥に光り、ヒクッヒクッと##何かを求めるように蠢いていた。","type":"TXT"},{"name":"【愛美】","text":"「あのときみたいなっ、気持ちよさ……っ、##くはぁ……っ、オナニーじゃ……##やっぱり無理だよぉ……ッ」","type":"TXT","id":"v_SR402_0021","src":"/img/common/voice/ogg/v_SR402_0021.813f48d981fe8286ff66f73f1c086284.ogg"},{"name":"","text":"　あのとき、とはつまり、##ふうまに捕まって調教されたときである。","type":"TXT"},{"name":"","text":"　力を奪われ、己の木遁の術で##造り出された木人に散々犯された。","type":"TXT"},{"name":"","text":"　そのときの快感は、今のような自慰では##得られないめくるめく悦楽だった。","type":"TXT"},{"name":"","text":"　あの、思考が吹っ飛び、狂ってしまいそうに##なるほどの快楽を、もう一度……","type":"TXT"},{"name":"【愛美】","text":"「ああっ、ダメだよそんなぁ……！　あんなの##もっかい、体験しちゃったらぁ……ンッ、##今度こそ、戻れなくなっちゃう……ッ」","effect":"ef02","type":"TXT","id":"v_SR402_0022","src":"/img/common/voice/ogg/v_SR402_0022.ea51d937801d2922822ed5217dad03ea.ogg"},{"name":"","text":"　そう、木人を使った調教をもう一度味わって##しまったならば、おそらくは中毒に##なってしまうことだろう。","type":"TXT"},{"name":"","text":"　愛美はそれをわかっている。","type":"TXT"},{"name":"","text":"　わかっているのに、また頭がおかしくなって##しまいそうな法悦に浸りたいと思ってしまう。","type":"TXT"},{"name":"","text":"　あと一回だけ……##いや、ほんのちょっとでいいから、と。","type":"TXT"},{"name":"【愛美】","text":"「だ、だってぇ……っ、##おっぱいも、期待して……っ、##乳首が痛いくらい勃起しちゃってるし……」","type":"TXT","id":"v_SR402_0023","src":"/img/common/voice/ogg/v_SR402_0023.a4085bdc64b9e24c5efc21c5089d4605.ogg"},{"name":"【愛美】","text":"「ハァハァッ、オマンコもっ、子宮も……っ##ああ、キュンキュンしてっ、##全然おさまらないんだよぉ……！」","type":"TXT","id":"v_SR402_0024","src":"/img/common/voice/ogg/v_SR402_0024.b7b05c43eb7d559f13f21d4b863a2e73.ogg"},{"name":"","text":"　愛撫をやめているのに、##勝手に尻が浮いてしまう。","type":"TXT"},{"name":"","text":"　いやらしく雄を誘うように、##振り上げた腰をくねくねと捩ってしまう。","type":"TXT"},{"name":"","text":"　そんな卑猥な動きをしながら、##愛美は熱っぽい吐息を漏らし、##誰に言うでもなく切なげに訴えた。","type":"TXT"},{"name":"【愛美】","text":"「毎日……っ、こんな、エッチなことばっかり##考えて……っ、はんんッ、このままじゃ私、##ほんとにおかしくなっちゃいそう……っ」","type":"TXT","id":"v_SR402_0025","src":"/img/common/voice/ogg/v_SR402_0025.8e60a1733d1bd98df0499bd32431d12e.ogg"},{"name":"","text":"　肉体も精神も徹底的に鍛錬を積んだ。","type":"TXT"},{"name":"","text":"　なのに心が揺らぎ、言い訳を始める。","type":"TXT"},{"name":"","text":"　おかしくなるよりは……##気持ちよくなった方が……。","type":"TXT"},{"name":"【愛美】","text":"「もう我慢、できない……！　ンッ、ハァッ##……ダメだけど……っ、しちゃう！」","effect":"ef02","type":"TXT","id":"v_SR402_0026","src":"/img/common/voice/ogg/v_SR402_0026.b2d1154211a9f810833134b4f1851246.ogg"},{"name":"","text":"　弱って崩れた心を##元に戻すことなどできなかった。","type":"TXT"},{"name":"","text":"　愛美は自分が性欲を満足させるためだけに、##木遁の術を行使した。","type":"TXT"},{"name":"","text":"　あのときのふうまと同じように、##術で木人を造り上げる。","type":"TXT"},{"name":"【愛美】","text":"「玉三郎っ、私とセックス……##しっ、しなさい！」","type":"TXT","id":"v_SR402_0027","src":"/img/common/voice/ogg/v_SR402_0027.a8474e76dc1a7bcb8ff346c073a3cdcc.ogg"},{"name":"","text":"　己の力で編み上げた木人に向かって、##ついに、はしたない命令を下してしまった。","type":"TXT"},{"name":"","text":"　その背徳感に昂ぶった愛美は##ブルブルッと身を震わせる。","type":"TXT"},{"name":"","text":"　そして、陰茎によく似た木製の疑似性器を##股ぐらに突きつけられ、##今度は期待でブルリと震える。","type":"TXT"},{"name":"【愛美】","text":"「ハァハァッ、きて……！##オチンチン、ぬれぬれオマンコにっ、##うああっ、入れなさい……！」","type":"TXT","id":"v_SR402_0028","src":"/img/common/voice/ogg/v_SR402_0028.281a9aed888419fedde5e662100e1633.ogg"},{"name":"","text":"　命に従い、物言わぬ木人が木の性器で##主の肉裂を割り開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR402d","src":"/img/pc/hello_script/ev/M/SR402d.68551a9bd66bfcdd7b128e25afb7a343.jpg"},{"name":"","text":"　ズブぅッ、ズルルッ、ズブプッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「うあッ！？　あッ！？　ああッ！？##ほんとにっ、オチンチンっ、##入ってきちゃったぁ……ッ！？」","type":"TXT","id":"v_SR402_0029","src":"/img/common/voice/ogg/v_SR402_0029.7f4f53b084fac849bb11238ea184e9c3.ogg"},{"name":"","text":"　すでにぐしょ濡れになっていた愛美の膣は、##木の幹を簡単に受け入れる。","type":"TXT"},{"name":"","text":"　そして、官能に染まった嬌声を上げた。","type":"TXT"},{"name":"【愛美】","text":"「きてっ、きてぇ！　あいつのとこで##やったみたいにっ、私のマンコっ、##めちゃくちゃに犯しなさい！」","type":"TXT","id":"v_SR402_0030","src":"/img/common/voice/ogg/v_SR402_0030.fd187d64e6b38d413b95eb4169a958b5.ogg"},{"name":"","text":"　愛美はまたしても自身の従僕に##卑猥な命令をした。","type":"TXT"},{"name":"","text":"　人に似せた木でできた人形が##言葉もなく律動を始める。","type":"TXT"},{"name":"","text":"　ズボッズボッと木の竿で##主の膣奥まで突き回す。","type":"TXT"},{"name":"【愛美】","text":"「ひはあぁンッ！？　木のオチンチンなのにっ##奥までゴリゴリっ、んんあっ、擦れるゥッ！？##ああっく、気持ちいいィッ！」","effect":"ef02","type":"TXT","id":"v_SR402_0031","src":"/img/common/voice/ogg/v_SR402_0031.f851348e8998674c4910601e74955ffa.ogg"},{"name":"","text":"　待ち望んでいたとばかりに##愛美は身体をくねらせ、淫声を放つ。","type":"TXT"},{"name":"","text":"　肉の悦びを表すように顔を蕩かし、##口の端からはだらしなく##よだれまで垂れさせていた。","type":"TXT"},{"name":"【愛美】","text":"「もっと奥までよっ。くああっ、##子宮のとこまでっ、オチンチンの先っちょ##……ゴチゴチ当ててぇ！」","type":"TXT","id":"v_SR402_0032","src":"/img/common/voice/ogg/v_SR402_0032.31b8c0b85054d88884267f7f84fc0756.ogg"},{"name":"","text":"　木人は言われたとおりに、陰茎の付け根と##愛美の股間がぶつかってバチバチと##音が鳴るくらい力強く抽送した。","type":"TXT"},{"name":"","text":"　それによって疑似性器の硬い先端が##ゴツッゴツッと子宮口に叩き付けられる。","type":"TXT"},{"name":"【愛美】","text":"「これよっ、これなのぉ！　オチンチンがっ、##子宮まで届いちゃってるゥ！##んんあっ、これがほしかったのぉ！」","type":"TXT","id":"v_SR402_0033","src":"/img/common/voice/ogg/v_SR402_0033.e49980140b414c99e847c9d44abadc25.ogg"},{"name":"","text":"　オナニーしていても自分の指では##届かない場所。","type":"TXT"},{"name":"","text":"　子宮の肉口をドスドスと叩かれ、##愛美は悦に浸りきる。","type":"TXT"},{"name":"","text":"　興奮が抑えきれないかのように、##自らの豊満な乳房を##グニッグニッと揉み潰していた。","type":"TXT"},{"name":"【愛美】","text":"「こんな気持ちいいのっ、##ふあっ、きゃああンッ！？##またイッちゃいそ……ッ！」","type":"TXT","id":"v_SR402_0034","src":"/img/common/voice/ogg/v_SR402_0034.0b9b25ac77d28f485915d07aab34af99.ogg"},{"name":"【愛美】","text":"「うっ、ああッ！？　オチンチンっ、##オチンポぉっ、もっと子宮に刺してぇ！」","type":"TXT","id":"v_SR402_0035","src":"/img/common/voice/ogg/v_SR402_0035.fc689b1ae494a6eca4b7ee6aa3327e50.ogg"},{"name":"","text":"　肉欲を満たすために屋外で、しかも誇り高き##対魔忍としての術を使用してまで##自慰をするなど、許されるわけもない。","type":"TXT"},{"name":"","text":"　その考えはしかし、##愛美の頭の中から吹っ飛んでしまっていた。","type":"TXT"},{"name":"","text":"　自分の指など比べものにならないくらいの##快感に溺れ、貪ることしか##できなくなっている。","type":"TXT"},{"name":"","text":"　自身の僕である木人に対しても、##いつの間にか命令ではなく##懇願するようになっていた。","type":"TXT"},{"name":"【愛美】","text":"「子宮ゴツゴツぅっ、あっ、あッ！##すごいよぉ！　きゃあンッ！？　もうっ、##ダメ……！　ほんとにイッちゃうッ！？」","type":"TXT","id":"v_SR402_0036","src":"/img/common/voice/ogg/v_SR402_0036.5b98fda53714edf0b88ba563fdb757c9.ogg"},{"name":"","text":"　愛美の喘ぎ声が切迫したものになる。","type":"TXT"},{"name":"","text":"　彼女はより感じやすい箇所に疑似性器が##ぶつかるよう自らも##腰をくいくいと跳ね上げる。","type":"TXT"},{"name":"【愛美】","text":"「イ、クッ……イクッ！　ひゃあァッ！？##オチンポで子宮突かれてっ、オマンコっ、##イク！　マンコいくゥッ！？」","type":"TXT","id":"v_SR402_0037","src":"/img/common/voice/ogg/v_SR402_0037.c077fd31faa582d96e217d6b82e901bb.ogg"},{"name":"","text":"　いやらしく育った両方の乳房を揉みまくり、##指先で乳首をコリッコリッと引っ掻く。","type":"TXT"},{"name":"","text":"　するとまた強烈な快楽の波に襲われ、##愛美は下半身をビクビクッと##揺らしながら持ち上げた。","type":"TXT"},{"name":"【愛美】","text":"「あっ、あっあーッ！！？　イ……クッ！！？##いやァッ！！？　んっ、ンぅッ！？##ンンンぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR402_0038","src":"/img/common/voice/ogg/v_SR402_0038.4998d512955189750712e80ebf415e70.ogg"},{"name":"","text":"　そこまできている絶頂を思い切り我慢する。","type":"TXT"},{"name":"","text":"　そんなとき、木人の硬い性器の突端が##ズボッ！　と子宮の肉口にはめ込まれた。","type":"TXT"},{"name":"【愛美】","text":"「あひん☆」","type":"TXT","id":"v_SR402_0039","src":"/img/common/voice/ogg/v_SR402_0039.67484534dfd0ae416b566a4b4258022c.ogg"},{"name":"","text":"　愛美が全身をビクンッ！##と大きく仰け反らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR402e","src":"/img/pc/hello_script/ev/M/SR402e.5cd8a6ca0173aef0f9fa8d47e6d25fe7.jpg"},{"name":"【愛美】","text":"「イクイクイクッ！！？##子宮にチンポ刺さって……んぐぅウッ！？##うあああああァッ！！？」","effect":"ef02","type":"TXT","id":"v_SR402_0040","src":"/img/common/voice/ogg/v_SR402_0040.43d9521dfa3a9cf2d5521b1e484183a8.ogg"},{"name":"","text":"　森の中に官能に染まりきった##愛美の絶叫が響く。","type":"TXT"},{"name":"","text":"　彼女は自らの技で造り出した木人を相手に、##オルガスムスに達していた。","type":"TXT"},{"name":"【愛美】","text":"「チンポでイクの気持ちいィッ！　これぇっ、##クセになるよぉッ！　ああっ、あアッ！？##何回もくるッ！？　んあああああンッ！！？」","type":"TXT","id":"v_SR402_0041","src":"/img/common/voice/ogg/v_SR402_0041.4e231eff7dc856fe7aa7ca79d48b3d98.ogg"},{"name":"","text":"　己の指で上り詰めたときとは##比較にならない得も言われぬ##愉悦が愛美の全身を駆け巡る。","type":"TXT"},{"name":"","text":"　彼女は腰をヒクつかせ、##繰り返しやってくるオーガズムの波に##呑み込まれるままになった。","type":"TXT"},{"name":"【愛美】","text":"「きゅああッ！？　ああン！##チンポ、子宮に##ハメられながらイッてるゥ！？」","type":"TXT","id":"v_SR402_0042","src":"/img/common/voice/ogg/v_SR402_0042.012b592802fe125aa38d61aeed5e5f03.ogg"},{"name":"【愛美】","text":"「もうやめられなひッ！？##もっとイキたいィッ！　くんんんッ！？」","type":"TXT","id":"v_SR402_0043","src":"/img/common/voice/ogg/v_SR402_0043.db650beda67a95a1b9d59af5392bcd27.ogg"},{"name":"","text":"　木の性器が刺さっている膣口から##トプットプッと白濁した愛蜜を噴き、##愛美は何度も果てる。","type":"TXT"},{"name":"","text":"　自分が対魔忍であることも忘れ、##一人の女として、##めくるめく悦びに没している。","type":"TXT"},{"name":"","text":"　目はすでに蕩けて半分閉じられ、##涙まで溜めただらしない顔になっていた。","type":"TXT"},{"name":"【愛美】","text":"「あはッ、ハァハァハァッ！？##うっ、ああんッ！？　よ、よかったぁ……！##よかったけどぉ……っ」","type":"TXT","id":"v_SR402_0044","src":"/img/common/voice/ogg/v_SR402_0044.3efd24f34a1f914d7fd4e7ad17f8a9d7.ogg"},{"name":"","text":"　快感の極致から徐々に思考が##戻ってきたものの、愛美は未だに自身の##乳肉を思い切り揉みしだいていた。","type":"TXT"},{"name":"","text":"　肉体もプルプルと揺らしつつ、##尻を浮かせて扇情的に踊らせている。","type":"TXT"},{"name":"【愛美】","text":"「まだっ、足りない……！　もっと激しいのッ##ふ……ハァッ、最後までっ……##ザーメンも出してほしい……ッ！」","type":"TXT","id":"v_SR402_0045","src":"/img/common/voice/ogg/v_SR402_0045.b70fd1f70f904da533657773e94c120d.ogg"},{"name":"","text":"　そう、ふうまのところで受けた、##あの凌辱のように。","type":"TXT"},{"name":"","text":"　熱くて、粘膜が火傷せんばかりの精液を、##膣奥に勢いよく叩き付けられたい。","type":"TXT"},{"name":"","text":"　中出しされながらもう一度上り詰めたい。","type":"TXT"},{"name":"","text":"　情欲が膨れ上がった愛美は己の暴走を##止めることなく、僕である木人もまた、##彼女の思うとおりに律動していた。","type":"TXT"},{"name":"【愛美】","text":"「ひあッ！！？　くはァッ！？　今度はっ、##チンポ子宮にハメながらっ、射精して！##ザーメン子宮に出してねッ！　んああッ！？」","effect":"ef02","type":"TXT","id":"v_SR402_0046","src":"/img/common/voice/ogg/v_SR402_0046.ea9341fc3b3e9e568b65de0b90c26716.ogg"},{"name":"","text":"　情けなく従僕に乞いながら、##愛美は自分の乳をぐにぐに揉み込み、##腰をくねくねと捩らせる。","type":"TXT"},{"name":"","text":"　木人の抽送に合わせて下腹部をくねらせて##いると、子宮口を狙って突き込んでくる竿の##先端でゴリッゴリッと奥の肉を引っ掻かれる。","type":"TXT"},{"name":"","text":"　それがたまらなくて、##彼女はギュッギュッと木製の男性器を##締め付けつつ軽く上り詰めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「くひアッ！！？　ひゃあァッ！？##イクのっ、止まらないッ！？」","type":"TXT","id":"v_SR402_0047","src":"/img/common/voice/ogg/v_SR402_0047.dbf40d3ac57abcc5248dacc772185ea9.ogg"},{"name":"【愛美】","text":"「イッてすぐの敏感マンコ突かれてっ、##あああッ！？##またおっきいのきちゃいそッ！？」","type":"TXT","id":"v_SR402_0048","src":"/img/common/voice/ogg/v_SR402_0048.05d28b1d83b3b74a87011a9080d04876.ogg"},{"name":"","text":"　再び愛美の肉体がピクピクと##小刻みに揺れ始める。","type":"TXT"},{"name":"","text":"　彼女は今度こそとばかりに、##はしたなく持ち上げた腰を##木人に向かって突き出す。","type":"TXT"},{"name":"","text":"　木の棒が奥まで突き刺さるように##女の生殖器を男根に向かって差し出す。","type":"TXT"},{"name":"【愛美】","text":"「私イッちゃうッ！？　んああッ、イクッ！？##精液ぃ！　ザーメンきてぇ！　子宮に##ドピュドピュっ、いっぱい注ぎ込んでッ！」","type":"TXT","id":"v_SR402_0049","src":"/img/common/voice/ogg/v_SR402_0049.37c8f9be84cd6bf5811f927fe9bac1d9.ogg"},{"name":"","text":"　対魔忍の矜持も羞恥心も何もかもを##投げ捨てて、愛美は従僕に懇願した。","type":"TXT"},{"name":"","text":"　押し付けた下腹部をビクビクと跳ね上げ、##子宮口を狙ってくる疑似性器を##その肉口でくわえ込もうとする。","type":"TXT"},{"name":"","text":"　それがうまくいかず、##グリッグリッと子宮の入り口を抉られ――","type":"TXT"},{"name":"【愛美】","text":"「チンポでグリグリ気持ちいい！！？　子宮で##イッちゃうッ！　イクイクッ！　もうダメッ！##んんんッ！？　ぐンンンッ！！？」","type":"TXT","id":"v_SR402_0050","src":"/img/common/voice/ogg/v_SR402_0050.14568f4d41e522e6c2e6f2dee02b7b89.ogg"},{"name":"","text":"　快楽の大きな波が愛美を襲う。","type":"TXT"},{"name":"","text":"　彼女は先ほどと同じように##果てそうになるのをギリギリまで我慢する。","type":"TXT"},{"name":"","text":"　そんな中で――","type":"TXT"},{"name":"","text":"　ズっっっぽッ！！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「おひッ！！？　しっ、子宮にっ、チンポ##ハマった！！？　んあああッ！！？　そのまま##ザーメン出してッ！　イクイクイクッ！！？」","type":"TXT","id":"v_SR402_0051","src":"/img/common/voice/ogg/v_SR402_0051.5a660a2cfc83ff4f9707012616c08528.ogg"},{"name":"","text":"　愛美がビクンッビクンッと##思い切り肉体を震えさせた瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR402f","src":"/img/pc/hello_script/ev/M/SR402f.15252eb64ec9cf87b34acbe923ffa278.jpg"},{"name":"","text":"　ビュブブブブブブブブブぅーーーッ！！##ドブブッドブぅッビュググググぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　木人の男根が子宮の肉口に##突き刺さったまま精を放った。","type":"TXT"},{"name":"【愛美】","text":"「――！　――――――！？##――――――――――ッ！！！！！？？？」","type":"TXT","id":"v_SR402_0052","src":"/img/common/voice/ogg/v_SR402_0052.ae465d64ac9b65a7f2a11b3c9afa9f89.ogg"},{"name":"","text":"　愛美が息を詰まらせるように声にならない##悲鳴を上げる。","type":"TXT"},{"name":"【愛美】","text":"「ひきッ！！？　イッ！！？##いひゃあァあああああッ！！？」","type":"TXT","id":"v_SR402_0053","src":"/img/common/voice/ogg/v_SR402_0053.1297875f1c53af1892f00f52392fc3a9.ogg"},{"name":"","text":"　外なのに構うことなく、今度は絶叫する。","type":"TXT"},{"name":"","text":"　あまりに強烈な官能に耐えられないと##ばかりに目をギュッと閉じ、身体を##ビクンッと大きく仰け反らせていた。","type":"TXT"},{"name":"【愛美】","text":"「子宮にきてるゥッ！！？##ザーメンビュルビュルぅっあっ、はああッ！？##子宮に入ってるッ！？　あンあああッ！！？」","type":"TXT","id":"v_SR402_0054","src":"/img/common/voice/ogg/v_SR402_0054.a6fee3c2cc5a50d599b87cf8ea5e7877.ogg"},{"name":"","text":"　木製の幹から発射されたどろどろの精液が##とどまることを知らないかのように##子宮内へと流し込まれる。","type":"TXT"},{"name":"","text":"　その強い勢いに後押しされるように、##愛美も繰り返し上り詰める。","type":"TXT"},{"name":"","text":"　みっともなく口を開けっぱなしにして##よだれまで垂らし、オーガズムに浸りきる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「アッ！？　あああッ！！？　熱いザーメンっ##子宮に入ってくるのイイ！　子宮でイッてる！##子宮でチンポ、吸っちゃうよぉッ！」","effect":"ef02","type":"TXT","id":"v_SR402_0055","src":"/img/common/voice/ogg/v_SR402_0055.f4f8ffea7b0b975eb316e33587e5bfc4.ogg"},{"name":"","text":"　愉悦に染まりきった膣内は陰茎をぐいぐい##締め付け、子宮口でその突端に吸い付く。","type":"TXT"},{"name":"","text":"　本人も知らぬ間に、愛美の肉体は##雄の子種をほしがって吸引する##淫乱に成り果てていた。","type":"TXT"},{"name":"","text":"　そして彼女は、自ら造り出した人形から##すべての汁を搾り取ってしまった。","type":"TXT"},{"name":"【愛美】","text":"「ああッ！？　くあああンッ！？##はふっ、ハァハァッ、ンッ、くはァ……！？」","type":"TXT","id":"v_SR402_0056","src":"/img/common/voice/ogg/v_SR402_0056.b500f408c3490caa7304c2b4577b27ad.ogg"},{"name":"【愛美】","text":"「なっ、中出しぃ、されるのっ……##ハァハァ、すごかったぁ……！」","type":"TXT","id":"v_SR402_0057","src":"/img/common/voice/ogg/v_SR402_0057.804804f52ec5646e7994183e369fda4d.ogg"},{"name":"","text":"　木人の射精が終わる頃、##愛美のオルガスムスの波も徐々に引いていく。","type":"TXT"},{"name":"","text":"　まだ軽い頭痛のような快楽が残る中、##彼女は汗だくになった身体を##くたっと地面に下ろした。","type":"TXT"},{"name":"","text":"　木遁の術が解け、##玉三郎と名付けた木人が消え去る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR402g","src":"/img/pc/hello_script/ev/M/SR402g.5bef9f0f8782b2d902d17d124b217a61.jpg"},{"name":"【愛美】","text":"「あふっ！？　ああ……ッ！？##くっ、はぁ……！？　マンコからぁ、##いっぱい……、ザーメン垂れてくるぅ……ッ」","effect":"ef02","type":"TXT","id":"v_SR402_0058","src":"/img/common/voice/ogg/v_SR402_0058.a93e7940346ca70949a71172dff82fde.ogg"},{"name":"","text":"　木の男根が刺さっていた膣穴はぐっぱりと##広がったままで、そこからどろどろと##白濁の粘液が溢れ出す。","type":"TXT"},{"name":"","text":"　その熱い液体が子宮内や膣内を滑るだけでも##気持ちよくて、愛美はブルッと##肉体を震わせていた。","type":"TXT"},{"name":"【愛美】","text":"「はふっ、あうぅ……ッ。この、ザーメン……##本物だったら、どうなっちゃう、##のかなぁ……っ？」","type":"TXT","id":"v_SR402_0059","src":"/img/common/voice/ogg/v_SR402_0059.6b2d9994aa1735738e60b669c60e48dd.ogg"},{"name":"","text":"　本物――つまり男の性器から出る##妊娠する可能性のある精液だ。","type":"TXT"},{"name":"","text":"　それを今のように子宮に詰め込まれたら……","type":"TXT"},{"name":"","text":"　愛美は危険な想像をしてブルリと##全身を揺らした。","type":"TXT"},{"name":"【愛美】","text":"「で、でもぉ……っ、本物のチンポで、##セックスしたら……っ、はあァッ、##毎日オナニー……しなくてすむかもぉ……？」","type":"TXT","id":"v_SR402_0060","src":"/img/common/voice/ogg/v_SR402_0060.23e2f9689b428d2d1c26a97bdb86bebe.ogg"},{"name":"","text":"　危険な想像はまたイケナイ方向へと向かう。","type":"TXT"},{"name":"","text":"　背徳感に背筋がゾクゾクとし、##甘美な誘惑に鼓動が跳ね上がる。","type":"TXT"},{"name":"","text":"　肉体の火照りが消えず、下腹からじくじくと##痛いくらいの疼きを感じる。","type":"TXT"},{"name":"【愛美】","text":"「まだ……、足りない……。本物のチンポ……##うぅ……ザーメンも……っ、ほしいっ。##男の人と、セックス……したいよぉ……！」","type":"TXT","id":"v_SR402_0061","src":"/img/common/voice/ogg/v_SR402_0061.5ef1243aa806c230194c1a85e19463ff.ogg"},{"name":"","text":"　危うい思考が止まらず##口を突いて出てしまう。","type":"TXT"},{"name":"","text":"　乳首も肉芽も、まだ恥ずかしいくらいに##勃起している。","type":"TXT"},{"name":"","text":"　疑似精液を垂れ流す膣も、##奥の肉までヒクヒクと蠢いている。","type":"TXT"},{"name":"","text":"　無理だ。","type":"TXT"},{"name":"","text":"　これでは任務どころか##鍛錬さえもままならない。","type":"TXT"},{"name":"","text":"　早いうちに解消しなければ##頭までおかしくなりそうだ。","type":"TXT"},{"name":"","text":"　そんなどうしようもない言い訳を##自らにした愛美は、##まだ痺れている脳を働かせる。","type":"TXT"},{"name":"","text":"　ここに都合の良さそうな男はいない。","type":"TXT"},{"name":"","text":"　知り合いではそのあとの関係にも##影響するからだ。","type":"TXT"},{"name":"【愛美】","text":"「ハァ……。そうだ……街に……##行けば……っ。ゴクッ……」","type":"TXT","id":"v_SR402_0062","src":"/img/common/voice/ogg/v_SR402_0062.b56cc1805fc3dd3da80c1c6851cbcfda.ogg"},{"name":"","text":"　口に出して耳でも自分の考えを聞いた##愛美は白い喉を蠢かせ、##音を立ててよだれを飲み込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8496420","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c598",
	"script":[{"type":"START"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc403a","src":"/img/pc/hello_script/bg/M/srnc403a.411206e27c0b92cf41b88a7b519398bd.jpg"},{"name":"","text":"　魔都、東京。","type":"TXT"},{"name":"","text":"　闇の存在や魑魅魍魎に侵食されつつある街。","type":"TXT"},{"name":"","text":"　人と魔の憎悪、どす黒い欲望が##渦巻くまさに魔の都。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　そんな危険な街に、木遁の術の使い手、##若き対魔忍の杉山愛美の姿があった。","type":"TXT"},{"name":"【愛美】","text":"「ハァ……っ、ダメ……。##耐えられない……っ」","type":"TXT","id":"v_SR403_0000","src":"/img/common/voice/ogg/v_SR403_0000.3f6e93f294f100319e2205d397387da4.ogg"},{"name":"","text":"　愛美は悩ましげな吐息を漏らす。","type":"TXT"},{"name":"","text":"　足取りもどこかおぼつかい。","type":"TXT"},{"name":"【愛美】","text":"「くふぅ……っ、誰かぁ……」","type":"TXT","id":"v_SR403_0001","src":"/img/common/voice/ogg/v_SR403_0001.8ceacc4b7097f0088f36b4a1e8ee5f2a.ogg"},{"name":"","text":"　まるで酒に酔ってでもいるが如く紅潮し、##濡れた瞳を落ち着かない様子で##きょろきょろとさせる。","type":"TXT"},{"name":"","text":"　彼女の目に映ったのは、薄暗い路地裏。","type":"TXT"},{"name":"","text":"　まるでその先は別世界であるかのように、##本通りの光が届いていない。","type":"TXT"},{"name":"","text":"　しかし愛美はそこへ、##まるで誘蛾灯に誘われる虫のように##フラフラと入り込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR403a","src":"/img/pc/hello_script/ev/M/SR403a.53ba1ef91aaf87c6e2222691142186aa.jpg"},{"name":"【愛美】","text":"「そろそろ……ハァ、限界……っ」","type":"TXT","id":"v_SR403_0002","src":"/img/common/voice/ogg/v_SR403_0002.58432d267719b00d87c17e98dd4df78c.ogg"},{"name":"","text":"　怪しげな路地を進んでいた愛美だったが、##足がガクガクと震えて動けなくなる。","type":"TXT"},{"name":"","text":"　塀に背中を預け、それでも辺りを##チラチラと覗いていた。","type":"TXT"},{"name":"【男】","text":"「お嬢ちゃん、大丈夫かな？」","type":"TXT"},{"name":"","text":"　ねっとりと鼓膜にこびり付くような##声の男が近付いてきた。","type":"TXT"},{"name":"","text":"　年は５０歳くらいだろうか。","type":"TXT"},{"name":"","text":"　スーツを着込み、でっぷりと腹の出た##サラリーマン風の男である。","type":"TXT"},{"name":"【男】","text":"「どうしたの？　こんなところに一人かい？」","type":"TXT"},{"name":"","text":"　男は安心させるようなことを述べつつも、##口元はニヤニヤと##いやらしい笑みを浮かべている。","type":"TXT"},{"name":"","text":"　愛美を心配するように、##しかし逃げ道を塞ぐように、すり寄ってきた。","type":"TXT"},{"name":"【男】","text":"「女の子がここに一人でいちゃダメだよ」","type":"TXT"},{"name":"【愛美】","text":"「でも、私……ふぅ、ちょっと、##用事があって……」","type":"TXT","id":"v_SR403_0003","src":"/img/common/voice/ogg/v_SR403_0003.29c38f3bff2ed54d6a0d258f8c7b974d.ogg"},{"name":"【男】","text":"「へえ～、なんの用かな？　もしかして、##その服に関係するのかい？##何かのコスプレ？」","type":"TXT"},{"name":"","text":"　男は愛美がもたれている壁に両手をついて、##彼女を上から下まで##舐め回すように品定めする。","type":"TXT"},{"name":"【愛美】","text":"「……ン……はあぁ～っ」","type":"TXT","id":"v_SR403_0004","src":"/img/common/voice/ogg/v_SR403_0004.980b9cd449cafc00184399180bdfa8ed.ogg"},{"name":"","text":"　男の淫らな視線が肌に##チクチクと突き刺さる。","type":"TXT"},{"name":"","text":"　それだけで愛美はプルッと身体を揺らし、##熱い溜め息を漏らしてしまった。","type":"TXT"},{"name":"","text":"　そうだ、もう、この人でいい。","type":"TXT"},{"name":"","text":"　肉体はすでに恥ずかしいほどに火照り、##気分も抑えきれないくらい昂ぶっている。","type":"TXT"},{"name":"","text":"　これ以上は身体の疼きを堪えきれない。","type":"TXT"},{"name":"【愛美】","text":"「…………私なら、いいよ」","type":"TXT","id":"v_SR403_0005","src":"/img/common/voice/ogg/v_SR403_0005.915194f234578990157596b5236cc10e.ogg"},{"name":"","text":"　ついに、その言葉を口にしてしまった。","type":"TXT"},{"name":"","text":"　本当は、いい、わけがない。","type":"TXT"},{"name":"","text":"　愛美は誇り高き正義の忍である。","type":"TXT"},{"name":"","text":"　こんな場所で娼婦のような##ふしだらなことをすれば、##対魔忍全体の立場自体も揺るぎかねないのだ。","type":"TXT"},{"name":"","text":"　けれど、全身に毒が回ったかのように##肉欲に染め上げられてしまった愛美には、##他のことを思考する余地など一切なかった。","type":"TXT"},{"name":"","text":"　己の欲望のためだけに行動する、##ただの雌と化していた。","type":"TXT"},{"name":"【男】","text":"「いいの？　何がいいのかな？」","type":"TXT"},{"name":"【愛美】","text":"「……セックス。おじさん、##私とセックス……したいでしょ？」","type":"TXT","id":"v_SR403_0006","src":"/img/common/voice/ogg/v_SR403_0006.8090256623dbbe55e28a890c0e225de4.ogg"},{"name":"【男】","text":"「ふふぅ。若いのに大胆なことを言うねえ」","type":"TXT"},{"name":"【男】","text":"「君みたいな可愛くてスタイルもいい子が、##おじさんなんかと##セックスしちゃってもいいの？」","type":"TXT"},{"name":"【愛美】","text":"「いい、よ……っ。##おじさんは、私を……満足させて、くれる？」","type":"TXT","id":"v_SR403_0007","src":"/img/common/voice/ogg/v_SR403_0007.6f5487445593ef5dfbc2cdf473a1e477.ogg"},{"name":"","text":"　愛美の言葉に男が唇を歪めて##だらしない笑みを漏らした。","type":"TXT"},{"name":"","text":"　そして愛美の耳に生ぬるい息を##吹きかけるように囁く。","type":"TXT"},{"name":"【男】","text":"「いやらしい子だ。君みたいに体付きも心も##いやらしい子は大好きなんだ。##だから必ず満足させてあげるよ」","type":"TXT"},{"name":"【愛美】","text":"「んン……っ。ゴクンッ……」","type":"TXT","id":"v_SR403_0008","src":"/img/common/voice/ogg/v_SR403_0008.2a2dc7ffd5713b4df7efb39a6ceeaf3d.ogg"},{"name":"","text":"　背筋がゾクゾクとし、##愛美はブルッと身体を震わせる。","type":"TXT"},{"name":"","text":"　そして溢れんばかりの卑猥な期待を##体内に閉じ込めるように、##喉を鳴らして唾を飲み込んだ。","type":"TXT"},{"name":"【愛美】","text":"「……じゃあ、満足させて……っ。##私、今……満足したいからぁ……っ」","type":"TXT","id":"v_SR403_0009","src":"/img/common/voice/ogg/v_SR403_0009.0cb9ae1a17a48401210760dfd689f879.ogg"},{"name":"【男】","text":"「今？　ここでかい？」","type":"TXT"},{"name":"【愛美】","text":"「ここで……っ。##お願い……早くしてほしいの……っ」","type":"TXT","id":"v_SR403_0010","src":"/img/common/voice/ogg/v_SR403_0010.d806509f77349a8e6b9fbb8eba6be324.ogg"},{"name":"","text":"　森からここに下りてくるまで##散々我慢してきた愛美は、##もう待つことなどできない。","type":"TXT"},{"name":"","text":"　娼婦がそうするように、##愛美も上目遣いで男に媚びた。","type":"TXT"},{"name":"【男】","text":"「ふふぅ、その歳で男を誘惑するなんて、##いけない子だね君は。##おじさんが君の欲望を満たしてあげようねえ」","type":"TXT"},{"name":"","text":"　男のズボンからギンギンに##勃起した肉棒が飛び出す。","type":"TXT"},{"name":"【愛美】","text":"「うあ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR403_0011","src":"/img/common/voice/ogg/v_SR403_0011.23964647bb97a872643a26fd093ae24b.ogg"},{"name":"","text":"　愛美は思わず息を呑んだ。","type":"TXT"},{"name":"","text":"　木人のものとはまるで違う、生の男の陰茎。","type":"TXT"},{"name":"","text":"　それは赤黒くテカり、ドクッドクッと##脈動して愛美を犯そうと##鎌首をもたげているように見えた。","type":"TXT"},{"name":"【男】","text":"「君はすぐにほしいみたいだからねえ。##いきなりチンポ入れちゃうよ……！」","type":"TXT"},{"name":"【愛美】","text":"「あぁ……ッ！？」","type":"TXT","id":"v_SR403_0012","src":"/img/common/voice/ogg/v_SR403_0012.41c80adc4af9bffa0f08d1563ea9e1fc.ogg"},{"name":"","text":"　股布を破られる。","type":"TXT"},{"name":"","text":"　それでも愛美は拒絶することも、##恐怖することもない。","type":"TXT"},{"name":"","text":"　それどころか自ら股を広げ、##そそり立つ肉竿を招き入れようとしていた。","type":"TXT"},{"name":"【男】","text":"「そんな可愛い顔して、##ほんとは遊んでるのかな？」","type":"TXT"},{"name":"【男】","text":"「ふふぅ、じゃあご希望のチンポ、##お待ちかねのマンコに##入れてあげるからねッ！」","type":"TXT"},{"name":"","text":"　男が立ったままの体勢で、##淫裂に肉幹の先端を押し付け――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR403b","src":"/img/pc/hello_script/ev/M/SR403b.0fc65ad9969ac278ea1d1621107e5459.jpg"},{"name":"","text":"　ずるるッ！　ずぶぷゥッ！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「はッ！！？　うっ、あはァ～ッ！？」","type":"TXT","id":"v_SR403_0013","src":"/img/common/voice/ogg/v_SR403_0013.3937e611b273ca223cd1ac6d51ea4582.ogg"},{"name":"","text":"　前戯も何もしていない膣内に##太くて硬い男性器が突き入れられる。","type":"TXT"},{"name":"","text":"　いきなりの挿入にもかかわらず、##愛美は悦に入った溜め息を漏らした。","type":"TXT"},{"name":"【男】","text":"「おお、スムーズに入っちゃったね。マンコの##中はもうぬるぬるだよ。ひょっとして、##マンコを濡らして待ってたのかい？」","type":"TXT"},{"name":"【愛美】","text":"「ハァハァッ、そう、なのぉ……！##本物のチンポ……っ、##生チンポ、待ってたぁ……！」","type":"TXT","id":"v_SR403_0014","src":"/img/common/voice/ogg/v_SR403_0014.608d8bd54a300705b456580d64c6bea4.ogg"},{"name":"","text":"　本当の男根を受け入れた愛美は##歓喜していた。","type":"TXT"},{"name":"","text":"　木人のものとは比較にならない。","type":"TXT"},{"name":"","text":"　膣の中でビクビクと跳ねて##暴れるのを感じる。","type":"TXT"},{"name":"","text":"　ゴツゴツとした硬さも、##肉傘のエラの張り具合も、##突端が粘膜に突き刺さっている感触も、","type":"TXT"},{"name":"","text":"　竿が肉壁をぐばっと##押し退けている圧迫感も……。","type":"TXT"},{"name":"","text":"　すべてが新鮮でリアル、そして――","type":"TXT"},{"name":"【愛美】","text":"「き、気持ちいい……ッ！　人形なんかと、##全然違う……。チンポ、入れられただけなのに##……マンコすごい気持ちいいよぉ……！」","type":"TXT","id":"v_SR403_0015","src":"/img/common/voice/ogg/v_SR403_0015.9148ef6bda79d1cfde8e0416f027fbd3.ogg"},{"name":"【男】","text":"「そんなにほしかったんだねえ。##じゃあおじさんのチンポ、##存分に味わわせてあげるからね！」","type":"TXT"},{"name":"","text":"　男が律動を始める。","type":"TXT"},{"name":"【愛美】","text":"「うはッ！？　はああっ！？##あっ、ンッ！？　あっ、あッ！？」","effect":"ef02","type":"TXT","id":"v_SR403_0016","src":"/img/common/voice/ogg/v_SR403_0016.8b599ac983091f97a7083bd196deedef.ogg"},{"name":"","text":"　森の中で木人を相手にしていたときとは##まったく違うこれが本物のセックスなのだと##愛美は強く感じた。","type":"TXT"},{"name":"","text":"　木人は自身の意思で動かせる、##オナニーと同じだ。","type":"TXT"},{"name":"","text":"　けれど今は自分の思い通りにはならない。","type":"TXT"},{"name":"","text":"　相手の身体と、興奮を、##相手のペースで押し付けられる。","type":"TXT"},{"name":"","text":"　それがたまらない。","type":"TXT"},{"name":"","text":"　愛美は屋外だというのに、森と違って##誰か来るかも知れない街の中なのに、##構うことなく嬌声を上げた。","type":"TXT"},{"name":"【愛美】","text":"「チンポっ、マンコの入り口から奥までっ、##ゴリゴリくるゥッ！？　こんなのっ感じたこと##ない……すごいよぉ、きゃはァッ！？」","type":"TXT","id":"v_SR403_0017","src":"/img/common/voice/ogg/v_SR403_0017.6d712f9a3ae9bdf9f1369ef8f4a11b98.ogg"},{"name":"","text":"　膣口から子宮口の付近まで、##なんの遠慮もなくグリッグリッと繰り返し##肉を掻き分けられる。","type":"TXT"},{"name":"","text":"　太い幹を引き抜かれるときも張り出した##カリ首がズリッズリッと##膣肉を引っ掻いていく。","type":"TXT"},{"name":"","text":"　それらの感触は愛美の頭の中を##一瞬で痺れさせるほどの快感をもたらした。","type":"TXT"},{"name":"","text":"　あまりにも気持ちよくて、##ブルブルと肉体の震えが止まらない。","type":"TXT"},{"name":"【男】","text":"「おじさんのチンポ、##気に入ってくれたみたいだね？」","type":"TXT"},{"name":"【愛美】","text":"「気に入ったぁ……！　生チンポいいのぉッ！##あっ、ああッ！？　人形のチンポよりっ、##おじさんの方が気持ちいいよぉ！」","type":"TXT","id":"v_SR403_0018","src":"/img/common/voice/ogg/v_SR403_0018.a1598cbb8b60ff2a7822685b514d8b1f.ogg"},{"name":"【男】","text":"「ふふぅ、君みたいな可愛い子が##お人形を相手にしてたんなんてねえ」","type":"TXT"},{"name":"【男】","text":"「それでも物足りないから、##こんなところまで来たんだね？　淫乱な子だ」","type":"TXT"},{"name":"【愛美】","text":"「わっ、私ぃ……っ、あふぅんっ、##淫乱になっちゃったのぉ！　だからもっと##生チンポでっ、感じさせてぇ！」","type":"TXT","id":"v_SR403_0019","src":"/img/common/voice/ogg/v_SR403_0019.bc6f733bdb9af7619a15834aeb4aec27.ogg"},{"name":"","text":"　愛美の心には対魔忍としての矜持や、##女としての恥じらいなど##まったく残っていなかった。","type":"TXT"},{"name":"","text":"　情欲の虜となったように快楽を求め、##自らもヒクヒクと腰を捩っている。","type":"TXT"},{"name":"","text":"　そして名前も知らない##行きずりの男に媚び、懇願までしていた。","type":"TXT"},{"name":"【男】","text":"「心配いらないよ、おじさんがいっぱい##感じさせてあげるからねえ！　おおおッ！」","type":"TXT"},{"name":"","text":"　ジュボッ！　ドチュッドチュッゴチュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　男が雄叫びを上げ、躊躇うことなく##下腹部を愛美の股間へとぶつける。","type":"TXT"},{"name":"【愛美】","text":"「ひはアッ！！？　あッ！？　あァッ！！？##チンポ激しいッ、んああ！？　マンコの中っ##いっぱい擦れちゃうゥッ！？」","type":"TXT","id":"v_SR403_0020","src":"/img/common/voice/ogg/v_SR403_0020.089ec2755c24adcd5031e8bd1a69398d.ogg"},{"name":"","text":"　ぐじゅぐじゅと淫猥な音をわざと##鳴らすように律動され、愛美は官能に##染まりきった声を上げた。","type":"TXT"},{"name":"","text":"　本物の肉根で粘膜を摩擦されるのが##至福の悦びであるとばかりに、##表情を蕩けさせている。","type":"TXT"},{"name":"","text":"　顔だけでなく愛液を噴き出す膣内も##ぐずぐずに解れ、火照った肉で誰とも##知れぬ男の陰茎をギュウゥッと締め上げる。","type":"TXT"},{"name":"","text":"　さらに肉壁をうぞうぞと蠢動させ、##噛み付いた肉棒をぬめぬめとしごき立てた。","type":"TXT"},{"name":"【男】","text":"「君のマンコはとてもいやらしいねえ。##チンポに吸い付いてくるよっ」","type":"TXT"},{"name":"【愛美】","text":"「チンポ気持ちいいからぁ！　はああンッ！？##マンコでチンポっ挟んで……吸っちゃうのぉ！##あああっ、もっ、私……ダメになりそう！」","type":"TXT","id":"v_SR403_0021","src":"/img/common/voice/ogg/v_SR403_0021.0be494e3fd2e58c1541d3c511476110b.ogg"},{"name":"【男】","text":"「ダメになるって、どうなっちゃうのかな？」","type":"TXT"},{"name":"【愛美】","text":"「いっ、イッちゃう！##チンポ気持ちよすぎてっ、##マンコイッちゃいそうなのぉッ！」","type":"TXT","id":"v_SR403_0022","src":"/img/common/voice/ogg/v_SR403_0022.9029bb0d4c9e345afb4cf7c3a143f836.ogg"},{"name":"","text":"　愛美は誰とも知らない男に##恥ずかしい単語を連呼する。","type":"TXT"},{"name":"","text":"　けれど、もう、本当に、##羞恥心など芽生える余裕はなかった。","type":"TXT"},{"name":"","text":"　得も言われぬ悦が脳内を焦がし、##身体がピクピクッと痙攣しておさまらない。","type":"TXT"},{"name":"","text":"　膣内も身勝手にヒクつき、##愛液を大量に吐き出してしまう。","type":"TXT"},{"name":"【男】","text":"「いいよ、イクんだ。##おじさんのチンポで気持ちよくなるんだ！」","type":"TXT"},{"name":"【愛美】","text":"「おじさんもイッて！　くああ！？##一緒がいいのッ！　そのまま射精きてぇッ！」","effect":"ef02","type":"TXT","id":"v_SR403_0023","src":"/img/common/voice/ogg/v_SR403_0023.4baee49a0ea77d10d915c2843bd529b9.ogg"},{"name":"【男】","text":"「くふっ、ふふぅ！　そうかそうか、##君は中出しが好きなんだねえっ。じゃあ一緒に##イッてあげるよ！　ザーメン中に出すよッ！」","type":"TXT"},{"name":"","text":"　男がスパートをかけ、抽送を加速させる。","type":"TXT"},{"name":"","text":"　子宮の肉口やその上部のイイトコロを##ゴツゴツと叩かれる。","type":"TXT"},{"name":"","text":"　肉体が痺れ、我慢がきかなくなる。","type":"TXT"},{"name":"","text":"　マグマのような熱い塊が##上ってくるのを止められない。","type":"TXT"},{"name":"【愛美】","text":"「イッくッ！？　あああッ！！？##イクッ！　イッちゃう！##初めての生チンポでイクぅッ！！」","type":"TXT","id":"v_SR403_0024","src":"/img/common/voice/ogg/v_SR403_0024.0813abc4f8796c03823f8ef50ae3a7f1.ogg"},{"name":"【男】","text":"「いくぞ！　中出しだよ？##な・か・だ・しッ！」","type":"TXT"},{"name":"","text":"　男が気持ち悪い発音で言うと、","type":"TXT"},{"name":"","text":"　ドヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「ふひほッ！！！！！？？？」","type":"TXT","id":"v_SR403_0025","src":"/img/common/voice/ogg/v_SR403_0025.6bbb42f7ac4a18587b88635c887ec7ad.ogg"},{"name":"","text":"　膨張した肉幹の根元まで##淫裂に突き込まれる。","type":"TXT"},{"name":"","text":"　愛美は口を尖らせるようにして##間の抜けた声を漏らした。","type":"TXT"},{"name":"【男】","text":"「うおおッ！？　若いマンコに生中出しッ！##おおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR403c","src":"/img/pc/hello_script/ev/M/SR403c.15ba2bfc0ff0c5f1d3f239571b7beee2.jpg"},{"name":"","text":"　ドプッドプッドプッドプッ！！##ビュボッビュブブぅッドブぅッ##ビュボボビュボボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男が思い切り腰を押し付けながら吠えると、##膨らんだ男根から火傷しそうなほどの##精汁が迸った。","type":"TXT"},{"name":"【愛美】","text":"「んひゃあァァァァァッ！！？」","type":"TXT","id":"v_SR403_0026","src":"/img/common/voice/ogg/v_SR403_0026.9d22579782fec6cd4fd134f7244903c8.ogg"},{"name":"","text":"　膣奥に熱い精をドピュドピュと##浴びせられ、愛美もめくるめく##官能に飲み込まれる。","type":"TXT"},{"name":"","text":"　ビクッビクッと背筋を反らし、##悲鳴のような嬌声を上げて上り詰めていた。","type":"TXT"},{"name":"【愛美】","text":"「これが本物のザーメンッ！##生チンポの射精！？」","type":"TXT","id":"v_SR403_0027","src":"/img/common/voice/ogg/v_SR403_0027.912f03c6afc17fd9335f23ca23b4bf47.ogg"},{"name":"【愛美】","text":"「こっ、こんなのぉッ、気持ちよすぎる！？##イクの止まらなくなっちゃうよぉッ！##あああああッ！！？」","type":"TXT","id":"v_SR403_0028","src":"/img/common/voice/ogg/v_SR403_0028.a0e6238b221c5696cf843bc2543ef8fd.ogg"},{"name":"","text":"　陰茎の感触も違うなら、飛び出る汁も、##木人とはまったく別物だった。","type":"TXT"},{"name":"","text":"　精液はとても熱々で、ビチビチと奥を##勢いよく叩き、じわっと子宮の中に##染み込むように広がっていく。","type":"TXT"},{"name":"","text":"　そして一番の違いは、##この男汁は妊娠してしまうかも知れない##ということだった。","type":"TXT"},{"name":"","text":"　絶頂の最中にこんなにも深くで##子種を出されれば、それだけで##相当な妊娠リスクを伴う。","type":"TXT"},{"name":"","text":"　けれど今の愛美は、##それがスリリングで余計に興奮していた。","type":"TXT"},{"name":"","text":"　気分が昂ぶると愉悦も強烈になり、##身体も淫らになる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「どろどろザーメンっすごいよぉ！　マンコの##奥に出されるのっ、クセになっちゃう！##きゃああッ！？　ダメっダメぇぇぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR403_0029","src":"/img/common/voice/ogg/v_SR403_0029.1f232f8cc73d16556d188404945921d6.ogg"},{"name":"","text":"　愛美はたがが外れたように##オルガスムスを貪っていた。","type":"TXT"},{"name":"","text":"　口を半開きにし、##だらしなくよだれまで##垂らしているにも構わず、","type":"TXT"},{"name":"","text":"　身体をブルッブルッと淫猥に震えさせて##快楽の海に没していた。","type":"TXT"},{"name":"【男】","text":"「生中出しされてるのにすごい##イキっぷりだねえ。君みたいな淫乱な子と##セックスできて嬉しいよ！」","type":"TXT"},{"name":"【愛美】","text":"「私もっ、嬉しッ！　んあああッ！？##もっと気持ちよくゥッ、なりたいよぉッ！」","type":"TXT","id":"v_SR403_0030","src":"/img/common/voice/ogg/v_SR403_0030.7169c050221bc1857cce1e3309cdb9cb.ogg"},{"name":"【男】","text":"「大丈夫だよ、一発じゃ終わらないからねえ！##そらっ、もう一回だよッ！」","type":"TXT"},{"name":"","text":"　汚汁を出し尽くしても男は止まらなかった。","type":"TXT"},{"name":"","text":"　膣から陰茎を抜かないまま##再び腰を振り出す。","type":"TXT"},{"name":"【愛美】","text":"「ひあああンッ！！？##まだイッてるのにッ！？」","type":"TXT","id":"v_SR403_0031","src":"/img/common/voice/ogg/v_SR403_0031.6838f9e9e7bea55323250f6cf8611393.ogg"},{"name":"【愛美】","text":"「あッ！？　あーッ！？##イッてるときにマンコ突かれるのっ、##よすぎて……く、狂っちゃいそうッ！」","type":"TXT","id":"v_SR403_0032","src":"/img/common/voice/ogg/v_SR403_0032.dfa5f491a552ed46b58be468dd5db755.ogg"},{"name":"【男】","text":"「狂っていいんだよ。##君のしたいようにすればいいっ」","type":"TXT"},{"name":"【愛美】","text":"「したいようにっするゥッ！　んあっあッ！？##私もっ、動くゥッ！　マンコでチンポっ##擦っちゃうゥッ！　ひはァんッ！！？」","type":"TXT","id":"v_SR403_0033","src":"/img/common/voice/ogg/v_SR403_0033.11cbd264861a781f98c6bc8a8c594d1d.ogg"},{"name":"","text":"　愛美は本当に狂ったように腰を##くねくねとグラインドさせる。","type":"TXT"},{"name":"","text":"　粘つく膣肉までもぬめぬめと##陰茎に絡み付かせ、食い締めて、##シコシコとしごき立てる。","type":"TXT"},{"name":"","text":"　そうすることでドクドク跳ね回る##肉茎の脈動を感じ、愛美も##これ以上ないくらい興奮した。","type":"TXT"},{"name":"【愛美】","text":"「ひはッ！！？　あああッ！！？　マンコで##チンポ擦るのっイイぃッ！　自分から動くのっ##たまんないよぉ！　またっイッきそう……！」","effect":"ef02","type":"TXT","id":"v_SR403_0034","src":"/img/common/voice/ogg/v_SR403_0034.84ccc1a9040decebfe4418f2a418ce4c.ogg"},{"name":"【男】","text":"「くおお！？　君のマンコが気持ちよくてっ、##おじさんもまた出しちゃいそうだよ！」","type":"TXT"},{"name":"【愛美】","text":"「だ、出すゥッ！？　ザーメン！？##ふああっ、くはあンッ！？##ザーメンっ、出してぇッ！」","type":"TXT","id":"v_SR403_0035","src":"/img/common/voice/ogg/v_SR403_0035.ff3eecfd20a3143b60403e87cdf5081d.ogg"},{"name":"【男】","text":"「ああっ、出してあげるよ！##いっぱい出してあげるからねえ！」","type":"TXT"},{"name":"","text":"　グチュンッ！　グチュンッ！##ジュゴッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　男も昂ぶり腰振りを激しくする。","type":"TXT"},{"name":"","text":"　硬いままの肉棒でドスドスと##愛美の子宮口を狙い打ってくる。","type":"TXT"},{"name":"【愛美】","text":"「きはあッ！？　チンポっ、##子宮に刺さってるゥッ！？」","type":"TXT","id":"v_SR403_0036","src":"/img/common/voice/ogg/v_SR403_0036.7a300c0b172ecca0b75a5ea95d132b1f.ogg"},{"name":"【愛美】","text":"「いあああッ！？　生チンポ、##子宮口にゴツゴツくるのっ、よすぎッ！##すぐ、イク……ッ！」","type":"TXT","id":"v_SR403_0037","src":"/img/common/voice/ogg/v_SR403_0037.6f94c75dee85b098acc2c2269f0afb05.ogg"},{"name":"","text":"　先ほど達したばかりの愛美の子宮が収縮し、##子種を欲するように男根の先端に##チュウゥッと吸い付く。","type":"TXT"},{"name":"","text":"　上り詰めそうなこともあり、##膣肉もそのぬるぬるの肉壁を陰茎に張り付け##ズリズリと擦り立てていた。","type":"TXT"},{"name":"【男】","text":"「イッていいよっ。おじさんもイクからね！」","type":"TXT"},{"name":"【愛美】","text":"「出してザーメン！　また中にっんんアッ！？##ビュルビュルって流し込んでぇ！##中出しでイキたいよぉ！」","type":"TXT","id":"v_SR403_0038","src":"/img/common/voice/ogg/v_SR403_0038.fb72a89871ac267724c33ba7fbd76782.ogg"},{"name":"【男】","text":"「大丈夫、そのつもりだからね！　ほら今度は##子宮にキスしながら直接出してあげるよっ。##赤ちゃんできちゃうかも知れないねえッ」","type":"TXT"},{"name":"【愛美】","text":"「赤、ちゃん……ッ！？　んあッ！？##くひあァッ！？　でっできちゃってもいひィ！##子宮に熱々ザーメンちょーだいィッ！」","type":"TXT","id":"v_SR403_0039","src":"/img/common/voice/ogg/v_SR403_0039.b25de8d8b77af4892d27205da6b0f9c7.ogg"},{"name":"","text":"　ほんの少しだけ理性が働いたものの、##そんなものはすぐに##快楽で洗い流されてしまった。","type":"TXT"},{"name":"","text":"　肉欲に溺れた愛美は言ってはならないことを##口にし、もう人ではなく雌の獣のように##官能に没頭する。","type":"TXT"},{"name":"","text":"　痙攣する腰をくいっくいっと捩り、##下腹部を男に向かってぶつけた。","type":"TXT"},{"name":"【男】","text":"「おおお！　出るよ！　出すよ！##子宮にザーメンッ、ンンンンンッ！！」","type":"TXT"},{"name":"【愛美】","text":"「ひっぎッ！！？　イクッ！　イクッ！##イんんんんんッ！！？」","type":"TXT","id":"v_SR403_0040","src":"/img/common/voice/ogg/v_SR403_0040.66937a5badc189921edb3f221341a13b.ogg"},{"name":"","text":"　男は最後に下半身を突き出して##肉根の突端を子宮の肉口に突き刺した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR403d","src":"/img/pc/hello_script/ev/M/SR403d.50509848072c5b0801a7e9d091ebbcb0.jpg"},{"name":"","text":"　ドップ！！　ビュブッ！！　ドブッ！！##ドブッ！！　ビュグッビュボボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二回目の射精だというのに、##男は怒濤の勢いで放精する。","type":"TXT"},{"name":"【愛美】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR403_0041","src":"/img/common/voice/ogg/v_SR403_0041.2ac0d26b219c413038423172dce955a6.ogg"},{"name":"","text":"　愛美は声にならない極まった悲鳴を上げる。","type":"TXT"},{"name":"","text":"　一気に上がってきた凄まじい快感に##支配され、立ったままのはしたない体位で##ビクビクビク！　と思い切り全身を揺らした。","type":"TXT"},{"name":"【愛美】","text":"「しゅごイイイッ！！？　ザーメンっドボドボ##子宮に入っでるゥッ！！？　んんぎひィッ！？##イグぅぅぅぅぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR403_0042","src":"/img/common/voice/ogg/v_SR403_0042.5338719347fa61bed219de14bcfc018a.ogg"},{"name":"","text":"　木人の精を子宮で受け止めたことはあるが、##これもまるで違っていた。","type":"TXT"},{"name":"","text":"　子宮口にはめ込まれた亀頭がドクッドクッと##脈動するたび、ビチャッビチャッと##子宮内膜に精液が打ち付けられる。","type":"TXT"},{"name":"","text":"　その感覚がこの世のものとも思えぬ##愉悦を生み、愛美をオーガズムの##大きな渦に追いやっている。","type":"TXT"},{"name":"【男】","text":"「すごいねっ、子宮が亀頭を吸い上げてるよ！##そんなに若いのにザーメン搾ってくるなんてっ##おじさんもたまらないよ！」","type":"TXT"},{"name":"【愛美】","text":"「勝手にザーメン啜っひゃうのぉ！##気持ちよぐへっ、らめなのぉッ！##へあああああッ！！？」","type":"TXT","id":"v_SR403_0043","src":"/img/common/voice/ogg/v_SR403_0043.554bfbee44ca37e46339087733f7d724.ogg"},{"name":"","text":"　壮絶な官能の波に呑み込まれ、##愛美は呂律まで回らなくなっていた。","type":"TXT"},{"name":"","text":"　瞳を持ち上げ、口もだらしなく半開きにし、##よだれをだらだらと垂れさせた##みっともない顔になっている。","type":"TXT"},{"name":"","text":"　とても誇り高き対魔忍とは思えない##恥ずかしい顔をさらして、愛美は果て続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「赤ちゃんできちゃうかも知れないのにっ、##んへぇぇぇッ！！？　まらイッちゃうよぉ！##ふえぇーーーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR403_0044","src":"/img/common/voice/ogg/v_SR403_0044.5b413dbd5f7d1e0ff1bd6bfbdf6b5e2b.ogg"},{"name":"","text":"　膣内射精はこれで二度目。","type":"TXT"},{"name":"","text":"　しかも今回は子宮に##直に子種汁を詰め込まれており、##孕む可能性が上がっているかも知れない。","type":"TXT"},{"name":"","text":"　けれどその焦りさえも興奮に変わる。","type":"TXT"},{"name":"","text":"　何とも言えぬ背徳感に背筋がゾクゾクとし、##愛美は繰り返し絶頂していた。","type":"TXT"},{"name":"【男】","text":"「ふふぅ……出た出た。どうだい、##子宮にザーメン出された感想は？##妊娠しちゃったかも知れないねえ」","type":"TXT"},{"name":"【愛美】","text":"「きっ気持ちぃ……よかったぁ……ぁあッ！？##妊娠、ダメだけどぉ……っ、ふえぇっ、##すごひィ、イッひゃったぁ……ッ」","type":"TXT","id":"v_SR403_0045","src":"/img/common/voice/ogg/v_SR403_0045.ccdfeb69d4a248849e073f146ef9f5de.ogg"},{"name":"【男】","text":"「ぐふふっ、ふふぅっ。君みたいな淫乱な子は##初めてだよ。もっとザーメンほしいかい？」","type":"TXT"},{"name":"","text":"　聞くと同時に男がズルリと##膣口から肉棒を抜いた。","type":"TXT"},{"name":"【愛美】","text":"「あひゅッ！！？　んんぅッ！？##抜い……ひゃった、のぉ……っ？」","effect":"ef02","type":"TXT","id":"v_SR403_0046","src":"/img/common/voice/ogg/v_SR403_0046.c6b6805d8895b4144a2f8ce13c6eab84.ogg"},{"name":"","text":"　もう少し肉竿の感触を##味わっていたかったとでも言いたげに、##愛美が切なげに呟く。","type":"TXT"},{"name":"","text":"　身体を未だにプルプルと震わせつつも、##蕩けた目は抜けた男根に釘付けになっていた。","type":"TXT"},{"name":"【男】","text":"「心配いらないよ。##ちゃんとチンポ味わわせてあげるからね！」","type":"TXT"},{"name":"","text":"　男が力の入らない愛美の肩を持って##その場に座らせ彼女の顔に##汚れた性器を突きつける。","type":"TXT"},{"name":"【男】","text":"「その前にお掃除フェラからだよ」","type":"TXT"},{"name":"【愛美】","text":"「お掃除ぃ……フェラ……っ？」","type":"TXT","id":"v_SR403_0047","src":"/img/common/voice/ogg/v_SR403_0047.e8cf7471af12d710f1f83ddb0e889083.ogg"},{"name":"","text":"　快楽のせいで頭の中に靄がかかり、##意味をあまり理解していない##愛美に向かって――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR403e","src":"/img/pc/hello_script/ev/M/SR403e.49c9d68f1f5794f16927d2bb786ee27c.jpg"},{"name":"【愛美】","text":"「ぐむむゥッ！！？　うぐンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR403_0048","src":"/img/common/voice/ogg/v_SR403_0048.0cd3b6db391c649f8dee857cd0780dc1.ogg"},{"name":"","text":"　男が愛美の口に肉茎をねじ込んだ。","type":"TXT"},{"name":"","text":"　いきなり汚い肉根を口の中に突っ込まれ、##愛美は驚愕に目を剥く。","type":"TXT"},{"name":"","text":"　一般人相手に情けなく##呻き声を上げてしまう。","type":"TXT"},{"name":"【男】","text":"「さあ、チンポお掃除だよ。綺麗にして、##おじさんを気持ちよくできたら、今度は##ザーメンをお口に飲ませてあげるからねえ！」","type":"TXT"},{"name":"【愛美】","text":"「ぐぼアッ！！？　ザーメンっ、##飲まへでぐえうゥッ！？　おぐぶゥッ！！？」","type":"TXT","id":"v_SR403_0049","src":"/img/common/voice/ogg/v_SR403_0049.a370bd9268c628f44323b83c10844970.ogg"},{"name":"","text":"　口中で男根を抽送され、##息が詰まって苦しい。","type":"TXT"},{"name":"","text":"　なのに愛美は、##精液が飲めると聞いた途端に――","type":"TXT"},{"name":"【愛美】","text":"「おぐぐッ！？　ぐっぷッ！　ザーメン、##飲びだいッ！　ぼぶっ、ぐぶンッ！　チンボ##綺麗にっするゥッ！　ジュポッ、ジュボぉ！」","type":"TXT","id":"v_SR403_0050","src":"/img/common/voice/ogg/v_SR403_0050.ee2917eb7f36ad3235cb2f4395fd68f2.ogg"},{"name":"","text":"　イラマチオをされているのに##それに合わせるように唇を窄め、##肉竿を口唇でしごき始める。","type":"TXT"},{"name":"","text":"　精液が飲めると聞いて、大好物の##おいしいジュースでももらえるかのように##唾液の分泌が止まらない。","type":"TXT"},{"name":"","text":"　その粘ついたよだれを肉幹に塗し、##こびり付いた男汁や愛液を溶かしていく。","type":"TXT"},{"name":"【男】","text":"「おお！　君の口はマンコと同じくらい##ぬるぬるで気持ちいいよ。##これならすぐにザーメン出るよっ」","type":"TXT"},{"name":"【愛美】","text":"「ぐぶっ、ジュブブぅ！　ザーメン出しへ！##チュボッチュボッ！　飲みはいぃッ！##ぐじゅぼっ、ジュボボッ！」","type":"TXT","id":"v_SR403_0051","src":"/img/common/voice/ogg/v_SR403_0051.be7fc984fd35bad710b7d4716bcfface.ogg"},{"name":"","text":"　愛美はへたり込みつつも、生の陰茎を口で##奉仕する悦びにブルブルと##小刻みに身体を揺らす。","type":"TXT"},{"name":"","text":"　そして、本物の精汁を早く口でも##味わいたいと、唾でしっかり汁を浮かせ、##唇でズリズリとこそいでいく。","type":"TXT"},{"name":"","text":"　好きでもない男の性器を口淫することに##うっとりとしながら、必死に愛撫を浴びせた。","type":"TXT"},{"name":"【男】","text":"「フェラチオがうまくできたら##ご褒美をあげようねえ」","type":"TXT"},{"name":"【男】","text":"「今日は一晩中生ハメセックスして、##ザーメンを全部中出ししてあげるよ」","type":"TXT"},{"name":"【愛美】","text":"「ふぐぶンッ！！？　ご褒美っ、ほじいッ！##フェラチオがんばうッ！　ちゅぼぼッぐっぶ！##ぐぼっ、ぎゅぼッ、ぐぼぼッ！　ぐぼッ！」","effect":"ef02","type":"TXT","id":"v_SR403_0052","src":"/img/common/voice/ogg/v_SR403_0052.76ae8ee5356837e97d11cb5f117b3fd3.ogg"},{"name":"","text":"　ご褒美のことを聞くと、##愛美の鼓動はさらに高鳴った。","type":"TXT"},{"name":"","text":"　一晩中生ハメセックス、そして中出し……。","type":"TXT"},{"name":"","text":"　先ほどのめくるめく快楽を##そんなにも長い時間味わえるのかと思うと、","type":"TXT"},{"name":"","text":"　愛美はもう期待が高まりすぎて##どうにかなってしまいそうだった。","type":"TXT"},{"name":"","text":"　興奮して、大きな乳房を揺すり、##腰までも扇情的にくねらせ、##口での愛撫に没頭する。","type":"TXT"},{"name":"","text":"　喉を突かれて嘔吐きそうになるのに、##構わずその粘膜まで使って肉茎を擦り立てる。","type":"TXT"},{"name":"【男】","text":"「喉の感触もたまらん！##チンポ綺麗になったし、そろそろ出すよッ！」","type":"TXT"},{"name":"【愛美】","text":"「出じでッ！　ギュボボッ！　ぐじゅぼッ！##ごのまま口の奥にィ！　ズボッ！##グボッ！　グボッ！　ザーメンきえぇッ！」","type":"TXT","id":"v_SR403_0053","src":"/img/common/voice/ogg/v_SR403_0053.8926a7d057bb2296dee9d2c7c1037371.ogg"},{"name":"【男】","text":"「ほんとにザーメン狂いな子だ。##喉に出すからっ全部飲むんだよ！　おおお！」","type":"TXT"},{"name":"","text":"　男が夢中で腰を振り立てる。","type":"TXT"},{"name":"【愛美】","text":"「おぐぶッ！？　ぶゴぉッ！？　ぐぶぶッ！？##んぶゥッ！？　ギュボボッ！　全部飲ぶゥッ！##グボボッグボボッ！　ぐじゅるッ！」","effect":"ef02","type":"TXT","id":"v_SR403_0054","src":"/img/common/voice/ogg/v_SR403_0054.c0a585a66f8e75d39ed90e50780d6a3e.ogg"},{"name":"","text":"　誰とも知れぬ男の肉根が喉に突き刺さって##吐きそうになり、目を白黒とさせている。","type":"TXT"},{"name":"","text":"　それなのに愛美は、それさえも気持ちいいと##ばかりに下半身をくねくねと捩る。","type":"TXT"},{"name":"","text":"　ぬめった唇にしっかりと力を入れて##食らいつき、亀頭から竿までを##ぬるぬるとしごき上げた。","type":"TXT"},{"name":"【男】","text":"「口内射精イクよ！　イクよッ！」","type":"TXT"},{"name":"【愛美】","text":"「がお゛オ゛ッ！！！！！？？？」","type":"TXT","id":"v_SR403_0055","src":"/img/common/voice/ogg/v_SR403_0055.d277e9249388f45db590bca658606a70.ogg"},{"name":"","text":"　ブルリと腰を震わせた男が肉棒の先端を##愛美の喉奥に勢いよく突き込んだ。","type":"TXT"},{"name":"","text":"　喉の粘膜をゴリリッと強く摩擦された愛美は##ビクンッと大きく身体を跳ねさせ、##目を見開く。","type":"TXT"},{"name":"【男】","text":"「くおおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR403f","src":"/img/pc/hello_script/ev/M/SR403f.0c9082e0afea8c5978597c05e28ad81a.jpg"},{"name":"","text":"　バビュブッ！！##ビュブッビュブッビュブビュブッ！！##ドブブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男が叫んだ瞬間、愛美の口中で##膨張した陰茎が暴れながら##熱い飛沫を飛ばした。","type":"TXT"},{"name":"【愛美】","text":"「ふぐぐンッ！！？　んぐゥゥゥんッ！！？」","type":"TXT","id":"v_SR403_0056","src":"/img/common/voice/ogg/v_SR403_0056.4846014153a0b2317ee384406981cded.ogg"},{"name":"","text":"　ビチャビチャとものすごい勢いで出る精液を##喉に叩き付けられ愛美は目を剥きながら唸る。","type":"TXT"},{"name":"","text":"　しかし次の瞬間には――","type":"TXT"},{"name":"【愛美】","text":"「ザーメンきら！　ぎらァ！？　ゴボボッ！？##んぼォッ！！？　口っ、どろどろぉっ、##ほぶぶぶゥッ！？　ンンンンンぅうッ！！？」","type":"TXT","id":"v_SR403_0057","src":"/img/common/voice/ogg/v_SR403_0057.0f4781f22e8da4cf76f9b39facc960b0.ogg"},{"name":"","text":"　官能に浸った呻き声を上げ、男から出た##汚い汁を吐き出すことなく悦んで受け止める。","type":"TXT"},{"name":"","text":"　喉奥に亀頭を突っ込まれ、##さらに吐精までされて息苦しいのに、##愛美はピクピクと肉体を痙攣させて悦に入る。","type":"TXT"},{"name":"","text":"　その顔は対魔忍を欠片ほども感じさせぬ##雌豚に堕ちきった喜悦の表情だった。","type":"TXT"},{"name":"【男】","text":"「ほら、ザーメン飲んで！」","type":"TXT"},{"name":"【愛美】","text":"「飲っ、ぶゥッ！　んごごッ！　ゴギュッ！##ゴぼぼッ……ゴクッ！　ゴクンッ！##ンッぐ……っ、ゴク……！」","type":"TXT","id":"v_SR403_0058","src":"/img/common/voice/ogg/v_SR403_0058.9b9a9fd830f04341b31e06a957b9a99b.ogg"},{"name":"","text":"　愛美は言われるまま、##いや、待ち望んでいた男汁を##喉を鳴らして飲み込んだ。","type":"TXT"},{"name":"","text":"　生臭くて苦しょっぱい、普通の女なら##嘔吐さえしてしまうくらいの気持ちの悪い味が##口の中に広がり、臭みが鼻から抜けていく。","type":"TXT"},{"name":"","text":"　けれど愛美は、初めて本物の精汁を##飲んだ快感に打ち震えていた。","type":"TXT"},{"name":"","text":"　陶酔したようにほぉっとして、##法悦の表情で精を飲み下す。","type":"TXT"},{"name":"【愛美】","text":"「んごッ！？　ごぼ……ッ！？##ぐっ、ぐぼッ！　ぎゅぼ……！　ン……##ゴクンッ……！　んっ、ン……ぐふぅ……っ」","effect":"ef02","type":"TXT","id":"v_SR403_0059","src":"/img/common/voice/ogg/v_SR403_0059.b40d359f5f6b426e6629c27fa7899ba7.ogg"},{"name":"","text":"　愛美は喉の粘膜を使って亀頭を##しごき立てて汚汁を最後まで搾り取ると、##それらもすべて飲み干す。","type":"TXT"},{"name":"","text":"　喉を通る熱くぬめっとした感触と、##初めての精飲という興奮とで、##またしても絶頂を覚えていた。","type":"TXT"},{"name":"","text":"　好きでもない男に中出しされ臭い体液さえも##飲んだというのに彼女は全身をピクッピクッ##と淫らに痙攣させて愉悦の波に流されていた。","type":"TXT"},{"name":"【愛美】","text":"「は……ぶ……ン…………ッ、##く…………ぅぅ……ぁ…………ッ」","type":"TXT","id":"v_SR403_0060","src":"/img/common/voice/ogg/v_SR403_0060.e7977935e853b872ee5ba658d3038a5c.ogg"},{"name":"","text":"　イラマチオと凄まじい快楽により、##愛美の意識が朧気になってきた。","type":"TXT"},{"name":"【男】","text":"「よく飲んだねえ、偉いよ。##ちゃんと飲めたご褒美をあげないとねえ」","type":"TXT"},{"name":"【愛美】","text":"「ぁ……ぅぁ……っ。##ごほぅ……び……ぃ……？」","type":"TXT","id":"v_SR403_0061","src":"/img/common/voice/ogg/v_SR403_0061.ec0fda7846b611e5a215d59854a4422b.ogg"},{"name":"【男】","text":"「そうだよ。おじさんのお家までおいで。##朝まで汗だく生セックスしよう。##全部中出しして、孕ませてあげようねえ」","type":"TXT"},{"name":"【愛美】","text":"「ぁぅ…………ぅ…………ふぇぇ……？」","type":"TXT","id":"v_SR403_0062","src":"/img/common/voice/ogg/v_SR403_0062.3addfdda26faed185a7509700c9ecc6b.ogg"},{"name":"","text":"　意識が朦朧としている愛美には、##男が言っていることがよく理解できない。","type":"TXT"},{"name":"","text":"　けれど、肉欲の虜となっている彼女には##些細なことだった。","type":"TXT"},{"name":"【愛美】","text":"「もっ、ほぉ……っ、ぅ、あ……##気持ひよぐぅ……ぅぁっ……##なりた、ひぃ……」","type":"TXT","id":"v_SR403_0063","src":"/img/common/voice/ogg/v_SR403_0063.8d508428b721343b399ae3a54f162de0.ogg"},{"name":"","text":"　思考は吹っ飛んでいようとも、##肉体はビクビクと震えて止まらない。","type":"TXT"},{"name":"","text":"　股の間がうずうずとし、##下腹はじくじくと疼く。","type":"TXT"},{"name":"【男】","text":"「よしよし。じゃあ行こうか。##君が赤ちゃん妊娠するくらいばっちり##気持ちよくしてあげるからねえ、ふふぅ」","type":"TXT"},{"name":"","text":"　男がニヤニヤと笑う。","type":"TXT"},{"name":"【愛美】","text":"「ぁぁ……ぁぅ……う、ん……っ。##行く……ぅっ」","type":"TXT","id":"v_SR403_0064","src":"/img/common/voice/ogg/v_SR403_0064.2a3688091f009de8011444c87944346d.ogg"},{"name":"","text":"　愛美も愉悦に溺れただらしない##顔のまま頷く。","type":"TXT"},{"name":"","text":"　そして男に抱かれるようにして、##路地裏から出て行く。","type":"TXT"},{"name":"","text":"　木遁の術の使い手である若き対魔忍は、##闇がはびこる魔都・東京の##さらに暗闇へと消えていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8496420","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c599",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR408a","src":"/img/pc/hello_script/ev/M/SR408a.0760d64775b0166c46aaca0ea4720a68.jpg"},{"name":"【フォーリア】","text":"「んっ、くのっ……！」","type":"TXT","id":"v_SR408_0000","src":"/img/common/voice/ogg/v_SR408_0000.ab893cfe2413d07996e446076e5e898f.ogg"},{"name":"","text":"　宙吊りにされた女サキュバス、フォーリアが##拘束から脱しようと身体を捩る。","type":"TXT"},{"name":"","text":"　ロープがぎちりと軋む音を立てはするものの##揺れることもなく、ロープは蜘蛛の糸めいて##絡んだ獲物の身体に深く食い込むばかりだ。","type":"TXT"},{"name":"","text":"　代わりとばかりにたんまりと精を溜め込んだ##長大なふたなりチンポとずっしりした玉だけが##揺れている。","type":"TXT"},{"name":"","text":"　このふたなりサキュバスは闇の繁華街で##好き勝手に男を漁って精を貪っていた。","type":"TXT"},{"name":"","text":"　闇の法だからこそ、そういった勝手な##利益の享受や横取りは許されない。","type":"TXT"},{"name":"","text":"　愚かにも俺に声を掛けてきたところを、##サキュバスの独特で変幻自在なカポエイラを##見切り、格闘の末叩きのめしてやったのだ。","type":"TXT"},{"name":"【俺】","text":"「身体の力が入らぬように縛ったロープだ。##貴様の得意のカポエイラでもってしても##脱することはできまい」","type":"TXT"},{"name":"【フォーリア】","text":"「フンッ、そうみたいね」","type":"TXT","id":"v_SR408_0001","src":"/img/common/voice/ogg/v_SR408_0001.ca2bfc85a6dbe489fde77b817506ab4b.ogg"},{"name":"","text":"　だからどうしたと、臆するどころか##挑発するような眼差しでフォーリアは##鼻を鳴らした。","type":"TXT"},{"name":"【俺】","text":"「自分の立場というものがいまいち##理解できていないようだな」","type":"TXT"},{"name":"【フォーリア】","text":"「アタシが何したって言うのよ」","type":"TXT","id":"v_SR408_0002","src":"/img/common/voice/ogg/v_SR408_0002.aa3f1fb6c900397ed55795becd624acf.ogg"},{"name":"【俺】","text":"「貴様が街で好きに男を貪るお陰で、##娼館の客が減っていい迷惑だ。##闇の世界にもルールはある」","type":"TXT"},{"name":"【フォーリア】","text":"「ルールぅ？　キャハ、バッカみたい。##アタシはただ、アタシとシタいって人から##お金と“ごはん”もらってただけだし」","type":"TXT","id":"v_SR408_0003","src":"/img/common/voice/ogg/v_SR408_0003.4aa98274fd875506d248dbd4d08b731a.ogg"},{"name":"【フォーリア】","text":"「ルールとかそーゆーのアタシはゴメンなの。##縛られるなんてまっぴら。##だからさぁ、これ、さっさと解いてよ」","type":"TXT","id":"v_SR408_0004","src":"/img/common/voice/ogg/v_SR408_0004.cc26b002c0faa47b074677bf0ac77609.ogg"},{"name":"【フォーリア】","text":"「アレコレ言ったってさ、アンタも、ンフ♪##アタシとイイコト、シタいって##思ってるんでしょ？」","type":"TXT","id":"v_SR408_0005","src":"/img/common/voice/ogg/v_SR408_0005.20ebcaf6402e3e0358da644fd6dbe510.ogg"},{"name":"","text":"　街で俺に声を掛けてきた時と同じ、##淫靡を孕ませた瞳で唇に舌を滑らせた。","type":"TXT"},{"name":"【俺】","text":"「吊り下げられてチンポを勃起させている##頭の悪い馬鹿に似合いのセリフだ」","type":"TXT"},{"name":"【フォーリア】","text":"「キュフ♪　アタシのチンポに嫉妬しちゃう？##アンタって短小そうだし、キャハハ！」","type":"TXT","id":"v_SR408_0006","src":"/img/common/voice/ogg/v_SR408_0006.0db8304ca7665a590b55b8e5c5dfc9d9.ogg"},{"name":"【俺】","text":"「……いいだろう。徹底的に仕置きして##そのデカい玉に溜め込んだ精を残らず##吐き出してもらうとしようか」","type":"TXT"},{"name":"【俺】","text":"「そいつは、この街の娼館で金に変わるための##ものだったのだからな」","type":"TXT"},{"name":"","text":"　俺の合図に、部下の二人が抱えてきた##箱の中身をフォーリアの下にぶちまけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR408b","src":"/img/pc/hello_script/ev/M/SR408b.9f063def61e579ac0c195244ddde2e95.jpg"},{"name":"【フォーリア】","text":"「な、なによ、こいつらっ……！」","type":"TXT","id":"v_SR408_0007","src":"/img/common/voice/ogg/v_SR408_0007.2b6bf85ac92f0e222e94748eb0713b29.ogg"},{"name":"","text":"　ずりゅりと粘着質な水音でぶちまけられた##それに、挑発的ですらあったフォーリアの瞳が##驚愕に収縮し、嫌悪と怯えに満ちた。","type":"TXT"},{"name":"【俺】","text":"「貴様ら淫魔と同じだ。##精を糧に生きる下等生物、淫獣だ」","type":"TXT"},{"name":"","text":"　触手に似た粘膜質の身体をうねうねと知性の##見えない動きでくねらせ、早速嗅ぎつけた##精の臭いの出所を探っている。","type":"TXT"},{"name":"【俺】","text":"「もっともこいつらは虫……##特に“穴の奧にある精を貪る”のが得意な##淫蟲だ。当然、牡も牝も関係ない」","type":"TXT"},{"name":"【俺】","text":"「ククク……そら、嗅ぎ当てたみたいだぞ」","type":"TXT"},{"name":"【フォーリア】","text":"「ひっ……！」","type":"TXT","id":"v_SR408_0008","src":"/img/common/voice/ogg/v_SR408_0008.a4fd4ffa704716ba421de4d054594532.ogg"},{"name":"","text":"　淫蟲共がチンポの真下に集まりだした。","type":"TXT"},{"name":"","text":"　粘液を纏った身体がぬりゅぬりゅ音を立てて##擦れ合い、他の蟲を踏み台にチンポに向かい##積み上がっていく。","type":"TXT"},{"name":"【フォーリア】","text":"「く、くんなっ！##アタシのチンポにくんな化け物っ！」","type":"TXT","id":"v_SR408_0009","src":"/img/common/voice/ogg/v_SR408_0009.7f69479b5f67fe332a3556036c4843de.ogg"},{"name":"【俺】","text":"「ハハハハハ、貴様も淫蟲共と##同じようなものだろう、仲良くしてやれ」","type":"TXT"},{"name":"【フォーリア】","text":"「ふざけんなっ、アタシをこんな蟲とっ、##うあっ、触るなっ、アタシのチンポに##触るなぁっ！」","type":"TXT","id":"v_SR408_0010","src":"/img/common/voice/ogg/v_SR408_0010.ebe6c4c6eb6384279ba751369bccfc4a.ogg"},{"name":"","text":"　蟲の塔が高さを増し、##暴れるチンポに崩された。","type":"TXT"},{"name":"","text":"　フォーリアはチンポの先に蟲のぬめりと##温度を感じて恐慌状態に陥ったかのように##激しく暴れた。","type":"TXT"},{"name":"","text":"　ロープが激しく軋むがびくともしない。","type":"TXT"},{"name":"【フォーリア】","text":"「やだっ、やだあっ！　蟲くんなあっ！」","type":"TXT","id":"v_SR408_0011","src":"/img/common/voice/ogg/v_SR408_0011.8bf967065d2f9a7b322a8ca15edf4bb9.ogg"},{"name":"","text":"　しかし蟲共はまたすぐに、高く積み上がる。","type":"TXT"},{"name":"","text":"　掠める程度だったチンポとの接触は、##亀頭がぶつかるまでになり。","type":"TXT"},{"name":"【フォーリア】","text":"「蟲っ、蟲いや、蟲――――」","type":"TXT","id":"v_SR408_0012","src":"/img/common/voice/ogg/v_SR408_0012.02e8be683e4366d16fd6d533155d992b.ogg"},{"name":"","text":"　蟲の塔を弾き飛ばしたチンポに蟲が取りつき##取りついた蟲に蟲が絡み、チンポが蟲の塔に##捕らえられた。","type":"TXT"},{"name":"【フォーリア】","text":"「――ふいっ！？」","type":"TXT","id":"v_SR408_0013","src":"/img/common/voice/ogg/v_SR408_0013.50d621d5ddcb6868c4e4b757e262f937.ogg"},{"name":"","text":"　蟲がチンポに殺到する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR408c","src":"/img/pc/hello_script/ev/M/SR408c.ae39a1ce418fa4c78cc36b0a4a0101c8.jpg"},{"name":"","text":"　蟲はあっという間に尿道口からチンポの中に##潜り込み始める。","type":"TXT"},{"name":"","text":"　親指よりも遥かに太い蟲の侵入に##チンポが膨れあがり、凶悪な“筋”が、##チンポにくっきり浮かび、蠢いた。","type":"TXT"},{"name":"【フォーリア】","text":"「ひいいぃいぃやあああぁあぁっ！##やあぁっ！　やああっ！　チンポっ！##アタシのチンポっ！　蟲ぃっ！！」","type":"TXT","id":"v_SR408_0015","src":"/img/common/voice/ogg/v_SR408_0015.88c9fb240b61951282f57901f5e09a6a.ogg"},{"name":"","text":"　蟲が身体をのたくらせ、先を争うように##次々とフォーリアのチンポに潜り込む。","type":"TXT"},{"name":"","text":"　そして蟲は、入るだけに留まらず##チンポに蠢きを浮かせながら、##奧へ奧へと突き進んでいく。","type":"TXT"},{"name":"【フォーリア】","text":"「ひいいっ！　ひいいぃいいぃっ！！##チンポに蟲ぃっ！　アタシのっ、##アタシのチンポっ、蟲、蟲が入ってるぅっ！」","effect":"ef02","type":"TXT","id":"v_SR408_0016","src":"/img/common/voice/ogg/v_SR408_0016.2f76ecf4949ba5f40e9bd99da953aee1.ogg"},{"name":"【フォーリア】","text":"「取ってぇっ！　蟲やだっ！　蟲っ！##どんどん入ってる！　中来てるっ！　やだっ！##ひっ、ひはっ、ひっ、ひいぃっ！」","type":"TXT","id":"v_SR408_0017","src":"/img/common/voice/ogg/v_SR408_0017.89290bb236e5a0e12cbe8ed8236d053c.ogg"},{"name":"【フォーリア】","text":"「蟲取って！　蟲やだ！　チンポの中で##うぞうぞ蟲が動いてるぅぅうぅうっ！！」","type":"TXT","id":"v_SR408_0018","src":"/img/common/voice/ogg/v_SR408_0018.d2ad47b23b6dae2e1be1f76674793e99.ogg"},{"name":"【フォーリア】","text":"「つぶつぶがぁっ、アタシのチンポの中、蟲が##つぶつぶでぞりぞりしてるのぉっ！　取って！##チンポの蟲取って取って取ってーーー！」","type":"TXT","id":"v_SR408_0019","src":"/img/common/voice/ogg/v_SR408_0019.f102f45971c94b89b10bb12e30319407.ogg"},{"name":"","text":"　身体に、それも性器に虫が入りこむという##身の竦む光景にフォーリアは完全にパニックに##陥り、半狂乱で悲鳴を上げた。","type":"TXT"},{"name":"","text":"　それでも蟲共は止まらず、チンポに入ろうと##絡みついて這い回り、尿道を精の溜めどころに##向かって進む。","type":"TXT"},{"name":"","text":"　そうしてすぐに、フォーリアは身体の、##身の毛がよだつ光景とは裏腹な##チンポの違和感に気づくことになる。","type":"TXT"},{"name":"【フォーリア】","text":"「はひぃっ！　いやっ、やだっ、蟲ぃっ！##取ってぇっ、こいつら取ってよぉっ！」","type":"TXT","id":"v_SR408_0020","src":"/img/common/voice/ogg/v_SR408_0020.718f0f486afc0ed0bfb8efc5d47347eb.ogg"},{"name":"【フォーリア】","text":"「いやあっ、蟲っ、蟲がっ、チンポ奥までっ、##チンポッ、チ、チッ――んんんっ！！」","type":"TXT","id":"v_SR408_0021","src":"/img/common/voice/ogg/v_SR408_0021.e1f510f82788f2cb3e89d46dc4224289.ogg"},{"name":"【俺】","text":"「ククッ、どうした、自慢のチンポが##太さを増して嬉しくなったか？」","type":"TXT"},{"name":"","text":"　チンポがビクリと大きく跳ねる。","type":"TXT"},{"name":"","text":"　フォーリアは困惑した顔で##蟲の蠢くチンポを眺めた。","type":"TXT"},{"name":"","text":"　身体が小刻みに震えている。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、はっ……へ、変……チンポ、変……」","type":"TXT","id":"v_SR408_0022","src":"/img/common/voice/ogg/v_SR408_0022.600fc6d9394d66d1a63482c285ab6a4a.ogg"},{"name":"","text":"　震えは徐々に大きくなり。","type":"TXT"},{"name":"【フォーリア】","text":"「うぅぅっ、うっ、ぁううぅう～～っ……！##こ、こ、これっ、チンポっ……チンポなんで、##なんっ、でぇっ……！！」","type":"TXT","id":"v_SR408_0023","src":"/img/common/voice/ogg/v_SR408_0023.3d1fd2d8b6c175094cac45c7312b8d48.ogg"},{"name":"","text":"　虫がチンポの先で、チンポの中で、奥深くで##うねうねとまとわりつき、のたうつ。","type":"TXT"},{"name":"【フォーリア】","text":"「ち、ち、ちぃ……チン、ポォッ……！！」","type":"TXT","id":"v_SR408_0024","src":"/img/common/voice/ogg/v_SR408_0024.426f5d30eb00a32901c9d2a21930355e.ogg"},{"name":"","text":"　抑えきれなくなった震えが、##暴れようとしてもそれを一切許さなかった##ロープを揺らして身体を大きく波打たせた。","type":"TXT"},{"name":"【フォーリア】","text":"「フヒィィィーーーッ！！##チンポなんで気持ちいいのぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR408_0025","src":"/img/common/voice/ogg/v_SR408_0025.ec04850587c200a27205f261cc524b58.ogg"},{"name":"","text":"　拘束に抗って背中が反り返る。##肉と骨が軋み、それでも殺しきれない快感に##全身が戦慄いた。","type":"TXT"},{"name":"【俺】","text":"「貴様らの“魅了”と同じだ。##この淫蟲も体表から感度を上げる媚薬物質と、##直接快感を与える快楽物質を分泌する」","type":"TXT"},{"name":"【フォーリア】","text":"「ウゥゥウゥィィィィイイイッッッ！！##チンポチンポチンポチンポォオオォッッ！！」","type":"TXT","id":"v_SR408_0026","src":"/img/common/voice/ogg/v_SR408_0026.a512f9b8c3029c1e14caf00f36646a7f.ogg"},{"name":"【俺】","text":"「女はまだいいが、男は基本的に連続的な##絶頂を想定した作りではない。ククク、##チンポにはちと、キツいかもしれんな」","type":"TXT"},{"name":"【フォーリア】","text":"「この蟲ダメッ、こんな蟲チンポに入れたら##ダメエエェエッ！　う、動かないでぇっ！##そんな奧で動かれたらぁっ！！」","type":"TXT","id":"v_SR408_0027","src":"/img/common/voice/ogg/v_SR408_0027.2f2fd34b76292aea67bbb7987409a4a6.ogg"},{"name":"【フォーリア】","text":"「ンンン゛～～～ッッッ！！##射精よりす、凄いぃい～～っ、狂うっ、##こんなのチンポ狂っちゃうぅ～～～っ！！」","type":"TXT","id":"v_SR408_0028","src":"/img/common/voice/ogg/v_SR408_0028.d034c96f69ea7abe8c67832de710e8a0.ogg"},{"name":"","text":"　激しく頭を振り乱しロープを軋ませて、##射精を超えるという、蟲が尿道の中で##のたうつ感覚に狂うと唾液を散らして喚いた。","type":"TXT"},{"name":"","text":"　脈動を繰り返す様を見るに、##膨らんだチンポは現に##射精しているのだろう。","type":"TXT"},{"name":"","text":"　だが蟲の詰まったチンポから精液は出ない。##いや、溢れ出る精を片端から貪っているのか。","type":"TXT"},{"name":"","text":"　精液を吐き出すこともできず、##蟲にまとわりつかれて跳ね回ることも許されず##快感を与えられ続ける。","type":"TXT"},{"name":"【俺】","text":"「クク、だが、狂うにはまだ早い。##まだまだこれからだ。##そら、もう蟲が辿り着き始めたぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR408d","src":"/img/pc/hello_script/ev/M/SR408d.2cce2175dc2d55c5bfa6dc2690add7bf.jpg"},{"name":"【フォーリア】","text":"「ふほあっ！？##あっ、あっ、あおっ、おおぉおぉっ……？」","type":"TXT","id":"v_SR408_0029","src":"/img/common/voice/ogg/v_SR408_0029.c1a1c2b9aa12cf1980a1232907dbe096.ogg"},{"name":"【フォーリア】","text":"「ほおおぉおおぉおぉおおおおぉおっ！？」","effect":"ef02","type":"TXT","id":"v_SR408_0030","src":"/img/common/voice/ogg/v_SR408_0030.8346042b89b0344d80af064602e688f5.ogg"},{"name":"【フォーリア】","text":"「きき、金玉ぁああああぁあっ？！##蟲っ、蟲がっ、アタシの金玉入ったああっ！」","type":"TXT","id":"v_SR408_0031","src":"/img/common/voice/ogg/v_SR408_0031.f6069c1c5fa0870efd45f77e8a5f1a06.ogg"},{"name":"【フォーリア】","text":"「おおぉおぉぉおぉおぉおおぉっ！！##す、啜られてるぅっ……金玉の中身ぃっ！##こいつらぁ、アタシのザーメン盗ってるぅ！」","type":"TXT","id":"v_SR408_0032","src":"/img/common/voice/ogg/v_SR408_0032.b11438bc35bc9106944bf65bab823fa8.ogg"},{"name":"","text":"　倍以上に膨らみ、もこもこと蠢く玉に、##フォーリアは叫んだ。","type":"TXT"},{"name":"","text":"　俺と膨らんだ玉を見比べて、理性のブッ飛ぶ##光景と感触、精液を啜られる快感に##目を剥いて絶叫する。","type":"TXT"},{"name":"【フォーリア】","text":"「フヒィィヒイイイィイイィッ！！##気持ちよくなってるぅ！　アタシ、アタシの##チンポと金玉っ、こんな蟲でえぇっ！！」","type":"TXT","id":"v_SR408_0033","src":"/img/common/voice/ogg/v_SR408_0033.4e8d847f42a480139a3f1efe01468e25.ogg"},{"name":"【フォーリア】","text":"「うぞうぞして、ぞりぞり金玉の中擦られて、##じゅるじゅる金玉の中身吸われてアタシぃっ、##気持ちよすぎぃいいいっ！！」","type":"TXT","id":"v_SR408_0034","src":"/img/common/voice/ogg/v_SR408_0034.2aaf6f399a6c57c168d9502d9156513f.ogg"},{"name":"","text":"　淫蟲はチンポの尿道を通り、前立腺内で##漂ってくる精の臭いを標に、膀胱へは向かわず##精管へと入り、精巣内を占拠する。","type":"TXT"},{"name":"","text":"　その結果が今の膨張した玉というわけだ。","type":"TXT"},{"name":"","text":"　淫蟲は単純な生物でただただ精を求める。##玉が満杯だろうがチンポに押し入り、あぶれた##奴らは他の場所へと押しやられ……","type":"TXT"},{"name":"【フォーリア】","text":"「フイヒッ、アヒッ、イイィッ、##どんどん蟲、金玉入って――##おっ、おおっ？！」","type":"TXT","id":"v_SR408_0035","src":"/img/common/voice/ogg/v_SR408_0035.bafbf04ed607b7068d934f76bd1f5ffb.ogg"},{"name":"【フォーリア】","text":"「おふぅっ、おっ、マンコまで気持ちよくっ、##チンポの奥に蟲詰まって、マンコまでいいの、##んおっ、き、来てるぅっ！」","type":"TXT","id":"v_SR408_0036","src":"/img/common/voice/ogg/v_SR408_0036.88105e194a303ecbff01722c55d81cbb.ogg"},{"name":"","text":"　膀胱や前立腺まで膨張させ、膣や子宮の##圧迫を始めるのだ。","type":"TXT"},{"name":"【俺】","text":"「玉にそれだけ淫蟲が詰まれば当然だろうな。##もうチンポだけでなく、玉は当たり前だが、##腹の中が熱いだろう？」","type":"TXT"},{"name":"【俺】","text":"「そればかりか、この膨らみ具合だ。##皮膚が伸びきって感度も上がっているだろう」","type":"TXT"},{"name":"【フォーリア】","text":"「イヒィイイッ！　さ、触んないでっ！##チンポォっ……ホントに、ヤバいのぉっ！」","type":"TXT","id":"v_SR408_0037","src":"/img/common/voice/ogg/v_SR408_0037.9b1438f237a2fb3063a5147d15fc5d2d.ogg"},{"name":"","text":"　膨らみきった竿を少しなぞってやるだけで##派手に頭を仰け反らせ懇願する。","type":"TXT"},{"name":"","text":"　媚薬と快楽物質もあって相当な感度に##なっているのだろう。","type":"TXT"},{"name":"","text":"　肌の粟立ち方と浮かぶ玉の汗からも##追い詰められていることが窺える。","type":"TXT"},{"name":"【俺】","text":"「ほう、そうか。それは悪いことをしたな」","type":"TXT"},{"name":"","text":"　嗜虐心に知らず口元が歪むのを感じながら##中指の先を、親指の腹に押しつけ、矢を番えた##弓を引き絞る感覚で力を溜める。","type":"TXT"},{"name":"【フォーリア】","text":"「あ、アンタァ、まさかあっ！##やめっ、やめへ――」","type":"TXT","id":"v_SR408_0038","src":"/img/common/voice/ogg/v_SR408_0038.3895fe5cb5dc5a4f88edb845e15b7bd1.ogg"},{"name":"【俺】","text":"「さあ、仕置きの時間だ」","type":"TXT"},{"name":"","text":"　丸まると膨らんだフォーリアの玉を##引き絞った中指で弾いた。","type":"TXT"},{"name":"【フォーリア】","text":"「ひゃぱぱあああぁああぁあっ！！##にゃ、にゃにしゅんのよぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR408_0039","src":"/img/common/voice/ogg/v_SR408_0039.ed64b68a857ba4c52e72cd040c3e5a28.ogg"},{"name":"【俺】","text":"「ハハハッ、普段なら痛苦だろうが、淫蟲の##体液がたっぷり染み込んだ玉だ、##痛み全てが快感に変わるだろう、そらっ！」","type":"TXT"},{"name":"","text":"　パォコン、と小気味いい音で指先の背が##玉を打つ。","type":"TXT"},{"name":"","text":"　柔らかな淫蟲が詰まってはいるが、##はち切れんばかりに膨らんだ玉には##張りがある。","type":"TXT"},{"name":"【フォーリア】","text":"「ふぁおぉおおぉおぉおおおおっ！！##しょれっ、しょれやめりょぉーーーっ！！」","type":"TXT","id":"v_SR408_0040","src":"/img/common/voice/ogg/v_SR408_0040.4ad3560b0c2d976bd06887bdd18f21d3.ogg"},{"name":"【フォーリア】","text":"「ファボォッ！！？」","effect":"ef02","type":"TXT","id":"v_SR408_0041","src":"/img/common/voice/ogg/v_SR408_0041.cc61d76d8615d62abd94290f2fcbdc6c.ogg"},{"name":"【フォーリア】","text":"「りゃりゃりゃりゃかりゃあっ！##き、金玉にデコピンぱこぱこしゅりゅなあ！」","type":"TXT","id":"v_SR408_0042","src":"/img/common/voice/ogg/v_SR408_0042.6f88969f2ec4ab6ae04f7c414be99bb3.ogg"},{"name":"【フォーリア】","text":"「グヒィンッ！　オフッ、おほおおぉおおっ！##おっ、おっ、ありゃしの金玉ぁ～～っ……」","type":"TXT","id":"v_SR408_0043","src":"/img/common/voice/ogg/v_SR408_0043.c86aca4e73284d1b81bd9132f9138b36.ogg"},{"name":"【俺】","text":"「ハハァ、遠慮するな。##淫蟲を取って欲しいんだろう、##チンポをイカせて吐き出させてやる」","type":"TXT"},{"name":"【フォーリア】","text":"「りゃめっ、りゃめえ、死んじゃうかりゃっ！##今れもイッてるりょりぃ、蟲出しゅくらい##しゅんごいしゃせーなんれしたらぁ……」","type":"TXT","id":"v_SR408_0044","src":"/img/common/voice/ogg/v_SR408_0044.c1370fda871dbf6ca48f8d7f4e23a36a.ogg"},{"name":"【フォーリア】","text":"「あぁ、あぁ……あはぁ、こんにゃチンポと##金玉れイッたら、くりゅうぅ……！」","type":"TXT","id":"v_SR408_0045","src":"/img/common/voice/ogg/v_SR408_0045.adf3d23409873721896a08537d82e647.ogg"},{"name":"【フォーリア】","text":"「れったい、チンポと金玉バカになっれぇ、##ありゃしくりゅい死んじゃうぅっ！」","type":"TXT","id":"v_SR408_0046","src":"/img/common/voice/ogg/v_SR408_0046.6bef60428665581a42700f9dda3f51c1.ogg"},{"name":"【俺】","text":"「よかったな、狂えばこの世から解放されて##自由になれるぞ。##さあ、解放してやろう、こいつでな」","type":"TXT"},{"name":"","text":"　イボ付きの凶悪な電マを##おもむろに取り出す。","type":"TXT"},{"name":"","text":"　こんな物を玉に当てられれば、##普通なら泡を噴いて失神する代物だ。","type":"TXT"},{"name":"【フォーリア】","text":"「うしょ、うしょぉっ……！##しょれぇ、うしょれしょおっ？！##しょんらの使われたりゃあ……」","type":"TXT","id":"v_SR408_0047","src":"/img/common/voice/ogg/v_SR408_0047.815108e8ea6ad04902fa6343d8191d59.ogg"},{"name":"【俺】","text":"「安心しろ、淫蟲の体液で蕩けた貴様の玉なら##迷うことなく狂うことができる」","type":"TXT"},{"name":"【フォーリア】","text":"「た、たしゅけ、たしゅけれ……##たしゅけ――」","type":"TXT","id":"v_SR408_0048","src":"/img/common/voice/ogg/v_SR408_0048.29c5e12824ca87e07f016755c5c414b3.ogg"},{"name":"【俺】","text":"「ダメだな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR408e","src":"/img/pc/hello_script/ev/M/SR408e.223d117271752027766289b0e4f8c16a.jpg"},{"name":"【フォーリア】","text":"「ハボォオオオォオオォオオォオォッッ！！」","effect":"ef02","type":"TXT","id":"v_SR408_0049","src":"/img/common/voice/ogg/v_SR408_0049.30eff6365e74ec7cc0bab70daf61fb72.ogg"},{"name":"【俺】","text":"「ほお、中々抵抗があるな」","type":"TXT"},{"name":"【フォーリア】","text":"「ン゛ッッッッギヒイイィイイィィイッ！！」","type":"TXT","id":"v_SR408_0050","src":"/img/common/voice/ogg/v_SR408_0050.59b4b148afbe9d8b24a3c864d8bedbc6.ogg"},{"name":"","text":"　思いの外淫蟲が詰まっているらしい。##抵抗が強い。玉を押し潰すつもりで電マを##玉に埋めて最大出力で振動を与えやる。","type":"TXT"},{"name":"【フォーリア】","text":"「ブリュルルルギギギギギギギギィイィッ！！##ンギッッ、ンギギッ、グギギギギギッッ」","type":"TXT","id":"v_SR408_0051","src":"/img/common/voice/ogg/v_SR408_0051.45a3612e444c0463209bbbbd8dc8cfc1.ogg"},{"name":"","text":"　こぼれ落ちそうなほど目を見開き、##歯軋りの隙間から気を違えたような##低い唸り声が漏れた。","type":"TXT"},{"name":"","text":"　目からは涙が、鼻からは鼻水、##口からは唾液と泡が零れている。","type":"TXT"},{"name":"","text":"　細かく痙攣する様といい、##電気椅子で処刑されているが如くだ。","type":"TXT"},{"name":"【フォーリア】","text":"「ウウゥウウウゥッ、む、じぃぃっ！##ブリュブリュ、ちゅぶれっ、グイギギギッ、##しゅけべじりゅぅ、で、でて、りゅぅっ！」","type":"TXT","id":"v_SR408_0052","src":"/img/common/voice/ogg/v_SR408_0052.0fbeb62fa12781f526fc38c4b7359846.ogg"},{"name":"","text":"　イボ電マ越しに、玉の中で悶える淫蟲の##動きがはっきりと伝わる。","type":"TXT"},{"name":"","text":"　何匹かは潰れて体液をぶちまけ、##暴れる淫蟲は早く宿主を無力化しようと##媚薬と快楽物質を噴いているだろう。","type":"TXT"},{"name":"【俺】","text":"「ふむ、耐えるか？##無駄な足掻きだなっ」","type":"TXT"},{"name":"【フォーリア】","text":"「プギッ！！」","type":"TXT","id":"v_SR408_0053","src":"/img/common/voice/ogg/v_SR408_0053.e7411c3240c4ddaf1f26233c942d878b.ogg"},{"name":"","text":"　捻りを加えてイボ電マで玉を潰す。##そして電マの頭を強く押しつけたまま、##持ち手を動かして抉り込んでやる。","type":"TXT"},{"name":"","text":"　また淫蟲が潰れ、暴れる動きに玉が波打つ。##強烈な振動にそれらが玉の中で##攪拌され混ざり合って染みていく。","type":"TXT"},{"name":"【フォーリア】","text":"「イイィイッ、グ、ギッ、グギギッ、イィッ！##ンギッ、ギッ、イギィッ！　イッ、イッ、##ゥイイイイイッ、イイイィイイィイッ！！」","effect":"ef02","type":"TXT","id":"v_SR408_0054","src":"/img/common/voice/ogg/v_SR408_0054.52c456bb10e5abb32e1a79b1c7af93aa.ogg"},{"name":"","text":"　フォーリアの唸りが甲高い奇声に変わった。","type":"TXT"},{"name":"【フォーリア】","text":"「ジャバババアアァアッ！##ムリムリムリムリムリムリムリィィッッ！！」","type":"TXT","id":"v_SR408_0055","src":"/img/common/voice/ogg/v_SR408_0055.f83e3f511a561cafa68c964121814dd5.ogg"},{"name":"","text":"　限界を超えて絶叫が迸る。","type":"TXT"},{"name":"","text":"　チンポは先に狂い、淫蟲が詰まり##出せない精液を出そうと痙攣して暴れだした。","type":"TXT"},{"name":"","text":"　どうにか快感を発露させようと、玉にさえ、##凶悪なほど血管が浮かぶ。","type":"TXT"},{"name":"","text":"　マンコは苦悶を吸って奇声を吐くばかりの##口に代わり、空気を吸おうとでもしているのか##打ち上げられた魚めいて激しく開閉している。","type":"TXT"},{"name":"【フォーリア】","text":"「イグイグイグゥゥッ！　アヒャアアァ！！##玉イギずりゅぅうっ！　金玉しゅんごいぃっ、##ンヒィイイィッ、ヒィイィイイィィイッ！！」","type":"TXT","id":"v_SR408_0056","src":"/img/common/voice/ogg/v_SR408_0056.f1be0837b915681f9e06b3ece92d7575.ogg"},{"name":"【フォーリア】","text":"「た、たあっ、たしゅげっ、たしゅけれっ！##もっ、も、わりゅいことしましぇんっ！」","type":"TXT","id":"v_SR408_0057","src":"/img/common/voice/ogg/v_SR408_0057.aed474fccf8f725ce1d3918cd4f3c3e9.ogg"},{"name":"【フォーリア】","text":"「フォーリアいい子にしまぢゅっ！##にゃんれも言うころ、聞きまぢゅっ！##りゃからっ、りゃからぁぁっ……！！」","type":"TXT","id":"v_SR408_0058","src":"/img/common/voice/ogg/v_SR408_0058.c1b32ce012b2608473668378413c290f.ogg"},{"name":"【フォーリア】","text":"「チンポと金玉ぁ……##たしゅけれくらしゃいぃっ……！！」","type":"TXT","id":"v_SR408_0059","src":"/img/common/voice/ogg/v_SR408_0059.62c9741bb1e23d4092f33de439cf4e99.ogg"},{"name":"","text":"　その美貌と奔放な性格で男たちの心を掴んだ##フォーリアも、今は体液という体液を漏らし、##哀れにさえ思える様相で懇願する。","type":"TXT"},{"name":"","text":"　俺はフォーリアの言葉にイボ電マを##押しつける腕の力を緩めた。","type":"TXT"},{"name":"【俺】","text":"「そうか、それが聞けてよかった。##その言葉を聞いて俺も胸がすっとした」","type":"TXT"},{"name":"【俺】","text":"「そのまま狂い死ね」","type":"TXT"},{"name":"【フォーリア】","text":"「ンッポォォオオオォオオオオォオオッ！！」","type":"TXT","id":"v_SR408_0060","src":"/img/common/voice/ogg/v_SR408_0060.399e87782ed71fecf732a31161860c04.ogg"},{"name":"","text":"　先よりも強い力で##イボ電マを玉に押し込んでやった。","type":"TXT"},{"name":"【フォーリア】","text":"「フゥーーーーーーーーーーーーーーーーー##ヒィーーーーーーーーーーーーーーーッ！！」","effect":"ef02","type":"TXT","id":"v_SR408_0061","src":"/img/common/voice/ogg/v_SR408_0061.59906d6e3c1a7ce016e17646420fd974.ogg"},{"name":"","text":"　瞳が無作為にあちこち揺れる。","type":"TXT"},{"name":"【フォーリア】","text":"「ひぃいいぃーーーーーーッ！！##ひひいいぃいいーーーッッ！！」","type":"TXT","id":"v_SR408_0062","src":"/img/common/voice/ogg/v_SR408_0062.d1a9e7d2e88fa8d72152f5fef62a47fc.ogg"},{"name":"","text":"　脳が灼かれ、片端から知性が溶け落ち##奇声になって漏れ続けていく。","type":"TXT"},{"name":"【フォーリア】","text":"「はべっ、と、とびゅっ、ありゃまとんれ、##ちんぽときんたまだけ、なりゅっ……！」","type":"TXT","id":"v_SR408_0063","src":"/img/common/voice/ogg/v_SR408_0063.00303d9a507cedbba8d4e4061d9da8f8.ogg"},{"name":"","text":"　今さら淫蟲を全て取り去ろうとも、##これほど淫蟲の体液に侵されては廃人だろう。##人間ならば、一匹でも十分なのだ。","type":"TXT"},{"name":"【フォーリア】","text":"「ひゅわっ、ひゅっ、あ、ごべ、なざ、##あっ、ゆる、ゆ、じへ、えへっ、いへへっ」","type":"TXT","id":"v_SR408_0064","src":"/img/common/voice/ogg/v_SR408_0064.d039bf88aa493113e68c22846290e926.ogg"},{"name":"","text":"　トドメとばかりに、##殊更力を込めて玉を潰した。","type":"TXT"},{"name":"【フォーリア】","text":"「あびゃああっ、あっ、あひひひぃいいっ！##あびゃばばあああぁああああぁああぁっ！！」","type":"TXT","id":"v_SR408_0065","src":"/img/common/voice/ogg/v_SR408_0065.684609f32328c9b565c9542d303c8fae.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR408f","src":"/img/pc/hello_script/ev/M/SR408f.ec8f1b60b3399f1ed956822fbb9677f1.jpg"},{"name":"【フォーリア】","text":"「ひゃああーーーーーーーーーっっっ！！##あひゃひゃーーーーーーーーっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR408_0066","src":"/img/common/voice/ogg/v_SR408_0066.84f60320ca9bd64f58b2d352fa29a62d.ogg"},{"name":"","text":"　知性の飛んだ絶叫と共に、一度獲物を##呑み込んだ蛇のようにチンポの中程が##膨れ上がった後、淫蟲と共に精液が迸った。","type":"TXT"},{"name":"【フォーリア】","text":"「びゅぅぅうううぅぅぅううぅっ！！##びゅびゅぅぅっ、びゅっ、ぶひゅっ☆##じゃーめんびゅぅーーーーーーーーーー！！」","type":"TXT","id":"v_SR408_0067","src":"/img/common/voice/ogg/v_SR408_0067.49cf9a44b5cae9e0827f48244f4fee01.ogg"},{"name":"","text":"　射精に押し流された淫蟲が##床の上でぴちぴちと踊る。","type":"TXT"},{"name":"","text":"　その上に狂乱するチンポから振りまかれる##精液が浴びせかけられた。","type":"TXT"},{"name":"","text":"　熱気と共に凄まじい精の臭いが立ちこめる。","type":"TXT"},{"name":"【フォーリア】","text":"「んぎぼぢぃいいいぃいぃいいいぃぃぃ！！##いひひぃっ、ひぃっ、いぐっ、いぐっ、##うおっ、おっ、びゅーいぎゅーーーーー！！」","type":"TXT","id":"v_SR408_0068","src":"/img/common/voice/ogg/v_SR408_0068.986a1e8754bbcbd1788c578b18d06c11.ogg"},{"name":"【フォーリア】","text":"「はへああぁっ、あああぁーーー、ああーー、##びゅーーしゅごいーー、しゅごーーおーー、##おおぉー、おおぉーー、いぎゅー、いぎゅー」","type":"TXT","id":"v_SR408_0069","src":"/img/common/voice/ogg/v_SR408_0069.1f8fe802825da245c97143448828c1a9.ogg"},{"name":"","text":"　淫魔にとっては命の源、命そのものとも##言える精を、フォーリアは幸せそうに##ぶちまけ続ける。","type":"TXT"},{"name":"","text":"　チンポの絶頂にマンコからも透明の液体が##しぶき、子宮からだろう、白濁の本気汁が##とろりと零れてくる。","type":"TXT"},{"name":"","text":"　絶頂の波はチンポと玉から、膣と子宮、##そして尻穴まで波及し、尻穴も痙攣している。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フォーリア】","text":"「でりゅーっ、まりゃでりゅーーっ！##れんぶでりゅーー、おーー、びゅーーー、##じゃーめんびゅーしゃいごぉ～～～～」","effect":"ef02","type":"TXT","id":"v_SR408_0070","src":"/img/common/voice/ogg/v_SR408_0070.bd325f61780709af5227d5ef8335c41b.ogg"},{"name":"【フォーリア】","text":"「おぉ～、おぉほぉぉ～～～～、ほあ～～、##あぁあぁ～、あああぁあぁ～～～、##はあっ、はあっ、あぁあ、はぁあ……」","type":"TXT","id":"v_SR408_0071","src":"/img/common/voice/ogg/v_SR408_0071.1cb395c473f90a4376c12e0718e512f0.ogg"},{"name":"","text":"　射精にもう本体が追いつかなくなったのか、##フォーリアは事切れたように力を失い、##頭を垂れ朦朧として喘ぎを漏らしている。","type":"TXT"},{"name":"","text":"　ぶりゅぶりゅ激しい音を立てて精液を##ぶちまけ、快感を貪り暴れ回るチンポを見ると##フォーリアがチンポのおまけにも思えた。","type":"TXT"},{"name":"【俺】","text":"「心臓が止まるかと思ったが……##そこはさすが淫魔といったところか。##ここまでの快感に耐えきるとはな」","type":"TXT"},{"name":"【フォーリア】","text":"「あひっ……ひっ……ひひっ……んひっ……」","type":"TXT","id":"v_SR408_0072","src":"/img/common/voice/ogg/v_SR408_0072.c0a10dbb038fb1eacc527bbca060a869.ogg"},{"name":"【俺】","text":"「頭の方は……##ククク、やはり無事ではなかったようだがな」","type":"TXT"},{"name":"【フォーリア】","text":"「びゅ、びゅーしゃいこ……んひっ、ひぃっ、##ひへへぇ、へぇ……ふひんっ……うひぃ……」","type":"TXT","id":"v_SR408_0073","src":"/img/common/voice/ogg/v_SR408_0073.6dbae78114c461f6a4a78a7bcca976fa.ogg"},{"name":"","text":"　跳ね回るチンポに言葉を途切れさせながら、##１０分近くも続く射精にフォーリアは##揺られ続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8546170","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c600",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc408a","src":"/img/pc/hello_script/bg/M/srnc408a.059cbc4b4e35be84e891b9fc56e273d1.jpg"},{"name":"【フォーリア】","text":"「ふんうぅぅ……おっ、おっ、おぉっ……！」","type":"TXT","id":"v_SR409_0000","src":"/img/common/voice/ogg/v_SR409_0000.934f93f541317f30b57a7eec9454d9a9.ogg"},{"name":"","text":"　フォーリアがステージの上で足を上げ、##得意のカポエイラを披露しようと##蹴りを繰り出す。","type":"TXT"},{"name":"","text":"　しかしそこに俺の見た、翼を用いたあの、##サキュバス独特の流麗なカポエイラの##キレはない。","type":"TXT"},{"name":"【観客】","text":"「ほらほらフォーリアちゃ～ん、##足下がお留守だぞ～？」","type":"TXT"},{"name":"【観客】","text":"「チンポはバッキバキなのにな、ギャハハハ。##足よりチンポのが元気だ」","type":"TXT"},{"name":"","text":"　ショーのステージに立つフォーリアに##観客が嘲笑を浴びせる。","type":"TXT"},{"name":"","text":"　だが事実、フォーリアのカポエイラは##チンポに振り回され、よたよたと右往左往する##だけのマヌケなふたなりチンポダンスだ。","type":"TXT"},{"name":"【観客】","text":"「もうチンポで立ってカポエイラした方が##いいんじゃねーのか、ポコエイラってなぁ」","type":"TXT"},{"name":"","text":"　だがそれが“見世物”として観客に受け、##嘲笑を買っている。","type":"TXT"},{"name":"","text":"　淫蟲による仕置きをフォーリアに施してから##およそ三週間……","type":"TXT"},{"name":"","text":"　死ぬことはなかったが、淫蟲による汚染で##理性や知性が飛び、快楽を得ることしか##頭にない馬鹿になていた。","type":"TXT"},{"name":"","text":"　加えてチンポと玉の中には媚薬物質が##染み込んでおり、中毒とも言っていい状態で##常に発情し、精の排泄を迫られている。","type":"TXT"},{"name":"","text":"　振動によって玉から強烈な自慰衝動が##わき起こり、空気が竿を撫でるだけで、##堪らない快感に襲われているだろう。","type":"TXT"},{"name":"【フォーリア】","text":"「キャフンッ！」","type":"TXT","id":"v_SR409_0001","src":"/img/common/voice/ogg/v_SR409_0001.dbf890f0d205fde71c6a98a06071df56.ogg"},{"name":"","text":"　いきり立つチンポに振り回され、##ついにフォーリアは立っていられなくなり##その場に尻餅をついてしまう。","type":"TXT"},{"name":"【フォーリア】","text":"「はぁー、はぁーー、はあぁあーーー……」","type":"TXT","id":"v_SR409_0002","src":"/img/common/voice/ogg/v_SR409_0002.0c0a7b99238751b0cc5b22a90314c3b1.ogg"},{"name":"","text":"　そして目の前で鈴口をパクパクと開閉させる##自らのチンポに涎を垂らして見入った。","type":"TXT"},{"name":"","text":"　ここは闇の街。","type":"TXT"},{"name":"","text":"　そんな壊れた女、それも元はこの街で道行く##男を魅了していた絶品物とくれば、##いい見世物になるのは必然である。","type":"TXT"},{"name":"【観客】","text":"「ヒヘヘヘ、くるぞくるぞぉ……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR409a","src":"/img/pc/hello_script/ev/M/SR409a.779572ae53ee246ee79b2048878eacea.jpg"},{"name":"【フォーリア】","text":"「もぉダメぇっ、扱かせてぇっ！##チンポごしごし扱かせてぇっ！##マスカキしないと死んじゃうよぉ～」","effect":"ef02","type":"TXT","id":"v_SR409_0003","src":"/img/common/voice/ogg/v_SR409_0003.ed475d99f14e55f5561c7cb5d945db78.ogg"},{"name":"","text":"　チンポの臭いにもう辛抱できないと、##フォーリアは尻餅をついた体勢のまま##チンポを扱き始めた。","type":"TXT"},{"name":"","text":"　表皮を撫でるように触れた手を滑らせる。","type":"TXT"},{"name":"【フォーリア】","text":"「あぁあ～……」","type":"TXT","id":"v_SR409_0004","src":"/img/common/voice/ogg/v_SR409_0004.5d7d495d49a3651511218c4ba6f705a8.ogg"},{"name":"","text":"　根本から、カリ首の手前まで、##最初はゆっくりと、徐々に速度を上げて##チンポを刺激してうっとり甘いため息を零す。","type":"TXT"},{"name":"【観客】","text":"「やっぱり始めやがったぜあのチンポ狂い！」","type":"TXT"},{"name":"【フォーリア】","text":"「ひぃっ、ひぃっ……あはあぁあぁぁ～～っ！##しこしこチンポにしっくりくるぅ～……##しこしこぉ、しこしこぉ……くふぅ～……！」","type":"TXT","id":"v_SR409_0005","src":"/img/common/voice/ogg/v_SR409_0005.e797c92da41c771dc73039fa0303d5b1.ogg"},{"name":"【観客】","text":"「チンポ狂いはチンポ狂いでも、##自分のふたなりチンポ狂いだけどなぁ！」","type":"TXT"},{"name":"【フォーリア】","text":"「だってだってぇ、んんっ……##チンポスケベ臭すごいんもぉん。##あ……いい臭い、マンコにもズキズキくるぅ」","type":"TXT","id":"v_SR409_0006","src":"/img/common/voice/ogg/v_SR409_0006.01a491b310f131fb363d7a0bb88bb9a3.ogg"},{"name":"【フォーリア】","text":"「金玉ぁっ、金玉もっ、くひぃぃ……！##にぎにぎ、あっ、きもちっ、あっ、##こっちもたまんなぁい！」","type":"TXT","id":"v_SR409_0007","src":"/img/common/voice/ogg/v_SR409_0007.b7ebf596ee3ec617c56f242dfcafeaca.ogg"},{"name":"【観客】","text":"「乳を揉まずに金玉揉むのかよ、変態！」","type":"TXT"},{"name":"【フォーリア】","text":"「おっぱいより金玉ぁ！##こりこりいいのっ、それにぃ！　んあぁん、##玉袋すっぱくてチンポに来る臭いするぅ～」","type":"TXT","id":"v_SR409_0008","src":"/img/common/voice/ogg/v_SR409_0008.69ba667e8adf668804a59ed76d06eb3d.ogg"},{"name":"","text":"　手に移った臭いを嗅ぎ、また玉を捏ね回す。##手に収まらない左右のデカい玉を器用に##片手で擦り合わせる。","type":"TXT"},{"name":"","text":"　玉は中で淫蟲が潰れ、最も汚染が酷い。##隅々まで淫蟲が入りこんでいた結果、##蹴り上げられても射精するほど侵されている。","type":"TXT"},{"name":"","text":"　あれほど揉みくちゃにすれば、##男なら冷や汗が滲むだろうが、##フォーリアには物足りないくらいだろう。","type":"TXT"},{"name":"【フォーリア】","text":"「フゥ、フゥ、んんっ、チンポむずむずっ、##あんっ、ごしごし欲しくなってきたぁ」","type":"TXT","id":"v_SR409_0009","src":"/img/common/voice/ogg/v_SR409_0009.cb9a58232c9112cc1a928abdf5326d21.ogg"},{"name":"","text":"　撫で滑らせていた指をしっかりと##チンポに食い込ませ、内側にある海綿体の##膨張で張り詰めた肉を刮ぐように動かした。","type":"TXT"},{"name":"【フォーリア】","text":"「うぅう～んっ、いいっ、ごしごしチンポの##中まですっごく届くぅ～っ！##ん、あっ、んっ、んんっ、んぅんっ！」","type":"TXT","id":"v_SR409_0010","src":"/img/common/voice/ogg/v_SR409_0010.c6bc2ba767e215758557a24456c28127.ogg"},{"name":"","text":"　皮が引っ張られ亀頭が動く。##強い圧迫に食い込んだ指がチンポの肉を##ごりごりと刺激する。","type":"TXT"},{"name":"","text":"　高まるチンポの快感に物足りなくなったのか##フォーリアは手首を利かせて指で##玉を叩き始めた。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、はあっ、あっ！　金玉っ、あっ！##じぃんっ響くっ、金玉叩きっ、あっ、あっ、##いいの響いて、くぅんっ、チンポに来るっ！」","type":"TXT","id":"v_SR409_0011","src":"/img/common/voice/ogg/v_SR409_0011.a9e3c8a5825abf51bdcdeb707d9ec3b2.ogg"},{"name":"【観客】","text":"「相変わらずきっつい変態プレイしやがるぜ、##金玉叩いて感じるのかよ」","type":"TXT"},{"name":"【フォーリア】","text":"「これいいよっ、くふぅ～んっ……♪##チンポに好きな感じ、じんじんきたぁ……！」","type":"TXT","id":"v_SR409_0012","src":"/img/common/voice/ogg/v_SR409_0012.f92645834b7f47c5c78cfe9c5d1159b7.ogg"},{"name":"【観客】","text":"「そりゃお前のマゾチンポだけだ豚女ぁ！」","type":"TXT"},{"name":"【フォーリア】","text":"「んはっ、はっ、はっ、この感じぃっ……！##チンポの奧が、あん……熱くなる感じ、##はぅぅっ、震えてきちゃうのぉ……！」","type":"TXT","id":"v_SR409_0013","src":"/img/common/voice/ogg/v_SR409_0013.958bc2f0e8c0a576a943e7d945115d75.ogg"},{"name":"","text":"　フォーリアの身体が強張り縮こまる。","type":"TXT"},{"name":"","text":"　微かに震えた後、伸ばしていた足先を上向け##一度窄めた尻穴を盛り上げて精一杯に力むと##腰を浮かせた。","type":"TXT"},{"name":"【フォーリア】","text":"「くぅぅっ、んんっ、んっ、んんんっ！」","effect":"ef02","type":"TXT","id":"v_SR409_0014","src":"/img/common/voice/ogg/v_SR409_0014.213150d07df14fefcff30d66aa83a2cd.ogg"},{"name":"","text":"　二度、三度と、それを繰り返す。##チンポは根本の拘束を軋ませて脈動し、##チンポ奧の熱を絞り出そうといきんだ。","type":"TXT"},{"name":"【フォーリア】","text":"「はうっ……##んあぁ～、カウパーいい臭いぃ～……」","type":"TXT","id":"v_SR409_0015","src":"/img/common/voice/ogg/v_SR409_0015.5d9142a412da3b84a0af87774a9a7a05.ogg"},{"name":"","text":"　亀頭の先端にぷくりと##透明の雫が盛り上がる。","type":"TXT"},{"name":"","text":"　ステージ近くの観客は雫が漂わせる##果実の腐ったような甘い臭いに気づいて##口元を歪めた。","type":"TXT"},{"name":"","text":"　先走りの汁に、病的な色を浮かべた##フォーリアの表情にも気づいたことだろう。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、あ……あぁ……」","type":"TXT","id":"v_SR409_0016","src":"/img/common/voice/ogg/v_SR409_0016.ab59d604a74d480570d01eb50cec71b0.ogg"},{"name":"","text":"　むしゃぶりつこうとして、頭が止まる。","type":"TXT"},{"name":"","text":"　カウパー腺も当然淫蟲に汚染されている。##作り替えられたと言ってもいい器官から漏れた##体液には淫蟲の媚薬と快楽物質が含まれる。","type":"TXT"},{"name":"","text":"　理性も知性も快楽に飛んではいるが、##あれを摂取し続ければ快感の増大と引き替えに##死に近づくということは教えている。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、はっ、はっ、はっ……」","type":"TXT","id":"v_SR409_0017","src":"/img/common/voice/ogg/v_SR409_0017.c59041d13195f6613fb34b0de4670144.ogg"},{"name":"","text":"　ヘロインの切れたヤク中患者のように、##チンポの先端にじんわりと滲むカウパーに##吐息が荒くなっていく。","type":"TXT"},{"name":"","text":"　もう何度も繰り返した躊躇だ。##前回経口で摂取した媚薬は抜け始めている。","type":"TXT"},{"name":"","text":"　摂取した時の全身の細胞が震える快感と、##抜けきった後に来るおぞましい渇きと情動が##フォーリアの中でせめぎ合う。","type":"TXT"},{"name":"【フォーリア】","text":"「はあ、はあ、こ、こ、これ、これぇ……##おいし、おいしいの……おいしいから……##し、死んじゃうかも、だけどぉ……」","type":"TXT","id":"v_SR409_0018","src":"/img/common/voice/ogg/v_SR409_0018.1f3f4e9c0214ed7f183ef65657dd7ecb.ogg"},{"name":"","text":"　躊躇の結果はいつも同じ。##唾液を粘つかせた唇の間から、##真っ赤に熟れた舌を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR409b","src":"/img/pc/hello_script/ev/M/SR409b.6550e5d9eef8849b4f877cc6a42481f4.jpg"},{"name":"【フォーリア】","text":"「はぅんっ！　おいしっ、ああっ、おいしっ、##んべろべろべろべ～、ちゅぱっ、あっ、んぱ、##おいし、自分カウパー、お、おお、おいしぃ」","effect":"ef02","type":"TXT","id":"v_SR409_0019","src":"/img/common/voice/ogg/v_SR409_0019.65a664a923300006d167224444163cd0.ogg"},{"name":"【フォーリア】","text":"「んぱぁっ、んっ、ぷぅあ……あはぁ、##あ、れろれろ、べろべろべろ、ぢゅぅぅっ、##はふっ、おいしっ、これ、ん、たまんなっ」","type":"TXT","id":"v_SR409_0020","src":"/img/common/voice/ogg/v_SR409_0020.ef83c08e167138071ec3e25ff5d4e285.ogg"},{"name":"【フォーリア】","text":"「はぶっ、んっ、べろべろっ、べろっ、##死ぬより、んべろろっ、チンポがきもちぃのが##大事ぃっ、れりゅれろろっ、うん、チンポォ」","type":"TXT","id":"v_SR409_0021","src":"/img/common/voice/ogg/v_SR409_0021.6e0dbea442596c4140e23b11ac56a2db.ogg"},{"name":"【観客】","text":"「アッハハハハ！　やっぱりいったか！##もう完全に自分チンポの中毒だな！」","type":"TXT"},{"name":"【観客】","text":"「自分の命よりチンポが大事だとよ！」","type":"TXT"},{"name":"","text":"　観客もフォーリアの状態を察しており、##無様にしゃぶりつく様を嘲笑った。","type":"TXT"},{"name":"","text":"　その股間はズボンの布地を押し上げ##凶暴に盛り上がっている。","type":"TXT"},{"name":"【フォーリア】","text":"「はぶりゅっ、んあっ、はっ、べろれろれろ、##んぐっ、あっ、れろっ、れろっ、れろっ、##おいしっ、んっ、チンポ汁、おいしっ！」","type":"TXT","id":"v_SR409_0022","src":"/img/common/voice/ogg/v_SR409_0022.a4fee334a038a85e679418900c4bac6f.ogg"},{"name":"【フォーリア】","text":"「もっと、もっとくだちゃい、るろろっ！」","type":"TXT","id":"v_SR409_0023","src":"/img/common/voice/ogg/v_SR409_0023.d49ffe96581f0b18b4e1288929d77377.ogg"},{"name":"【観客】","text":"「お、自分チンポの汁、キマってきたか？」","type":"TXT"},{"name":"【フォーリア】","text":"「はあっ、はあっ、んちゅっ、んっ、」","type":"TXT","id":"v_SR409_0024","src":"/img/common/voice/ogg/v_SR409_0024.db50f03bc9d66a481013353cbcaccda2.ogg"},{"name":"","text":"　一度口にすればもう躊躇はなく。##自分のチンポから溢れる禁断の蜜を##夢中になって貪る。","type":"TXT"},{"name":"","text":"　先走りを舐め取った舌先を啜り、##唇と口内を徹底的に洗う。","type":"TXT"},{"name":"","text":"　そして掬い取った雫の残り汁を舌の突起で##刮ごうと亀頭を舐め回し、次いで鈴口に舌先を##差し入れ中に残る僅かな汁を求めている。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、はっ、もっと、もっとくだちゃいっ、##んあ、れじゅるりゅっ、るろっ」","type":"TXT","id":"v_SR409_0025","src":"/img/common/voice/ogg/v_SR409_0025.87ca76408654ee50dfc25b32faf85fe1.ogg"},{"name":"【フォーリア】","text":"「おいちいの、おいちいお汁っ、ん、るりゅ、##るろっ、オチンポしゃんのお汁ぅ～っ！」","type":"TXT","id":"v_SR409_0026","src":"/img/common/voice/ogg/v_SR409_0026.e71d759496648c37bfe8af0e5ee48db9.ogg"},{"name":"","text":"　マンコがヒクつき、尻穴は周囲の肉が##丘のように盛り上がって穴がめくれるほど##力んでチンポ奧の熱を吐き出そうと必死だ。","type":"TXT"},{"name":"","text":"　だが出ない。##フォーリアの求める汁は、##身を捩ろうと出てこない。","type":"TXT"},{"name":"【フォーリア】","text":"「はああ～、んぢゅろろ、なんでもちゅるから##もっとチンポ汁飲ましぇてぇっ！」","type":"TXT","id":"v_SR409_0027","src":"/img/common/voice/ogg/v_SR409_0027.c1c6565e731a145df7d4bc5f87e6162e.ogg"},{"name":"","text":"　どうすれば気持ちよくなれる汁が出るのか。##フォーリアはちゃんと知っている。","type":"TXT"},{"name":"","text":"　扱く指に力を入れ、潰れるかと思うほど##玉を変形させて握り込みながら##大きく口を開く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR409c","src":"/img/pc/hello_script/ev/M/SR409c.0d51a77d88c076c72c409aaed8bcebae.jpg"},{"name":"【フォーリア】","text":"「はんぐっ、あぐっ、んっ、ぢゅぶぶぶぅっ、##ぶばっ、あむっ、んむっ、はぶるるるっ！」","effect":"ef02","type":"TXT","id":"v_SR409_0028","src":"/img/common/voice/ogg/v_SR409_0028.705f3394cd95e3f95b02392beef7779b.ogg"},{"name":"【フォーリア】","text":"「チンポォ、チンポチンポッ、チンポの汁ぅ、##くだちゃいくだちゃいっ、はむっ、んっ、##んんぅんっ、ぢゅぶりゅろろぉっ！」","type":"TXT","id":"v_SR409_0029","src":"/img/common/voice/ogg/v_SR409_0029.bdbfe58ecc1e18a930dac2db4b6fb1a8.ogg"},{"name":"","text":"　亀頭に歯を立てると頭を振りながら##一段と激しくチンポにむしゃぶりつく。","type":"TXT"},{"name":"【フォーリア】","text":"「はふぅんっ、ぢゅれりょろっ、れぶりゅっ、##あむっ、べろろっ、はぐっ、んんっ！」","type":"TXT","id":"v_SR409_0030","src":"/img/common/voice/ogg/v_SR409_0030.432b5daa99538e5ecdd5ddc29bc46bca.ogg"},{"name":"","text":"　どうすればチンポが##好物の汁をくれるのか。","type":"TXT"},{"name":"【フォーリア】","text":"「はあっ、はあっ、ぢゅべろべろべろべろっ、##ぢゅぶばっ、ぢゅるぅっ、くだちゃい、##きもちくしまちゅから、きもちく、んぢゅう」","type":"TXT","id":"v_SR409_0031","src":"/img/common/voice/ogg/v_SR409_0031.2a3eb8c6f1f28e7eac1008891ff6b20e.ogg"},{"name":"","text":"　気持ちよくすればチンポが汁を吐き出すのは##他ならぬ自分の身でよくわかっていることだ。","type":"TXT"},{"name":"【フォーリア】","text":"「はっ、はっ、もっと、もっとでちゅかあっ、##あっ、あっ、金玉ぁっ……！　んんんん！！」","type":"TXT","id":"v_SR409_0032","src":"/img/common/voice/ogg/v_SR409_0032.6461388b4651e0fbad044abba62b070f.ogg"},{"name":"【フォーリア】","text":"「ひぃぃいぃいぃいいいぃんっ！！##きもちっ、きもちぃぃっ！！##このっ、このっ、こにょぉおんっ！！」","type":"TXT","id":"v_SR409_0033","src":"/img/common/voice/ogg/v_SR409_0033.40dd98b226e76a52ba608eb350b54264.ogg"},{"name":"","text":"　快感に白目を剥きかけながら、指の隙間から##変形した玉がはみ出るほど強く握り締める。","type":"TXT"},{"name":"","text":"　チンポは一層張り詰め、拘束帯を食い込ませ##根本と拘束帯の先で太さがまるで違うほど、##膨張し脈動している。","type":"TXT"},{"name":"【フォーリア】","text":"「ほっ、ほぉおおっ！！##じゅわあって、し、染み出てぇ……##キぐぅっ……お゛おぉおおぉっ……！！」","type":"TXT","id":"v_SR409_0034","src":"/img/common/voice/ogg/v_SR409_0034.20c70f0e43a475e73ad40da81a7e6468.ogg"},{"name":"","text":"　少しでも快感に変化をつけようと、##チンポの汁を絞り出そうと掴んだ玉を##揺さぶり、長大なチンポを振り回す。","type":"TXT"},{"name":"【フォーリア】","text":"「フッ、フハッ……フンッォオオォォッ！！」","type":"TXT","id":"v_SR409_0035","src":"/img/common/voice/ogg/v_SR409_0035.4fcd0a1c687b453c1446641c21b058b9.ogg"},{"name":"","text":"　込み上げるものがあるのかチンポだけでなく##身体も張り詰めて強張り小刻みに震え始めた。","type":"TXT"},{"name":"【フォーリア】","text":"「フオッ、オッ、オオォッ、ンオッ、オッ、##フヒッ、イィィイィッ……！！」","type":"TXT","id":"v_SR409_0036","src":"/img/common/voice/ogg/v_SR409_0036.5dc04d7984f67ae6bd180526fadff202.ogg"},{"name":"","text":"　荒い呼気が身体の震えに合わせて短く刻まれ##昇り詰めるように腰が迫り上がった。","type":"TXT"},{"name":"【フォーリア】","text":"「フンギィッ……！！」","type":"TXT","id":"v_SR409_0037","src":"/img/common/voice/ogg/v_SR409_0037.df686ed019b1de3e09558051b4369885.ogg"},{"name":"","text":"　一度大きく跳ね上がった腰が律動的に弾む。##潰されていない方の玉が迫り上がる様子から##フォーリアが絶頂したことが窺えた。","type":"TXT"},{"name":"","text":"　だがチンポからは白濁の精液はもちろん、##カウパーの一滴も漏れてはこない。","type":"TXT"},{"name":"【フォーリア】","text":"「イイイィィイィッ、ヒッ、ヒヒィンッ、##ヒハッ、チン、ポッ、チンポォッッ……！」","type":"TXT","id":"v_SR409_0038","src":"/img/common/voice/ogg/v_SR409_0038.03ae74345c46d75504a8b943872795d9.ogg"},{"name":"","text":"　空腰を突き上げようと、##チンポをじっくり根本から絞り上げようと、##虚しく鈴口が口を開くばかりだ。","type":"TXT"},{"name":"","text":"　それもそのはず、チンポは先走りを漏らした##時から僅かではあるが快感に膨張している。##拘束帯はそれを計算してのサイズなのだ。","type":"TXT"},{"name":"【フォーリア】","text":"「お、お汁っ、出ないぃっ……！」","type":"TXT","id":"v_SR409_0039","src":"/img/common/voice/ogg/v_SR409_0039.cd6c5b878cb99378a5be8825322a2190.ogg"},{"name":"","text":"　射精を伴わない空撃ちの空虚な渇いた快感は##フォーリアのチンポに返り、刺激を催促する##鈍い射精感となって残り続けた。","type":"TXT"},{"name":"","text":"　目を血走らせどれだけ扱こうと、##やはり何一つチンポの先からは##漏れてこない。","type":"TXT"},{"name":"【観客】","text":"「おいっ、マゾチンポ！　何も出てないぞ！」","type":"TXT"},{"name":"【観客】","text":"「もっと気合い入れてチンポ扱け馬鹿！##自分専用のオナホ女だろうが！」","type":"TXT"},{"name":"【観客】","text":"「そうだそうだ、チンポが苦しそうだぞ！##申し訳ないと思わないのか！」","type":"TXT"},{"name":"","text":"　観客がおもしろがって適当なことを##フォーリアに叫んだ。","type":"TXT"},{"name":"【フォーリア】","text":"「も、もっと、ごしごしぃっ……！##フッ、フゥーーッ……！」","type":"TXT","id":"v_SR409_0040","src":"/img/common/voice/ogg/v_SR409_0040.492d2d0564fb07f98fdfe4e53e1b91b2.ogg"},{"effect":"ef00","type":"EV","id":"SR409d","src":"/img/pc/hello_script/ev/M/SR409d.610e58884c567be2389baa61227f356b.jpg"},{"name":"【フォーリア】","text":"「ンォオオオォッ、オォオォッ、オオオッ！##空撃ちチンポォ、ホオッホッ！##きききもちいいいぃいぃいっ！！」","effect":"ef02","type":"TXT","id":"v_SR409_0041","src":"/img/common/voice/ogg/v_SR409_0041.59846511aec5b51636987a140b99cbc2.ogg"},{"name":"","text":"　観客のヤジにフォーリアは玉から手を離し##両手で膨張したチンポを扱き始めた。","type":"TXT"},{"name":"【フォーリア】","text":"「これ出るやつっ！##絶対ザーメン出る気持ちいいやつぅ！」","type":"TXT","id":"v_SR409_0042","src":"/img/common/voice/ogg/v_SR409_0042.b6c0880c12fe7a37b9465dda6688ac59.ogg"},{"name":"","text":"　快感に身悶え目を剥きながら、##死に物狂いで扱き立てる。","type":"TXT"},{"name":"【フォーリア】","text":"「はああぁああぁっ、ああぁああっ！##気持ちよしゅぎて心臓ばくはちゅしそぉっ！」","effect":"ef02","type":"TXT","id":"v_SR409_0043","src":"/img/common/voice/ogg/v_SR409_0043.5da13bfe655988e5ae26b489727d0e82.ogg"},{"name":"【観客】","text":"「死んでもやめるなよっ！##扱いてから死ねっ！##チンポも苦しいんだぞっ！」","type":"TXT"},{"name":"【観客】","text":"「ハハハハッ、##チンポも苦しいってなんだよ」","type":"TXT"},{"name":"【フォーリア】","text":"「わ、わかってりゅぅう～っ！##ふぃいいっ、も、も、もうしゅこちの、##し、辛抱でちゅからねぇっ！」","type":"TXT","id":"v_SR409_0044","src":"/img/common/voice/ogg/v_SR409_0044.3f86a5403c298f851f31b20e7ee2d06b.ogg"},{"name":"【フォーリア】","text":"「ンオオォオオォウオウオウオ～～ッッ！！」","type":"TXT","id":"v_SR409_0045","src":"/img/common/voice/ogg/v_SR409_0045.25dbaed38da63ac395b0c2342f61fc4a.ogg"},{"name":"【フォーリア】","text":"「扱くぅっ！　チンポォオオッ！##ごしごしぃ、ごしごしぃっ、ごりごりぃっ！」","type":"TXT","id":"v_SR409_0046","src":"/img/common/voice/ogg/v_SR409_0046.8be6bfd0d4625927e74c98c00a4da7cf.ogg"},{"name":"","text":"　チンポに向かって語りかけながら##狂ったように腕を動かして扱き立てた。","type":"TXT"},{"name":"","text":"　一滴、甘露の蜜を口にしてしまったがために##渇きは増し、媚薬への耐え難い衝動を##湧き上がらせていた。","type":"TXT"},{"name":"【フォーリア】","text":"「お汁お汁ぅっ！##チンポのおいしいのぉっ！」","type":"TXT","id":"v_SR409_0047","src":"/img/common/voice/ogg/v_SR409_0047.ec93de7708933abf2a5dffc65334ec8f.ogg"},{"name":"【フォーリア】","text":"「オォオォンッ、空イキチンポ弾けりゅぅっ！##ハオォオッ、オォオオオホーーッ！！」","type":"TXT","id":"v_SR409_0048","src":"/img/common/voice/ogg/v_SR409_0048.04f3a34173ae0835826f06af71d058cd.ogg"},{"name":"【フォーリア】","text":"「お、ぉおお、オチンポさんっ！##ハヒ、ハヒ、が、ガマンちてくだちゃいねっ」","type":"TXT","id":"v_SR409_0049","src":"/img/common/voice/ogg/v_SR409_0049.9bffbcf9789fd56bc388f1ea24307d22.ogg"},{"name":"【フォーリア】","text":"「いい、いっぱいガマンちた方がっ、##フンオォッ、オッ、オオォオグッ、オッ、##きもちく、なれまちゅからねぇっ！」","type":"TXT","id":"v_SR409_0050","src":"/img/common/voice/ogg/v_SR409_0050.2fb51ccb6b5ce82e5e27f931c61b0cb1.ogg"},{"name":"【フォーリア】","text":"「はぶぢゅるるるっ、ぶぢゅるぶるるぅっ！##はんぐっ、べろべろべろべろべろっ！##フゥゥンオオオォォオッ！！」","type":"TXT","id":"v_SR409_0051","src":"/img/common/voice/ogg/v_SR409_0051.d1501bc06a40d1e21e3cab7c7d55718f.ogg"},{"name":"【フォーリア】","text":"「オオォオ、いいっ……！　いいいぃっ！！##チンポいいっ！　チンポォっ！！##いぃぃいいっ、ヒィイイィンッ！！」","type":"TXT","id":"v_SR409_0052","src":"/img/common/voice/ogg/v_SR409_0052.728d01f0f2f07fd03b6d124a8ae2ee02.ogg"},{"name":"【観客】","text":"「うおっ、汚えっ！##ここまでチンポ擦る唾が飛んできたぞ！」","type":"TXT"},{"name":"【観客】","text":"「いよいよクライマックスかぁ？」","type":"TXT"},{"name":"【観客】","text":"「そろそろ脳味噌吹っ飛ぶって##売り込みだったしな！」","type":"TXT"},{"name":"","text":"　狂ったように扱くフォーリアの手の中で、##チンポが別の生き物のように##遠目でもわかるほど激しく脈打ち始めた。","type":"TXT"},{"name":"","text":"　あの脈動全てが絶頂だろう。拘束帯に遮られ##そうとはわからないが、肉傘は開ききり、##鈴口の開閉に亀頭が戦慄いている。","type":"TXT"},{"name":"【フォーリア】","text":"「キタッ、キまちたああぁああぁっっ！！##オチンポしゃんんんっ、アヒィ、しゅごいの、##しゃ、しゃっせぇっ！　出る出る出りゅぅ！」","effect":"ef02","type":"TXT","id":"v_SR409_0053","src":"/img/common/voice/ogg/v_SR409_0053.a9293a4873350728a1691c8a39edbee3.ogg"},{"name":"","text":"　もう少し、あと少しだと燃え尽きそうな##命の灯火を懸命に燃やしてフォーリアは##必死の形相でチンポに縋りついた。","type":"TXT"},{"name":"","text":"　しかし拘束帯は未だがっちりとチンポの##根本に食い込んだままだ。##弾き飛ばすには、まだ足りない。","type":"TXT"},{"name":"【フォーリア】","text":"「ううぅううぅっ、フゥー、フゥーッ、##フゥーーーッ！　ま、まだガマンン……！」","type":"TXT","id":"v_SR409_0054","src":"/img/common/voice/ogg/v_SR409_0054.8d308ec53bb58e3b2cd5e02398f3171d.ogg"},{"name":"","text":"　異常な連続射精に迫り上がりっぱなしの玉は##吐き出す物を作ろうと、淫蟲に作り替えられた##機構を総動員させて精子を量産する。","type":"TXT"},{"name":"","text":"　玉はそれぞれがまるで心臓めいて激しく##鼓動し、猛烈な勢いで絶頂に見合う精子を作り##フォーリアを射精に駆り立てる。","type":"TXT"},{"name":"【フォーリア】","text":"「ひぃっ、ひぃいぃっ、あはっ、あはっ、##あはぁんっ、お願いしますからぁ、##じゃーめん出てくらしゃいぃい！」","type":"TXT","id":"v_SR409_0055","src":"/img/common/voice/ogg/v_SR409_0055.cc71093a71f005b4ea1bceb6428bd7bd.ogg"},{"name":"【フォーリア】","text":"「びゅーちたいっ、もうびゅーびゅーちたい、##死んじゃう死んじゃう死んじゃいまっしゅぅ」","type":"TXT","id":"v_SR409_0056","src":"/img/common/voice/ogg/v_SR409_0056.9b9cf2f0d9d733071cbbe16e3f77ce1e.ogg"},{"name":"【フォーリア】","text":"「びゅーーー、じゃーめんびゅーーーっ！！」","type":"TXT","id":"v_SR409_0057","src":"/img/common/voice/ogg/v_SR409_0057.bcf08f44aeae5edd5dd7ac3fa1160b9c.ogg"},{"name":"【観客】","text":"「ハハハハッ！　いいぞ、死ね死ねっ、##イキ死ね！！」","type":"TXT"},{"name":"","text":"　観客たちから『イケ』『死ね』と##残虐で獰猛な合唱が巻き起こる。","type":"TXT"},{"name":"","text":"　そんな熱気と振動さえもが、##今の過敏なフォーリアのチンポに##快感をもたらし責め立てた。","type":"TXT"},{"name":"【フォーリア】","text":"「うぎぃーーー！　出ろ出ろ出ろ出りょ～っ！##ザーメン出ろっ、くしょぉっ！　出りぉっ！##出てぇっ！　お願いしまちゅ出てぇ～～～！」","type":"TXT","id":"v_SR409_0058","src":"/img/common/voice/ogg/v_SR409_0058.d5a9a17c5b032fb9c2daa02548969a3b.ogg"},{"name":"【フォーリア】","text":"「はやっぐぅぅぅ……！！！##じぬのぉっ、このままじゃじんじゃうのぉっ！##じゃーめんびゅーちてからじなぜでぇぇっ！」","type":"TXT","id":"v_SR409_0059","src":"/img/common/voice/ogg/v_SR409_0059.8877bfcd9874f19e07ff98a52ea4c358.ogg"},{"name":"","text":"　亀頭にかぶりつき、チンポを振り回し、##どうにか射精したいと発狂する。","type":"TXT"},{"name":"","text":"　そんなガラス瓶に入った餌を前に暴れ回る##狂乱した猿の如き足掻きが功を奏したのか。","type":"TXT"},{"name":"【フォーリア】","text":"「ハヒィッ♪　ビキッてしたぁっ！！」","type":"TXT","id":"v_SR409_0060","src":"/img/common/voice/ogg/v_SR409_0060.d4a13b32b207a97784c7cc96d5e8d8ac.ogg"},{"name":"","text":"　ついに、空撃ち膨張を続けるチンポが##拘束帯を留める金具を軋ませたのだ。","type":"TXT"},{"name":"【フォーリア】","text":"「はははああぁあぁあっ！　やりまちああっ！##自分チンポのオナホ女やまちたぁあっ！！」","type":"TXT","id":"v_SR409_0061","src":"/img/common/voice/ogg/v_SR409_0061.4e0972d5cc664c7a3ebe91381d4ea629.ogg"},{"name":"【フォーリア】","text":"「こえれびゅーできりゅぅっ、びゅーーっ！##びゅーだいしゅきぃっ！　びゅーーーっ！！##アハァッ、アアァッ、アアァァッ！！」","type":"TXT","id":"v_SR409_0062","src":"/img/common/voice/ogg/v_SR409_0062.3a8af23b322bbacd7889f745a4576bb7.ogg"},{"name":"","text":"　涙を散らしてチンポに伝わる金具の軋みを##感じながら、快感の迸る瞬間に向けて##最後の咆哮を上げた。","type":"TXT"},{"name":"【フォーリア】","text":"「アアアァアアアァッッッ！！##ぐるぐるぐるぐるぐるぅぅぅぅっ、##じゃーめんっ、オオォッ、ンオアッ！」","type":"TXT","id":"v_SR409_0063","src":"/img/common/voice/ogg/v_SR409_0063.b6cf1f454bbf01abe8624bb50420e4e8.ogg"},{"name":"【フォーリア】","text":"「アッ、おおイグッ、オオッ、オッ、オオッ！##オッオッオッオッオッ、オウッオウッおうっ、##おうおうおうおうおうおお～～～んっっ！！」","type":"TXT","id":"v_SR409_0064","src":"/img/common/voice/ogg/v_SR409_0064.7e382d844769bc320a2daaad48ef36c8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR409e","src":"/img/pc/hello_script/ev/M/SR409e.86244d26b3b76983dcd571e6c69a0006.jpg"},{"name":"【フォーリア】","text":"「ぴゃいいいぃいぃいぃいぃいぃぃっっ！！##ひいっひいぃいぃっ！　おおぉおおぉっ！##おあああああっ！　あああっ！　ああぁっ！」","effect":"ef02","type":"TXT","id":"v_SR409_0065","src":"/img/common/voice/ogg/v_SR409_0065.45396ba7bb93a8c39c4d2e00c27ac8c5.ogg"},{"name":"","text":"　膨張したチンポに拘束具の金具が外れ、##堰き止められていた大量の精液をぶちまけた。","type":"TXT"},{"name":"","text":"　フォーリアは慌てて、精液を迸らせる##チンポにしゃぶりついて自分のチンポから##溢れ出る甘露の蜜を貪る。","type":"TXT"},{"name":"","text":"　その、種族は違えど一個の生物が壊れる様に##観客も獣の咆哮を上げて熱狂した。","type":"TXT"},{"name":"【フォーリア】","text":"「あぶるるるるぅぅぅっ、んぶるるぶるぅっ、##んぐぶっ、ぢゅぢゅぢゅるるぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR409_0066","src":"/img/common/voice/ogg/v_SR409_0066.b5fad838a534f17a84940fe161137764.ogg"},{"name":"【フォーリア】","text":"「オオォオオッ、オオオオォッ！！##じゃーめんさいっこぉおおぉっ！！」","type":"TXT","id":"v_SR409_0067","src":"/img/common/voice/ogg/v_SR409_0067.109b556b0a89fe01c46652b2ef74275e.ogg"},{"name":"【フォーリア】","text":"「おいぢっ、あぶっ、おいぢぃよぉおっ！##おぢんぼぉっ、あだぢのっ、んぐぶるっ、##おぢんぼぉ、らぶ、らいしゅぎぃいいっ！」","type":"TXT","id":"v_SR409_0068","src":"/img/common/voice/ogg/v_SR409_0068.568e2df9856e3beb8792e62c31269151.ogg"},{"name":"【フォーリア】","text":"「はあっ、はへっ、はへへへっ、あへぇっ、##んぢゅっ、んぎゅっ、おい、ぢっ、あぶっ、##おいぢ、ぢゅぎてっ、あだま、ぐざりゅぅっ」","type":"TXT","id":"v_SR409_0069","src":"/img/common/voice/ogg/v_SR409_0069.19155046196217bb6db596d72d660d00.ogg"},{"name":"【フォーリア】","text":"「はぶべぇっ、ぢゅるばっ、ぐぎゅぶるっ、##あひひっ、れぢゅろろっ、うぶふふっ」","type":"TXT","id":"v_SR409_0070","src":"/img/common/voice/ogg/v_SR409_0070.72a99edb03b005020a48dc316b1b1ecd.ogg"},{"name":"【フォーリア】","text":"「ちゅ、ちゅきぃ……オチンポしゃぁん……##んぢゅるっ、ちゅき、あっ、びゅーおいぢ、##あへ、ちゅき……ぢゅぅうっ……」","type":"TXT","id":"v_SR409_0071","src":"/img/common/voice/ogg/v_SR409_0071.819fd584dbed58e6829146da9d930e40.ogg"},{"name":"","text":"　無心で、夢中になってフォーリアは##自分のチンポにしゃぶりつき続けた。","type":"TXT"},{"name":"","text":"　そうして白濁を啜れば啜るほど、##飛んでいた知性と理性に加えて##自我さえ溶け出していっているようだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR409f","src":"/img/pc/hello_script/ev/M/SR409f.a66d85c168bd42d7f2fa4ac829469d6d.jpg"},{"name":"【フォーリア】","text":"「あー……あうー……うー……##んぷっ……ゲブゥゥゥッ……くひ……☆」","type":"TXT","id":"v_SR409_0072","src":"/img/common/voice/ogg/v_SR409_0072.5306f020772287474a92526ff52b14e6.ogg"},{"name":"【フォーリア】","text":"「んあー、あぁ、ぢゅるるるるぅ……##あひっ、あひっ、ひひぃっ！##んふあー……あぁ～……」","type":"TXT","id":"v_SR409_0073","src":"/img/common/voice/ogg/v_SR409_0073.6c6d761e104a2ae263de2ff94b11c94a.ogg"},{"name":"","text":"　数分後、射精が衰え、チンポの先から##とろとろと垂れるまでに落ち着いた後。","type":"TXT"},{"name":"","text":"　媚薬の極まったフォーリアがそこにいた。","type":"TXT"},{"name":"","text":"　白痴と言っていいその様子は、##今までになく。","type":"TXT"},{"name":"【フォーリア】","text":"「へはあぁ～～、あーーーっ、んぢゅるる」","type":"TXT","id":"v_SR409_0074","src":"/img/common/voice/ogg/v_SR409_0074.3ff19f7272f635f365f6dda469cbf88b.ogg"},{"name":"","text":"　垂れ落ちる精液を見て、##舌で舐め取ってはいるが##何も見えていないように思えた。","type":"TXT"},{"name":"","text":"　観客たちも昂奮に引き攣った、彼女に似た##気を違えた笑みを漏らしながらおもむろに##勃起したチンポを取り出し扱き始めていた。","type":"TXT"},{"name":"","text":"　この後、今までならゆったりとした射精が##１０分ほどは続き、フォーリアは自らの精液と##戯れ、這いずって観客にもねだるのだが……","type":"TXT"},{"name":"【フォーリア】","text":"「ふはっ、うふふふふふへへぇ～～……」","type":"TXT","id":"v_SR409_0075","src":"/img/common/voice/ogg/v_SR409_0075.6df9409006bcc19e81939d2eb83f607b.ogg"},{"name":"","text":"　立ちこめ始めた猛烈な雄の臭いを##感じ取ったフォーリアは鼻をヒクつかせると、##チンポを脈打たせた。","type":"TXT"},{"name":"【フォーリア】","text":"「れぅぅ～～……ぢゅるんっ！」","type":"TXT","id":"v_SR409_0076","src":"/img/common/voice/ogg/v_SR409_0076.82ad539b57babff64f0eff08b74826dd.ogg"},{"name":"","text":"　そこから垂れる、どろりとした一際濃厚な##精液を舌で絡め、啜り取った直後。","type":"TXT"},{"name":"【フォーリア】","text":"「ぶふっっっ……！！　ぶっ……んぶ……」","type":"TXT","id":"v_SR409_0077","src":"/img/common/voice/ogg/v_SR409_0077.c23a12310301c64913b73a9f30951697.ogg"},{"name":"","text":"　今し方口にした精液を口から噴き出した。","type":"TXT"},{"name":"","text":"　会場中がその反応にフォーリアを凝視する。","type":"TXT"},{"name":"【フォーリア】","text":"「う、んうぅぅ……」","type":"TXT","id":"v_SR409_0078","src":"/img/common/voice/ogg/v_SR409_0078.67d73228de9f7a5e0a6f4e8c8ca191ed.ogg"},{"name":"","text":"　ぐるんっ、とフォーリアの目が裏返った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　と同時に、ブツン、と。聞こえはしないが##そんな音の振動が会場の隅まで広がった。","type":"TXT"},{"name":"","text":"　途端、フォーリアは盛大に鼻血を噴きだし、##耳からも血を噴き零して倒れた。","type":"TXT"},{"name":"【フォーリア】","text":"「ぶげぶっ、ぶぼっ、ぼげええぇええっ、##ごぶごっ、ごぼっ、ごぼぼぼっ！」","type":"TXT","id":"v_SR409_0079","src":"/img/common/voice/ogg/v_SR409_0079.b0c6569ac47c8ce8c5eeaed94db13e4c.ogg"},{"name":"","text":"　腹いっぱいに飲み込んだ精液が逆流して##噴き上がり、泡立って溢れるそれは、##次第に白から赤の混ざったピンクに変わった。","type":"TXT"},{"name":"","text":"　身体は狂ったように痙攣し、玉が鼓動して##チンポが再び精液を振りまいて暴れる。","type":"TXT"},{"name":"","text":"　控えていた医療スタッフが##ステージに上がるが……##助かる見込みは低いだろう。","type":"TXT"},{"name":"","text":"　観客たちはその光景に熱狂し、##死んだぞと奇声を上げて喚き散らしながら##激しくチンポを扱き射精を始めた。","type":"TXT"},{"name":"","text":"　俺は闇の世界に喧嘩を売った愚か者の末路に##口元を歪めながら、むせ返るような##牡臭の中で席を立った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8546170","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c601",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR350a","src":"/img/pc/hello_script/ev/M/SR350a.5d2072b38278d70271bf8bb91c07c631.jpg"},{"name":"【オリビア】","text":"「クッ、まさかこんな##能力者がいようとは、油断した……」","type":"TXT","id":"v_SR350_0000","src":"/img/common/voice/ogg/v_SR350_0000.34a9301b2adf444b8f82a191604332ba.ogg"},{"name":"","text":"　仄暗い地下の一室。##目の前の女、米連のオリビア・ブリューが##冷め切った瞳で俺を睨み付ける。","type":"TXT"},{"name":"","text":"　腕から漏れ出る##黒い靄のようなもので体を操られ、","type":"TXT"},{"name":"","text":"　両手でがに股に開いた足を掴むという##無様を晒しているというのに、##気丈な態度だ。","type":"TXT"},{"name":"【俺】","text":"「ククク……その靄、魔界の闇気というのか？##随分苦戦させられたが俺の力を持ってすれば##無力化するのは造作もないことだ」","type":"TXT"},{"name":"","text":"　米連はオリビアのこの能力を見込んで、##俺の勢力の殲滅任務を与えたようだ。","type":"TXT"},{"name":"","text":"　彼女の意思で自在に動く闇気に、##俺の部隊は大きな損害を受けたが、","type":"TXT"},{"name":"","text":"　なんとかギリギリで##そのコントロールを奪うことができた。","type":"TXT"},{"name":"【俺】","text":"（とはいえ、溢れる闇を消すことはできん……##これでは拘束どころか、##近づくことも危ういな）","type":"TXT"},{"name":"","text":"　俺は焦燥を心の内に留め、##オリビアに挑発的な視線を向ける。","type":"TXT"},{"name":"【俺】","text":"「フン、それにしても、##米連の大佐ともあろうお方が、##随分と下品な格好だな？」","type":"TXT"},{"name":"","text":"　仰向けの状態で横たわるオリビアの服は、##前面がはだけ、熟れた乳房まで##露わになっていた。","type":"TXT"},{"name":"","text":"　服として機能しているのは、##開かれた股間を守る、##面積の小さいショーツのみ。","type":"TXT"},{"name":"","text":"　しかし、それでもオリビアは##涼しい顔を崩さなかった。","type":"TXT"},{"name":"【オリビア】","text":"「……恥らって状況が好転するわけでもない。##特にお前のような男に、そんな隙を##与えるのは得策ではないだろうからな」","type":"TXT","id":"v_SR350_0001","src":"/img/common/voice/ogg/v_SR350_0001.8d8a5563303a98e70fbfd2d324917474.ogg"},{"name":"【俺】","text":"「冷静だな。しかも正しい読みだ……ああ、##そうか、ブラックのもとで体を弄ばれ、##そういうことには敏感なのか」","type":"TXT"},{"name":"","text":"　ブラック。その名を出した途端、##オリビアの表情が曇ったのを、##俺は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「体の隅々まで、好き放題にされたんだろう？##脳から子宮まで、一つの例外もなく、な」","type":"TXT"},{"name":"","text":"　魔界の闇気。オリビアを支える強大な力は##米連によって与えられたものではなかった。","type":"TXT"},{"name":"","text":"　以前、とある作戦で負傷したオリビアは##ノマドの罠に嵌り、囚われの身となった。","type":"TXT"},{"name":"","text":"　そこでオリビアは、創始者の##エドウィン・ブラックに見い出され闇気を##使った人体実験のモルモットにされたのだ。","type":"TXT"},{"name":"","text":"　その後、米連の仲間に救われたオリビア。","type":"TXT"},{"name":"","text":"　療養を経て戦場に復帰したようだが、##その恐怖はいまだ深く##刻み込まれているようだ。","type":"TXT"},{"name":"【オリビア】","text":"「貴様、どこまで知っている……っ？」","type":"TXT","id":"v_SR350_0002","src":"/img/common/voice/ogg/v_SR350_0002.2ba194d0127809a5755c0c2ac5484638.ogg"},{"name":"","text":"　さっきまでのクールな様子から一転、##激情の瞳で俺を睨み付けるオリビア。","type":"TXT"},{"name":"","text":"　髪の毛から色が落ちるほどの改造実験で、##彼女が失ったもの。##切断された両腕と――","type":"TXT"},{"name":"【俺】","text":"「お前が部下を手にかけたことまで、##知っている」","type":"TXT"},{"name":"","text":"　次の瞬間、オリビアが俺に襲い掛かろうと##体を揺らした。","type":"TXT"},{"name":"","text":"　動きを封じていなければ、##喉笛を噛みちぎられていたかも知れない。","type":"TXT"},{"name":"【俺】","text":"「ノマドから救われた時、お前は正気を失って##いたらしいな？　米連にも死者が出たと聞く。##そしてすでに、お前の部下は……」","type":"TXT"},{"name":"【オリビア】","text":"「黙れっ、黙れぇ！##それ以上言うなっ！##クソッ、外れろ、このっ、このぉ！」","effect":"ef02","type":"TXT","id":"v_SR350_0003","src":"/img/common/voice/ogg/v_SR350_0003.3ced305c3139a76263678dec61f09ace.ogg"},{"name":"【俺】","text":"「ククク、自分の体を弄り倒した者が与え、##なおかつ部下の命を奪った力に縋るか……##流石に滑稽だな」","type":"TXT"},{"name":"","text":"　最大の負い目を刺激され、もはや鬼のような##形相で俺を睨むオリビア。","type":"TXT"},{"name":"","text":"　余裕の仮面を割ってやったことに、##俺は内心でほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「お前の部下は、慰み者にされた上で##殺されたそうだな……同じ目に遭うことが##せめてもの贖罪になると思わないか？」","type":"TXT"},{"name":"","text":"　彼女の体を押さえつける闇の気が、##形を変える。今度は正気を##保っていられるか、見ものだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR350b","src":"/img/pc/hello_script/ev/M/SR350b.128d2e9a0071f8daef3970ba45a2a32f.jpg"},{"name":"【オリビア】","text":"「な、なんだこれは……ひうぅ！？##や、闇が、私の体をぉ、##や、やめろ、おふぅんっ！」","effect":"ef02","type":"TXT","id":"v_SR350_0004","src":"/img/common/voice/ogg/v_SR350_0004.d8907259072533532f2fc60505e6cad9.ogg"},{"name":"","text":"　艶やかなオリビアの肢体を、触手状に伸びた##闇気が覆う。這い回る感触に##ビクッと体を震わせ、吐息を漏らす。","type":"TXT"},{"name":"【オリビア】","text":"「うっぐぅ、コ、コイツ、胸をぉ、ほぐぅ！？##し、下着の中、入ってぇ……む、無駄だぁ、##こんなもの、どうってことなぃ、ひふぅっ！」","type":"TXT","id":"v_SR350_0005","src":"/img/common/voice/ogg/v_SR350_0005.0cdcdbb79849549b18ac34ee0961c25f.ogg"},{"name":"【俺】","text":"「ほぅ、声は出すまいと耐えるか……だが体は##すでに出来上がっているようだぞ？　全く、##誰がやったか知らんが素晴らしい改造だな？」","type":"TXT"},{"name":"【オリビア】","text":"「じょ冗談はよせえあぁんっこ、こんなものぉ##触れたところでなんでもないぃ！　お、怖気が##走っているだけだ、あうぅぅ……っ！」","type":"TXT","id":"v_SR350_0006","src":"/img/common/voice/ogg/v_SR350_0006.bce9bb8bd32c247271da2aa1c997695a.ogg"},{"name":"","text":"　快感に身を捩らせながらも、##唇を噛みしめ抗う姿勢を見せるオリビア。","type":"TXT"},{"name":"","text":"　それを見た俺は、##さらに念入りに責めるよう闇気に命じる。","type":"TXT"},{"name":"【オリビア】","text":"「あひっ、くふぅぅ！？　乳首を撫でるなっ##気色悪い……っ、あはっ、はっくぅぅぅっ！？##パ、パンツの中ぁ、う、うねってるぅ！」","type":"TXT","id":"v_SR350_0007","src":"/img/common/voice/ogg/v_SR350_0007.6fca5c0e4e9d5b6e12f63f6a30b2f7a0.ogg"},{"name":"【俺】","text":"「やはり乳首とクリトリスは##特に感度が上がっているようだな」","type":"TXT"},{"name":"【俺】","text":"「それにしてもこの感じよう……##普段もこうやって自分を慰めているのか？」","type":"TXT"},{"name":"【オリビア】","text":"「バ、バカにするな、あぁんっ、こ、こんな##下卑たマネ誰がするか、んはぁぁっわ、私の##力は、おふぅぅ、ぐ、軍のためにぃ……」","type":"TXT","id":"v_SR350_0008","src":"/img/common/voice/ogg/v_SR350_0008.ddd696bf51ac53569eba718c3cd1b348.ogg"},{"name":"","text":"　意地でも声を上げるつもりはないらしい##彼女だが、闇の愛撫が止まることはない。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【オリビア】","text":"（な、何故ぇ？　お、おっぱいもアソコも、##こんなに熱く……し、心配するな、皆、##私はもう、こんな闇に負けたりなんか……っ）","type":"TXT","id":"v_SR350_0009","src":"/img/common/voice/ogg/v_SR350_0009.a0665ee6bdc2d24749c496ab42a42022.ogg"},{"name":"【俺】","text":"「ところで、さっきからピチャピチャと##音がするな？　妙な臭いもするし……##お前、何か心当たりはないか？」","type":"TXT"},{"name":"【オリビア】","text":"「！　ひひやうぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR350_0010","src":"/img/common/voice/ogg/v_SR350_0010.6334eababf630f3236a84d4d367e80c5.ogg"},{"name":"","text":"　底意地の悪い俺の質問で、##オリビアの凛々しい顔は一気に羞恥に歪んだ。","type":"TXT"},{"name":"","text":"　闇の触手の奉仕を受けていた彼女の下着から##愛液が泉のように湧き出て、##ポタポタと太腿から垂れ流れていた。","type":"TXT"},{"name":"【俺】","text":"「おやおや、これはすごい量だ……##上の口は相当堅いが、##下の方はだいぶゆるいようだな？」","type":"TXT"},{"name":"【オリビア】","text":"「う、うるさあぁぁぁいん！　ふひっんふぅ！##わ、私のマ、マンコはぁ、ゆ、ゆるく##なんかな、いふっ、いひぃぃぃぃ……っ！」","type":"TXT","id":"v_SR350_0011","src":"/img/common/voice/ogg/v_SR350_0011.ff508d2862d6f623c4c5be525b6c295c.ogg"},{"name":"","text":"　言葉とは裏腹に、滲み出した愛液が##ショーツの色を変えていく。","type":"TXT"},{"name":"","text":"　まるで好物を目の前にして、##涎を垂れ流す獣のようだった。","type":"TXT"},{"name":"【俺】","text":"「疼いてきているな……部下の命を奪った##武器で嬲られながら感じるとは」","type":"TXT"},{"name":"【俺】","text":"「自分を襲う快楽を、##本当はもう受け入れているんじゃないのか？」","type":"TXT"},{"name":"【オリビア】","text":"「んはぁぁぁ、ふぅぅぅん……っ、だ、黙れぇ##こ、この闇は私の罪、ひあぁぁ！　そ、それで##気持ちがよくなることなどおほぉぉぉ……！」","type":"TXT","id":"v_SR350_0012","src":"/img/common/voice/ogg/v_SR350_0012.96a662a784b6cf5024668249e3ccb7a4.ogg"},{"name":"【俺】","text":"「クハハッ、そんな吐息混じりに##言われても、説得力がないなっ！」","type":"TXT"},{"name":"【俺】","text":"「いい加減認めろ、部下を殺しまくった時も、##濡らしていたんだろう？」","type":"TXT"},{"name":"【オリビア】","text":"（ひぃっ、違……違うわ、皆ぁ！？）","type":"TXT","id":"v_SR350_0013","src":"/img/common/voice/ogg/v_SR350_0013.948ccb051360658c61964198df863c9d.ogg"},{"name":"【オリビア】","text":"（わ、私は皆を殺した時、マンコ濡らしたり##なんかしてないわっ！　ほ、本当よぉ！##信じてっ、信じてぇ！）","type":"TXT","id":"v_SR350_0014","src":"/img/common/voice/ogg/v_SR350_0014.61193b21e3397335fc518656a4a66c7f.ogg"},{"name":"","text":"　突然、何かに怯えるように##狼狽するオリビア。","type":"TXT"},{"name":"","text":"　俺は彼女の股の間を這っていた##闇気触手を、腕ほどの太さがある##雄幹に変形させる。","type":"TXT"},{"name":"","text":"　そして、瓦解しかけている彼女の心を##突き崩すように、##水音を立てる恥裂へと挿入した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR350c","src":"/img/pc/hello_script/ev/M/SR350c.d739f52da9741ad057bc3638ab5ff75d.jpg"},{"name":"【オリビア】","text":"「ひぎぃぃ！　おひひぃぃぃんっ！？##い、いきなりなんてぇ……うぎひぃんぐぅぅ！##オマンコぉ、裂けるぅぅ……っ！」","effect":"ef02","type":"TXT","id":"v_SR350_0015","src":"/img/common/voice/ogg/v_SR350_0015.c653e257f50c337a06e72e87cda8c4ff.ogg"},{"name":"","text":"　不意を突くような挿入で、##一気に陰唇を広げられるオリビア。##闇の奔流が、彼女の膣内を侵食する。","type":"TXT"},{"name":"【俺】","text":"「ほう、股が裂けるほどの激痛にも##声を荒げないか……##ここに来て大した精神力だ」","type":"TXT"},{"name":"【オリビア】","text":"「ふぐぅぅぅ……ふ、ふんっ笑止っこの程度の##痛みや屈辱で私が乱れるものかっ散っていった##仲間達のためにも、屈するわけには……」","type":"TXT","id":"v_SR350_0016","src":"/img/common/voice/ogg/v_SR350_0016.64419d1316b1c026b4c87c6f1cbdd8a4.ogg"},{"name":"【俺】","text":"「痛みや屈辱でお前を負かす気はないさ、##高慢な口は相手にせず、##もっと素直な部分に泣いてもらおうか……」","type":"TXT"},{"name":"","text":"　痛みに耐え、気丈な態度を取り続ける##オリビアに対し、俺は突き刺さった##闇棒を前後に大きく動かすことで応えた。","type":"TXT"},{"name":"【オリビア】","text":"「あぎぃぃっ？　ぐひぃぃぃぃぃんっ！？##う、動いてるぅ、闇がっ、マンコの中這い##回ってるぅ！？　うぎひぃぃぃんっ！？」","type":"TXT","id":"v_SR350_0017","src":"/img/common/voice/ogg/v_SR350_0017.d9dab850b7b39b3d919c0871e1c96760.ogg"},{"name":"【俺】","text":"「自分の闇に犯される気分はどうだ……？##克服したというなら、##その疼きを止めてみせろっ！」","type":"TXT"},{"name":"","text":"　闇触手のピストンは、##やがてオリビアの腹を##波打つほどの激しさへと変わる。","type":"TXT"},{"name":"","text":"　しかし、苦悶の表情を浮かべていた彼女の##顔は徐々に弛緩していき呻き声も##陰裂の淫靡な水音で掻き消されていた。","type":"TXT"},{"name":"【オリビア】","text":"（だ、だめぇ……闇気になんか##負けちゃだめなのにマンコを蠢く度、細胞の##一つ一つがキュンキュンしてるぅ……っ！）","type":"TXT","id":"v_SR350_0019","src":"/img/common/voice/ogg/v_SR350_0019.626e5b2bb1fdd1f05ce45337aa9694e5.ogg"},{"name":"【オリビア】","text":"（こんな相性のいいの、生まれて初めて……##ご、ごめんなさい、皆ぁ、わ、私っ闇チンポに##犯されて気持ちよくなってるのぉぉ……っ）","type":"TXT","id":"v_SR350_0020","src":"/img/common/voice/ogg/v_SR350_0020.2ac05d5f4ed0a09645ef34ac888e4fa3.ogg"},{"name":"【俺】","text":"「普通なら悶絶ものの衝撃で##ヨガり狂うとは、お前の体は##相当に強靭だと見えるな……ククッ」","type":"TXT"},{"name":"","text":"　乾いた笑いが薄暗い部屋に響く。##弛緩していたオリビアの体が、##ビクッと強張る。","type":"TXT"},{"name":"【オリビア】","text":"「ま、まて、貴様っ、何をするつもりだっ！##だ、だめっ、やめろ！##こ、これ以上は……っ」","effect":"ef02","type":"TXT","id":"v_SR350_0021","src":"/img/common/voice/ogg/v_SR350_0021.32f77c85f0bd60b44fabca4bd4d451fa.ogg"},{"name":"","text":"　身の危険を感じ、必死に懇願するオリビア。##俺は嘲笑を浮かべたまま、何も語らない。##そして、次の瞬間――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR350d","src":"/img/pc/hello_script/ev/M/SR350d.733631232e46d121b1e70a5ec4c39234.jpg"},{"name":"【オリビア】","text":"「はぎひぃぃぃ！？##ひはぁ、んぎぃぃぃぃぃ！？」","effect":"ef02","type":"TXT","id":"v_SR350_0022","src":"/img/common/voice/ogg/v_SR350_0022.f3faa2459207792b65d8da6fa660b976.ogg"},{"name":"【俺】","text":"「ハハハッ！　突然の肛門責めにも##食いしばった口は開かんとはっ、##上出来だなっ！」","type":"TXT"},{"name":"","text":"　突然の苦痛に目を見開き、##呻き声を上げるオリビアを##俺は満足そうに見つめる。","type":"TXT"},{"name":"","text":"　現在、彼女の菊門は、##秘裂に呑まれているものと同じ太さの##闇触手により貫かれていた。","type":"TXT"},{"name":"【俺】","text":"「なんの準備もなしにいきなり突かれたんだ、##淫乱なお前とはいえ、##流石にキクだろう？」","type":"TXT"},{"name":"【オリビア】","text":"「そ、そんなわけ……ふっぐぅぅ！？　だめっ##や、闇チンポぉ二本だめぇ！　お、お尻まで##グチャグチャ犯されちゃうぅぅ……っ！」","type":"TXT","id":"v_SR350_0023","src":"/img/common/voice/ogg/v_SR350_0023.2fecadee4ae126ca79306df028bdbe03.ogg"},{"name":"","text":"　ビクビクと艶やかな体を震わせながら、##オリビアは訪れるであろう衝撃と苦痛、##そして快楽に意識を向ける。しかし、","type":"TXT"},{"name":"【俺】","text":"「おいおい、誰がアナルを責めるなんて##言った？　実体のない、##闇の玩具が手に入ったんだ」","type":"TXT"},{"name":"【俺】","text":"「人間や魔獣では到底できない##弄び方をしてやる」","type":"TXT"},{"name":"【オリビア】","text":"「ど、どういうこと……っ！？##おぎぃぃぃ！？　な、なにこれぇ！？」","type":"TXT","id":"v_SR350_0024","src":"/img/common/voice/ogg/v_SR350_0024.5eacf9b5b33ef18dc82744125d57dae6.ogg"},{"name":"【オリビア】","text":"「ふぎぃ、ひひぃぃんっ！？##や、闇チンポ、いやっあ、暴れないで……！」","type":"TXT","id":"v_SR350_0025","src":"/img/common/voice/ogg/v_SR350_0025.9f6c467d59d8b68db07ff80c949aaf15.ogg"},{"name":"","text":"　尻穴から這い上がる異様な感触に、##これまでにないほどの悲鳴を上げるオリビア。","type":"TXT"},{"name":"","text":"　肛門をこじ開けた闇気は、そのまま##大蛇の如く彼女の体を這いずり、##そのまま体の奥へ奥へと侵入を開始したのだ。","type":"TXT"},{"name":"【俺】","text":"「呻き声も聞き飽きた。そろそろお前の本当の##声を聞きたいと思ってな……本能剥き出しの##獣のような喘ぎ声を、な」","type":"TXT"},{"name":"【オリビア】","text":"「くきぃぃぃ……っ！##ず、図に乗るなぁ！　ふんぎぃぃぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR350_0026","src":"/img/common/voice/ogg/v_SR350_0026.6c00e25ba5f1c83cee59fdd3c2ddbed1.ogg"},{"name":"【オリビア】","text":"「と、止まれ、闇気よっ！##い、いっそこのまま、##私の中で消え失せろぉ！」","type":"TXT","id":"v_SR350_0027","src":"/img/common/voice/ogg/v_SR350_0027.9dcc713a1f1845babf1889d4e16adbca.ogg"},{"name":"","text":"　闇の侵食で腸の辺りがうねり出し、##危機感を覚えたオリビアは、##必死の形相で力み始めた。","type":"TXT"},{"name":"","text":"　力づくで闇触手を押し止めるつもりらしい。","type":"TXT"},{"name":"【俺】","text":"「滑稽だな、まるで大便を##ひり出そうとしているような姿だ……##まぁ、させんがな」","type":"TXT"},{"name":"","text":"　俺の言葉を合図にしたように、##秘貝を埋める闇触手が抽送を再開する。","type":"TXT"},{"name":"","text":"　膣から伝わる快感の前には、##オリビアも抗う術はない。","type":"TXT"},{"name":"【オリビア】","text":"「ほっくぅぅぅ……っ！　じ、邪魔するなぁ##闇チンポめ……し死んでいった仲間のためにも##私はこれ以上闇に溺れるわけには……っ」","type":"TXT","id":"v_SR350_0028","src":"/img/common/voice/ogg/v_SR350_0028.53778b12dd1206093726d729df0b6c60.ogg"},{"name":"【俺】","text":"「死んだ仲間が、本当にそんなことを望んで##いると思うか？　自分達を殺した上官の痴態を##地獄から見て興奮しているだろうさっ！」","type":"TXT"},{"name":"【オリビア】","text":"（皆が……興奮してる？　マンコとお、お尻を##闇触手でグチョグチョに蹂躙されている##私の姿をみ、皆が望んでるっていうの……？）","type":"TXT","id":"v_SR350_0029","src":"/img/common/voice/ogg/v_SR350_0029.8eed3455319a71cf4ca2cba81f2da63c.ogg"},{"name":"【オリビア】","text":"（くふぅぅんっ、闇チンポぉ、うんちの道を##上ってくるぅ！　み、見ないでぇ皆ぁ！　皆を##殺した力で感じちゃう私をどうか許してぇ！）","type":"TXT","id":"v_SR350_0030","src":"/img/common/voice/ogg/v_SR350_0030.0f8ac6b0fcd8e04c05fb3d1b809173aa.ogg"},{"name":"","text":"　二穴を限界以上に深く責め立てられた##オリビアが、徐々に##抵抗する意思を失っていく。","type":"TXT"},{"name":"","text":"　侵攻を阻むために込められた力も、##すっかりなくなり、##ついに闇触手は彼女の胃にまで達した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR350e","src":"/img/pc/hello_script/ev/M/SR350e.f16de2463a9e0ceca013f8590ca81052.jpg"},{"name":"【オリビア】","text":"「おっごぉ……ほぎっ、##うぐぅぅぅぅ……っ！」","effect":"ef02","type":"TXT","id":"v_SR350_0031","src":"/img/common/voice/ogg/v_SR350_0031.d096340387afee818d58e93ba3004f60.ogg"},{"name":"【俺】","text":"「ククク、もはや見るに堪えんな……どうだ？##その闇気で無残に殺された者達の気持ちが、##少しでも理解できたか？」","type":"TXT"},{"name":"","text":"　味わったことのない苦痛に、オリビアは##両目を飛び出さんばかりに見開き、##声にならない叫びを口にする。","type":"TXT"},{"name":"","text":"　彼女の腹部は、すでに風船のように膨れ、##時折闇触手が蠢く姿を視認できた。","type":"TXT"},{"name":"【オリビア】","text":"「ふんぐぅぅぅ……あ、闇気でお腹いっぱいに##なるぅぅ……やぁ、こ、これ以上はむりぃ##こ、壊れるぅぅぅぅ……っ」","type":"TXT","id":"v_SR350_0032","src":"/img/common/voice/ogg/v_SR350_0032.eefd190d85ee51f2d325b7ad3786ebf8.ogg"},{"name":"【俺】","text":"「普通なら死んでもおかしくないがな……##肉体改造もさることながら、お前自身の##浅ましい牝豚根性にも驚嘆ものだ」","type":"TXT"},{"name":"【オリビア】","text":"「め、牝豚ぁ……？##ぷぎぃぃぃっ！？」","type":"TXT","id":"v_SR350_0033","src":"/img/common/voice/ogg/v_SR350_0033.cacea1aa7db0dae6bd0e55800088b4c3.ogg"},{"name":"【オリビア】","text":"「まっ、待って、闇チンポ、##そんなに暴れちゃだめぇ！　お、お願いっ##もうやめて、皆ぁ……っ」","type":"TXT","id":"v_SR350_0034","src":"/img/common/voice/ogg/v_SR350_0034.8e15e61c643a539a4af2489afcc764f4.ogg"},{"name":"","text":"　息をするのも困難な状況で、##うわ言を呟くオリビア。","type":"TXT"},{"name":"","text":"　しかし闇触手は、##彼女の体をのたうち回り、##さらに上を目指す。","type":"TXT"},{"name":"【俺】","text":"「ハハハ、排泄物を出す穴を通ったものが、##ついに喉まで達そうとしているなぁ？##膣を犯す触手も狂喜しているようだぞっ」","type":"TXT"},{"name":"【オリビア】","text":"「ほぐぅぅっ！　ぶふぅぅ！？　マ、マンコと##お腹、同時に抉られる……っ、つ、強ぉい##闇チンポに、また負けちゃぅぅぅ……っ！」","effect":"ef02","type":"TXT","id":"v_SR350_0035","src":"/img/common/voice/ogg/v_SR350_0035.6ea84b6f531f2b68b8225cff45ca2f67.ogg"},{"name":"","text":"　込み上げる闇に埋められつつある喉から、##オリビアはか細い悲鳴を上げる。","type":"TXT"},{"name":"","text":"　しかし、それとは裏腹に彼女の顔は、##膣を腹をまとめて責める闇棒の力強さに##酔いしれた、牝の表情を浮かべていた。","type":"TXT"},{"name":"【オリビア】","text":"（あぁん、来るっ、来ちゃぅ！　うんちの道を##通った触手が私の目の前に来るっ！　お尻と##お口を闇チンポで貫通させられちゃうよぉ！）","type":"TXT","id":"v_SR350_0036","src":"/img/common/voice/ogg/v_SR350_0036.5ded4b10193780da662380e054569fbe.ogg"},{"name":"【オリビア】","text":"（これが私への罰なのね？　……わかったわ。##これで皆が許してくれるなら、私はこの身を##や、闇チンポに捧げますぅっ！）","type":"TXT","id":"v_SR350_0037","src":"/img/common/voice/ogg/v_SR350_0037.481d0fe5a7337c217cfc939776226a58.ogg"},{"name":"【オリビア】","text":"（闇に犯される私の醜態を、どうか見届けて！##み、皆を殺した女がイキ恥を晒す姿、##天国でオカズにしてぇぇぇぇん！！）","type":"TXT","id":"v_SR350_0038","src":"/img/common/voice/ogg/v_SR350_0038.e90ad7cf915b54ea5c93f703e0bfa922.ogg"},{"name":"【俺】","text":"「そろそろトドメだ。いい加減聞かせてやれ、##死んだ仲間にお前の本当の声を……##闇に堕ちた牝奴隷の喘ぎを」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR350f","src":"/img/pc/hello_script/ev/M/SR350f.2388976c624175068e0ad5d672803035.jpg"},{"name":"","text":"　ぐじゃあっ！　ずぶぶぶぶぅー！！","effect":"ef02","type":"TXT"},{"name":"【オリビア】","text":"「んごほぉぉぉぉ☆　ぬがぁぁぁぁぁっ！？##き、来たっイグッ！　来たぁん♪　イグぅ！！##イグッ♪　イグッ☆　イグゥゥゥゥゥゥゥ☆」","type":"TXT","id":"v_SR350_0039","src":"/img/common/voice/ogg/v_SR350_0039.eeed13df2bfcffb0f1fca6acc4f5fe2c.ogg"},{"name":"","text":"　ついに、粘液に塗れた闇の亀頭が、##オリビアの口内より姿を出現する。","type":"TXT"},{"name":"","text":"　同時に、今まで自分を律してた何かが##決壊したオリビアは、触手に貫通された##口から獣のような雄叫びを上げ続けた。","type":"TXT"},{"name":"【オリビア】","text":"「ほがぁぁぁ！！　ま、負けちゃったぁ……♪##闇チンポに、全部穢されちゃったぁぁぁぁん☆##ぶごぉ！？　おげぇぇぇぇぇぇぇぇぇ！！」","type":"TXT","id":"v_SR350_0040","src":"/img/common/voice/ogg/v_SR350_0040.575e29af5adc5083abe1529223df0343.ogg"},{"name":"【オリビア】","text":"「の、喉がぁ、えげぇ、んげぇぇぇぇぇ！？##……み、皆見てぇ♪　お尻からお口まで全身で##オチンポ扱いてる私を見てぇぇぇぇぇぇ☆」","type":"TXT","id":"v_SR350_0041","src":"/img/common/voice/ogg/v_SR350_0041.5dabc33d1c4ceae2fcfa80f2d1a3120e.ogg"},{"name":"【俺】","text":"「クハハハッ！　そんなモン口から出しながら##喋るからだ！　しかしその肉欲剥き出しの##お前の本音……聞かせてもらえて嬉しいぞ？」","type":"TXT"},{"name":"","text":"　狂ったように嬌声を上げるオリビアを、##蔑むような視線と共に嘲笑う。","type":"TXT"},{"name":"","text":"　しかし、オリビアの喘ぎは##止まる処を知らず、むしろ、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶしゃぁぁぁぁぁー！##じゅわぁぁぁぁー！！","effect":"ef02","type":"TXT"},{"name":"【オリビア】","text":"「ぶひひぃぃぃん☆##マ、マンコもイッたぁぁん☆」","type":"TXT","id":"v_SR350_0042","src":"/img/common/voice/ogg/v_SR350_0042.87a1376986cdb4c5b8ff62785ec7c65f.ogg"},{"name":"【オリビア】","text":"「これでもう闇に犯されてない穴はないわぁ♪##や、闇チンポに完全制覇されちゃったぁん☆」","type":"TXT","id":"v_SR350_0043","src":"/img/common/voice/ogg/v_SR350_0043.0ab4a785eea0b3b0f2c03031aa85c3b9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じょぼぼぼぼー！！　ぶじょじょー！！","type":"TXT"},{"name":"【俺】","text":"「フンッ、今度は尿まで垂れ流したか。##尿道が、仲間外れにするなと##泣いているんじゃないのか？」","type":"TXT"},{"name":"【オリビア】","text":"「あ、あぁん♪##仲間外れにしてごめんなさぁい☆」","type":"TXT","id":"v_SR350_0044","src":"/img/common/voice/ogg/v_SR350_0044.58409f0efcd3f9db8a6183b02b6a41f9.ogg"},{"name":"【オリビア】","text":"「おしっこするトコ触手でこじ開けられて……##ぶほほぉぉぉぉんっ！##想像しただけでイグぅ☆」","type":"TXT","id":"v_SR350_0045","src":"/img/common/voice/ogg/v_SR350_0045.64ccd2f62d2c404751c6a5c07d7c3473.ogg"},{"name":"","text":"　文字通り、身を貫く快楽にすっかり##浸ってしまったオリビアは、全身の穴から##体液を巻き散らし、アクメを決め続ける。","type":"TXT"},{"name":"【オリビア】","text":"「あごぉ、ほぐおぉぉぉっぉん！？　わ、私の##おしっことマン汁と、涎と、う、うんちでっ##闇チンポグチョグチョにしちゃったぁぁぁ☆」","type":"TXT","id":"v_SR350_0046","src":"/img/common/voice/ogg/v_SR350_0046.b34c8bff3d3b6bc70c3c043e112b1e4b.ogg"},{"name":"【オリビア】","text":"「も、もっとぉ、##この浅ましい奴隷女に罰を与えてぇ♪」","type":"TXT","id":"v_SR350_0047","src":"/img/common/voice/ogg/v_SR350_0047.274fc6aa944e6d917776c10643bf5d2f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【オリビア】","text":"「んほぉっふごぉぉ！？　んごほほほぉぉ！！##うげぇぇぇぇっ、ふぎっ、んぎひぃぃぃ！！##ぷ、ひぃぃっ、ぶひひぃぃぃぃ……ん☆」","effect":"ef02","type":"TXT","id":"v_SR350_0049","src":"/img/common/voice/ogg/v_SR350_0049.c49085b61cad8737a37dc451f12f5f09.ogg"},{"name":"","text":"　一通り喘ぎ尽くしたオリビアが、##苦悶の悲鳴を上げて身を捩らせる。","type":"TXT"},{"name":"","text":"　やがて呻きすら上げなくなった彼女は、##闇の棒に串刺しになった状態で、##ピクピクと痙攣し続けるだけの肉塊と化した。","type":"TXT"},{"name":"【俺】","text":"「だから言っただろうに、吠え続けるから……##それにしても、コイツの中にある仲間への##自責の念は使えると思ったがこれほどとは」","type":"TXT"},{"name":"【俺】","text":"「そして、この吐き気もするような改造……##復讐をダシに、俺の手駒にするのも、##そう難しくは……ん？　これは、まさか……」","type":"TXT"},{"name":"","text":"　その時、俺は醜態を晒すオリビアを見て、##ある違和感を覚えた。##そして、その理由に気付くと俺は思わず――","type":"TXT"},{"name":"【俺】","text":"「クク……クハハ！##なんと滑稽なっ、まるで喜劇だな！」","type":"TXT"},{"name":"【俺】","text":"「米連も、この女もっ！##所詮あの男の掌で、弄ばれているに##すぎんということか……」","type":"TXT"},{"name":"","text":"　そう呟くと、俺はまるで死刑を執行された##囚人のようになったオリビアを見下し##冷たい笑みを浮かべた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=401730433","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c602",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc351a","src":"/img/pc/hello_script/bg/M/srnc351a.80b24f14d64e5507ee2aa1ead62032e8.jpg"},{"name":"【オークＡ】","text":"「カッタリィなぁ。##こんな時間に仕事なんてよ」","type":"TXT"},{"name":"【オークＢ】","text":"「全くだ、ウチの上司は##皆オーク使いが荒いぜぇ」","type":"TXT"},{"name":"","text":"　夜のヨミハラの街を、数人のオーク達が##文句を垂れながら進んでいく。","type":"TXT"},{"name":"","text":"　エドウィン・ブラックの組織、##ノマドの末端である彼らは、命令に従い、##自分達が支配するシマへ向かって急いでいた。","type":"TXT"},{"name":"【オークＣ】","text":"「えーっと、確かこの辺だよな……##なんだよ、走って来たってのに、##静かなモンじゃ……」","type":"TXT"},{"name":"【オリビア】","text":"「あぁんっ♪　ふはぁん♪　ひひぃぃんっ♪##ほ、ほらぁ全て搾り尽くせぇ♪##今生の罪をザーメンと一緒に流すんだぁぁ♪」","type":"TXT","id":"v_SR351_0000","src":"/img/common/voice/ogg/v_SR351_0000.6a777e9964f2b236474cbf882b4535e6.ogg"},{"name":"【オークＤ】","text":"「お、おい！##あそこに誰かいるぞっ！？」","type":"TXT"},{"name":"","text":"　彼らは、まだ知らない。目の前にいるこの女##オリビア・ブリューが、彼らにとって##最期の相手となることを。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR351a","src":"/img/pc/hello_script/ev/M/SR351a.8e9b9659a580a249d2313e3d00881b7f.jpg"},{"name":"【オークＡ】","text":"「な、なんだっ、テメェは！？」","type":"TXT"},{"name":"【オリビア】","text":"「んっ♪　んくっ、ふぃぃぃぃぃぃ……♪##ん？　おお、増援か、随分と遅かったな」","type":"TXT","id":"v_SR351_0001","src":"/img/common/voice/ogg/v_SR351_0001.7598f636ede9ff798564d679ff2386b6.ogg"},{"name":"","text":"　脚をM字に広げて座り込んだオリビアが、##紅潮した顔で妖艶な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　見惚れてしまったオーク達だが、##次の瞬間には表情が固まった。","type":"TXT"},{"name":"","text":"　彼女の足元に、無数の人間や魔族の##死体が転がっていたからだ。","type":"TXT"},{"name":"【オークE】","text":"「ど、同胞共ぉ！？　テ、テメェかぁ！##報告にあったウチのシマ##荒らしてるヤツってのはっ！」","type":"TXT"},{"name":"【オリビア】","text":"「シマなんて小さなものに興味はないさ##……私の目的は貴様ら全員の断罪と命だけだ」","type":"TXT","id":"v_SR351_0002","src":"/img/common/voice/ogg/v_SR351_0002.96257c0d9331dcf8473457c21cebdace.ogg"},{"name":"","text":"　冷たい視線を向け、言い放つオリビア。##そんな彼女の股の下には血塗れの男が一人##仰向けの状態で事切れていた。","type":"TXT"},{"name":"【オリビア】","text":"「犯しながら殺そうと思ったんだが、##達する前に死んでしまってな。##全く、根性ナシめが……」","type":"TXT","id":"v_SR351_0003","src":"/img/common/voice/ogg/v_SR351_0003.a65b39f8d411342fb5bb9470d29269e0.ogg"},{"name":"","text":"　オリビアの言葉で、彼女が下半身に##衣類を纏っていないことに気付くオーク達。","type":"TXT"},{"name":"","text":"　オリビアの恥裂付近で萎えている##死体の肉棒を目撃し、再び戦慄する。","type":"TXT"},{"name":"","text":"　俺に捕らえられ、闇気による凌辱を##体験したオリビアは完全に堕ち、##ターゲットをノマドへ変更。","type":"TXT"},{"name":"","text":"　配下の者達を、自分や彼女の部下のように、##犯してから殺す、復讐の日々を送っていた。","type":"TXT"},{"name":"","text":"　死体の山の中、情事に耽る異常性。","type":"TXT"},{"name":"","text":"　それを感じ取ったオーク達は、##すっかり震え上がり、すでに彼女の##討伐を諦めていた。しかし、","type":"TXT"},{"name":"【オリビア】","text":"「んふぅ～？　そこのお前……なかなか##いいモノを持ってるじゃないか♪　そんなに##大きくしてぇ……私とヤリたいんだろう？」","type":"TXT","id":"v_SR351_0004","src":"/img/common/voice/ogg/v_SR351_0004.1b680b5680943f913ae4a6c2bc88694a.ogg"},{"name":"【オークＡ】","text":"「ぷぎぃぃぃぃ！？　ふ、ふざけんなっ##誰がっ、テメェみたいな異常者と……」","type":"TXT"},{"name":"","text":"　凄惨な光景と半裸の美女。このミスマッチが##生む淫靡な魅力に浮かされ、##一匹のオークが激しく勃起してしまった。","type":"TXT"},{"name":"【オリビア】","text":"「遠慮するな、私も惰弱な##チンポの相手に飽き飽きしていたんだ」","type":"TXT","id":"v_SR351_0005","src":"/img/common/voice/ogg/v_SR351_0005.de249388217c4a420eb548eb5e3e9af0.ogg"},{"name":"【オリビア】","text":"「やはりオークのチンポを##屈服させるくらいでないと、##復讐は果たせない」","type":"TXT","id":"v_SR351_0006","src":"/img/common/voice/ogg/v_SR351_0006.322da3105ba0e44b39fbdb855e80058d.ogg"},{"name":"【オークＡ】","text":"「く、来んじゃねぇ！##ブチ殺されてぇか！？」","type":"TXT"},{"name":"","text":"　自分へ向かう動きを見せるオリビアに、##必死で凄んでみせるオーク。その時、##オリビアの両腕から、黒い靄が立ち込めた。","type":"TXT"},{"name":"【オークＢ】","text":"「こ、これって……##まさか魔界の闇気っ！？」","type":"TXT"},{"name":"【オークＣ】","text":"「そうか、思い出したぜ、あの女……っ##べ、米連のオリビア・ブリューだぁ！」","type":"TXT"},{"name":"【オリビア】","text":"「貴様に選択の余地はない。##死ぬ前に私が楽しませてやると言うんだ。##これ以上の冥土の土産はないだろう？」","type":"TXT","id":"v_SR351_0007","src":"/img/common/voice/ogg/v_SR351_0007.8774dcc2b066ec4daaec9ed0402bb201.ogg"},{"name":"","text":"　オリビアは、闇気をオークのもとへ飛ばし、##全身を絡め取って押し倒す。そして、##淫猥な笑みと共にこう言い放った。","type":"TXT"},{"name":"【オリビア】","text":"「さぁ、リベンジセックスの##始まりだっ、天国の皆に聞こえるような、##元気な喘ぎを響かせてくれよ……？」","type":"TXT","id":"v_SR351_0008","src":"/img/common/voice/ogg/v_SR351_0008.e948f69f940776a93c06eea94b098693.ogg"},{"name":"","text":"　さっき殺した男にしたように、オリビアは##オークに跨り、起立した肉棒を愛液の##滴る陰唇で受け止めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR351b","src":"/img/pc/hello_script/ev/M/SR351b.b8ca32432075f4be6d899f9e3ebd4952.jpg"},{"name":"【オリビア】","text":"「ほっふぅぅぅぅぅん！　オークチンポッもう##バキバキぃ♪　ささぁ貴様の肉棒がどの程度か##今からオマンコチェックしてやぅ♪」","effect":"ef02","type":"TXT","id":"v_SR351_0009","src":"/img/common/voice/ogg/v_SR351_0009.afa77e641fd000a42703cacdf1782c76.ogg"},{"name":"【オークＡ】","text":"「ぶぎぃぃぃぃぃ！？　やめろぉ、そんな##締め付けたまま、動くんじゃ、ねぇぇ……！」","type":"TXT"},{"name":"","text":"　ペニスの具合を確かめるような##オリビアの腰振りに、##オークは堪らず声を上げる。","type":"TXT"},{"name":"","text":"　しかし、圧し掛かることで彼の体を##制圧するオリビアは、##逃げ出すことを許さなかった。","type":"TXT"},{"name":"【オークＢ】","text":"「ど、どうしたんだ兄弟っ？##そんな女に好きにされちまってよぉ！？」","type":"TXT"},{"name":"【オークＡ】","text":"「わ、わからねぇ……逃げたくても##動けねぇっ、コイツの体、##どうなってんだぁぁ……っ？」","type":"TXT"},{"name":"【オリビア】","text":"「何を戯けたことを……##私をこんな風にしたのはノマドじゃないか」","type":"TXT","id":"v_SR351_0010","src":"/img/common/voice/ogg/v_SR351_0010.5ef9a46343a44e8ff58b42fa1072a0e0.ogg"},{"name":"【オリビア】","text":"「あの闇気は、私に新たな力と##快楽を惜しみなく与えてくれた……っ」","type":"TXT","id":"v_SR351_0011","src":"/img/common/voice/ogg/v_SR351_0011.11d7c8fa90082179cb57d9abc19ae355.ogg"},{"name":"【オリビア】","text":"「闇は、人を穢し切ってから殺すことの##快楽を刻み込んでくれた……最高よぉ♪##私の体はもう隅々まで闇の虜なのっ♪」","type":"TXT","id":"v_SR351_0012","src":"/img/common/voice/ogg/v_SR351_0012.c05a4a8b7efaa3d3b9f32a4708008de2.ogg"},{"name":"","text":"　狂気の笑みを浮かべながら、##激しく上下に動くオリビア。","type":"TXT"},{"name":"","text":"　オークは体を左右に捩りながらも、##逃げ出すことま全くできずにいる。","type":"TXT"},{"name":"【オリビア】","text":"「んほぉぉぉん♪　いいっ、流石オークッ！##チンポの太さも形もいやらしい♪　これこそ##女を犯すためだけに存在する肉棒だぁ♪」","effect":"ef02","type":"TXT","id":"v_SR351_0013","src":"/img/common/voice/ogg/v_SR351_0013.4280ca62cf3c3a7cb2f13f47a09146b9.ogg"},{"name":"【オークＡ】","text":"「わ、わかったっ！　わかったからもう##やめっ、ぶもほぉぉぉぉっ！？##やめてくれぇ……っ！」","type":"TXT"},{"name":"【オリビア】","text":"「フフ切なそうな声を出して……やめろだと？##そう言って泣いた乙女を、貴様は何人穢した？##何人の女をチンポで狂わせ廃人にしたんだ？」","type":"TXT","id":"v_SR351_0014","src":"/img/common/voice/ogg/v_SR351_0014.6b7ac92df7805e7828f076b7c2603b21.ogg"},{"name":"【オリビア】","text":"「ほらぁ、ドンドン##高まって来てるじゃないかぁ……##そのまま射精しろ！」","type":"TXT","id":"v_SR351_0015","src":"/img/common/voice/ogg/v_SR351_0015.55a387c3b9cc23ff123b72b7aeb455dd.ogg"},{"name":"【オリビア】","text":"「皆みたいに私も犯せ！##私の闇マンコ、死ぬ気で突き刺してぇぇぇ♪」","type":"TXT","id":"v_SR351_0016","src":"/img/common/voice/ogg/v_SR351_0016.0533092c9e717da5cd1e9f378cfcea50.ogg"},{"name":"","text":"　復讐心と快楽をない交ぜにしたオリビアは、##仲間と己のためにオークの精子を望み、##腰を力の限り叩きつける。そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR351c","src":"/img/pc/hello_script/ev/M/SR351c.f8dfc77530d54bcb901aaa905a7c450a.jpg"},{"name":"","text":"　どりゅりゅるるー！！##ぶりゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【オリビア】","text":"「あはぁぁぁぁぁぁん☆　むほほほぉぉぉぉ☆##来てるぅ……オ、オークのドロドロザーメン##噴き出してるぅ！　あふぅぅぅん☆」","type":"TXT","id":"v_SR351_0017","src":"/img/common/voice/ogg/v_SR351_0017.07866a9f42b791e71e0bcc2c09316f97.ogg"},{"name":"【オリビア】","text":"「や、やっぱりザーメンがいいわ♪　闇チンポ##ズポズポされるのも気持ちイイけどっ、熱いの##ビュービューされるのっおひぃん！　最高☆」","type":"TXT","id":"v_SR351_0018","src":"/img/common/voice/ogg/v_SR351_0018.1cef199fd0c4ae168f703be5fa7fefe8.ogg"},{"name":"","text":"　猛る肉槍から噴出する精液が、オリビアの##膣内を駆け巡る。早くも絶頂したオークの##牡汁を受け、オリビアもまた達する。","type":"TXT"},{"name":"【オークＣ】","text":"「う、嘘だろぉ？　オークがアッサリ……##しかも女に腰振られて##イカされちまうなんてっ！？」","type":"TXT"},{"name":"【オリビア】","text":"「きふぅぅぅ☆　ほ、ほらぁ、もっと出せぇ！##こんなんじゃ人間の貧弱チンポと変わらんぞ？##も、もっとぉ、ミルク！　ミルクぅ♪」","type":"TXT","id":"v_SR351_0019","src":"/img/common/voice/ogg/v_SR351_0019.84632d8d72ebf87836cb29c5e2ccdcce.ogg"},{"name":"【オークＡ】","text":"「ぶもぉぉぉぉぉっ！？　腰ぃ、動かすんじゃ##ねぇぎひぃぃぃぃぃ！？　ぜ、絶頂チンポ、##マンコに扱かれるぅぅぅぅぅぅ！？」","type":"TXT"},{"name":"","text":"　射精中に腰をクネクネと動かされ、##オークは思わず嬌声を上げる。","type":"TXT"},{"name":"","text":"　ザーメンを搾り取ったオリビアの表情は、##誇らしげな蕩け顔だ。","type":"TXT"},{"name":"","text":"　闇の肉棒で全身の牝穴を嬲られたオリビアは##どうすればペニスが悦ぶのか、もう体で##覚えてしまっているようだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【オリビア】","text":"「ぬほほほほぉぉぉんっ☆　す、すごぉい！##オークザーメン底なしぃ♪　ま、まだまだぁ、##チンポパワー全開で犯し尽くせぇぇぇぇ☆」","effect":"ef02","type":"TXT","id":"v_SR351_0020","src":"/img/common/voice/ogg/v_SR351_0020.ea88f674e41d9a590fa12ee3c8860062.ogg"},{"name":"【オリビア】","text":"「お前はこれから死ぬんだぞっ？　だったら##気持ちよくイキたいだろう？　後悔もチンポ汁##も一滴も残さずに死にたいだろう？」","type":"TXT","id":"v_SR351_0021","src":"/img/common/voice/ogg/v_SR351_0021.bff80dd80f81c667ae2df0a797cacafa.ogg"},{"name":"【オリビア】","text":"「そらぁ、精の限りイキ狂えぇ！　ザーメンで##私を溺れ死にさせてみせろぉ♪　精根尽き##果てるまでオリビアを犯し抜いてぇぇぇん☆」","type":"TXT","id":"v_SR351_0022","src":"/img/common/voice/ogg/v_SR351_0022.8d7d8e5b761810e6fe60a2ad8d1a22b3.ogg"},{"name":"","text":"　絶え間ない刺激を与え、精液を搾り続ける##オリビア。オークに跨る彼女の痴態は、##しばらくしてからやっと治まった。","type":"TXT"},{"name":"【オリビア】","text":"「ほひぃぃぃぃ……☆　ンフフごちそうさま♪##すごぉい、オークのミルクでお腹タプタプっ♪##ふひぃん☆　牡の臭いが体を満たしてくぅ☆」","type":"TXT","id":"v_SR351_0023","src":"/img/common/voice/ogg/v_SR351_0023.d494727c17e48dcc9699ea99bf5fbbd8.ogg"},{"name":"【オリビア】","text":"「んふぅ……全く、デカチンポに##止まらないザーメン、オークとは本当に下品で##浅ましい最低な生き物だ……フフ、素敵ぃ♪」","type":"TXT","id":"v_SR351_0024","src":"/img/common/voice/ogg/v_SR351_0024.a35a0160f6467598f92dd5a0bd4bc42b.ogg"},{"name":"【オークＡ】","text":"「ぶ、ぶひぃ、ぶへぇぇぇ……っ、だ、誰が##げ、下品で浅ましいだ！　お、お前にだけは##い、言われたくねぇ、この年増っ！」","type":"TXT"},{"name":"","text":"　息絶え絶えといった様子で、##力なく言い返すオーク。##その姿は、いつになく弱々しい。","type":"TXT"},{"name":"","text":"　実際、こんな牝に遭うのは初めて##なのだろう。他の仲間も茫然として##二人の情事を見ることしかできなかった。","type":"TXT"},{"name":"【オークＤ】","text":"（でも、終わった今ならなんとか……っ？）","type":"TXT"},{"name":"","text":"　流石に息が乱れているオリビアを見て、##オーク達は彼女を倒す千載一遇の##チャンスが訪れたと考える。しかし、","type":"TXT"},{"name":"【オリビア】","text":"「フフフ……そうかもな。##私は闇チンポの洗礼を受けて生まれ変わった」","type":"TXT","id":"v_SR351_0025","src":"/img/common/voice/ogg/v_SR351_0025.63f8bbe4079414695e489383b5fa637a.ogg"},{"name":"【オリビア】","text":"「牝としての疼きに正直に##生きることの素晴らしさを知ったんだ」","type":"TXT","id":"v_SR351_0026","src":"/img/common/voice/ogg/v_SR351_0026.540b657a4423e0241d0c3327fd588394.ogg"},{"name":"【オリビア】","text":"「あぁぁぁんっ！　今もオマンコが##キュンキュン泣いてる♪　チンポ欲しいっ！##もっとメチャメチャに犯してってなぁ！」","effect":"ef02","type":"TXT","id":"v_SR351_0027","src":"/img/common/voice/ogg/v_SR351_0027.01c02ea48f43430bdfacdc94a9651b13.ogg"},{"name":"","text":"　俺の調教で肉欲に目覚めたオリビアが、##この程度で満足するはずもない。絶頂した##ばかりのオークの肉棒を、再び扱き始めた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぶひひぃぃぃぃ！？　う、嘘だろぉ！？##も、もう終わりにするん、じゃ……っ！」","type":"TXT"},{"name":"【オリビア】","text":"「何を言ってるんだ？　そんなはずないだろう##最期のセックスに、悔いも子種も##残さぬよう、休憩してやったまでのことだ」","type":"TXT","id":"v_SR351_0028","src":"/img/common/voice/ogg/v_SR351_0028.8606f16162b1d9135815f9e4290b0b58.ogg"},{"name":"【オリビア】","text":"「ひゃいぃんっ！　で、でもそれも限界ぃ♪##こんなデカチンポ挿れたまま、お預けなんて##私の淫乱オマンコには耐えられないわぁ♪」","type":"TXT","id":"v_SR351_0029","src":"/img/common/voice/ogg/v_SR351_0029.3be6ab14dec16ee250825f4b0d194b85.ogg"},{"name":"【オリビア】","text":"「ほらぁぁぁ……私の膣内でもう元気に##猛ってるのがオマンコから伝わってくるぞぉ♪##もっと、悶え苦しむ姿を見せてくれぇぇぇ♪」","type":"TXT","id":"v_SR351_0030","src":"/img/common/voice/ogg/v_SR351_0030.45fc6fe301b1b98de93bfe6df95d0930.ogg"},{"name":"","text":"　乱れ狂うオリビアの姿を、##周囲のオークはもう##逆らう気もなくして魅入っていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR351d","src":"/img/pc/hello_script/ev/M/SR351d.aa803cd4334a9567c1132503b655191d.jpg"},{"name":"【オリビア】","text":"「おおぉんっ！　す、すごいっ、あんなに##出したのに硬いまま♪　本物のエロチンポ##マンコが美味しいって涎垂らしてるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR351_0031","src":"/img/common/voice/ogg/v_SR351_0031.dba6dc9559a044606a8f00420e499c24.ogg"},{"name":"【オリビア】","text":"「き、気持ちイイ♪　ひひぃぃん！##さっきより感じてるっ♪」","type":"TXT","id":"v_SR351_0032","src":"/img/common/voice/ogg/v_SR351_0032.1a5aebd1728a415f5fdfc6a9f929ac3f.ogg"},{"name":"【オリビア】","text":"「頭がビリビリしてっ、おほぉぉ♪##もうチンポのことしか##考えられないぃぃぃん♪」","type":"TXT","id":"v_SR351_0033","src":"/img/common/voice/ogg/v_SR351_0033.a552cf8de98b93fc11eb1bd51028a847.ogg"},{"name":"","text":"　圧倒的耐久力を誇るオークの雄幹に、##さっき以上の快感を得るオリビア。","type":"TXT"},{"name":"","text":"　彼女が感じているのは、オークの精液が##持つ媚薬効果もあるのだろうが、##それにしてもこの盛り方は異様だった。","type":"TXT"},{"name":"","text":"　いつもなら、媚薬で堕ちた牝を嘲笑っている##はずのオーク達も、一様に表情を##引き攣らせていた。","type":"TXT"},{"name":"【オリビア】","text":"「んはぁぁぁんっ♪　マンコ汚したザーメンが##チンポを奥に滑らせてくぅ♪　き、貴様の##子種も、もっと突いてって言ってるぞぉ？」","type":"TXT","id":"v_SR351_0034","src":"/img/common/voice/ogg/v_SR351_0034.153dc3abfa6fd86202dc8c65059c8039.ogg"},{"name":"【オークＡ】","text":"「んなわけっ、ぷぎひぃぃぃぃぃん！？##あ、あるかぁ！　イッたばかりのチンポ、##ムリヤリ扱かれて……キ、キツいだけだぁぁ」","type":"TXT"},{"name":"【オリビア】","text":"「キツい？　そうか、じゃあもっと##締めてやるぅ！　オークチンポの疼き、##ギュウギュウのマンコで感じたいのぉぉん♪」","type":"TXT","id":"v_SR351_0035","src":"/img/common/voice/ogg/v_SR351_0035.57b8adfd57baca1c08b3ab4a50e5b53a.ogg"},{"name":"【オリビア】","text":"「んほほおぉぉぉぉっ♪　ビクビクしてるぅ！##デカチンポが脈動してるのが伝わるぅ♪##だめぇオーク専用の牝穴になるぅぅぅぅ♪」","type":"TXT","id":"v_SR351_0036","src":"/img/common/voice/ogg/v_SR351_0036.689cfb0e2d029eaff1fbd357c7c96602.ogg"},{"name":"","text":"　いきり立った肉棒を舐め回すように、##オリビアの膣が蠕動する。","type":"TXT"},{"name":"","text":"　その度、オークは快楽と恐怖が##入り混じった悲鳴を上げた。","type":"TXT"},{"name":"【オークE】","text":"「す、すげぇ……オーク相手に、##あれだけ好き勝手にヤる女っ、##俺ぁ見たことねぇぞ！？」","type":"TXT"},{"name":"【オークＢ】","text":"「や、やっぱり、自分が闇気に##呑まれて殺しちまったっていう、##仲間への復讐心がそうさせるのかっ？」","type":"TXT"},{"name":"","text":"　復讐心。確かにそれがオリビアの根幹を##なすものであり、今も彼女を突き動かす##行動源であることは間違いない。しかし、","type":"TXT"},{"name":"【オリビア】","text":"（んあぁ、オークチンポ最高ぉ♪##み、皆もこんな気持ちで死んでいったの？）","type":"TXT","id":"v_SR351_0037","src":"/img/common/voice/ogg/v_SR351_0037.e30fa5cb0927b83a98f9dcf720b2fff9.ogg"},{"name":"【オリビア】","text":"（デカチンポに屈服して、##肉欲を曝け出しながら天に昇ったの？）","type":"TXT","id":"v_SR351_0038","src":"/img/common/voice/ogg/v_SR351_0038.0965d9c4240be2787e35ec46a9acfa1c.ogg"},{"name":"【オリビア】","text":"（んっく、あぁぁぁ……わかっている。##これは復讐……）","type":"TXT","id":"v_SR351_0039","src":"/img/common/voice/ogg/v_SR351_0039.9adcfda123c437b3bc5c5286cb5b6c06.ogg"},{"name":"【オリビア】","text":"（もっといっぱいエッチして、##チンポとマンコを満足##させたかった仲間への弔い……）","type":"TXT","id":"v_SR351_0040","src":"/img/common/voice/ogg/v_SR351_0040.afb8f849f43e69b0343e2edea9ae24c3.ogg"},{"name":"【オリビア】","text":"（見てる、皆ぁ♪　皆を犯し殺した##オークが、私のマンコでチンポを##ビクンビクンさせてるよぉ♪）","type":"TXT","id":"v_SR351_0041","src":"/img/common/voice/ogg/v_SR351_0041.992a19085e7c5afac2fbbd228cb844e3.ogg"},{"name":"【オリビア】","text":"（今イカせるから！##復讐ザーメン捧げるからぁ♪）","type":"TXT","id":"v_SR351_0042","src":"/img/common/voice/ogg/v_SR351_0042.3173742463999630a98c7d623d2254f0.ogg"},{"name":"","text":"　復讐の目的がズレてきていることに、##オリビア自身、全く気付いていないらしい。","type":"TXT"},{"name":"【オークＡ】","text":"「な、なんじゃあこりゃぁぁぁ……っ！？」","type":"TXT"},{"name":"【オークＡ】","text":"「メッ、メチャクチャに腰振られて、##苦しくて屈辱的なだけなのに、##き、気持ちイッ、ぶひぃぃぃ！？」","type":"TXT"},{"name":"【オリビア】","text":"「うおほぉぉぉぉん！？　チンポ膨れてるぅ♪##ヤるのかっ？　皆にしたみたいに、##私にも死ぬほど欲望を注ぎ込むのかっ？」","effect":"ef02","type":"TXT","id":"v_SR351_0043","src":"/img/common/voice/ogg/v_SR351_0043.a7ed04d668737a13260811a83784f628.ogg"},{"name":"【オリビア】","text":"「いいぞぉ、ブチ撒けろぉ！##皆を殺した私に、##貴様の肉欲をっ、快楽をっ！」","type":"TXT","id":"v_SR351_0044","src":"/img/common/voice/ogg/v_SR351_0044.c30d9c259d8b0d2e01ef4f9ec4a409d9.ogg"},{"name":"【オリビア】","text":"「ザ、ザーメンを♪##オチンポをぉ！　オチンポぉぉぉぉぉぉん♪」","type":"TXT","id":"v_SR351_0045","src":"/img/common/voice/ogg/v_SR351_0045.165fd840c07e93d543e5b1fe7b60abf1.ogg"},{"name":"","text":"　オリビアの本能のままの刺激に、##オークはなす術もなく##快感を高まらせていく。","type":"TXT"},{"name":"","text":"　そして、彼女の望むまま、##二匹の獣は再び頂点に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR351e","src":"/img/pc/hello_script/ev/M/SR351e.b8745a961072bb660dd6ba7821081ae7.jpg"},{"name":"","text":"　ぶぢゅるるるー！！　ばぢゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【オークＡ】","text":"「ぶがぁぁぁぁ！？　ぶぎひぃぃぃん！！##ま、また出しちまった……ぶほほぉぉぉ！？##だ、だめだぁ、止まらねぇぇぇぇ！？」","type":"TXT"},{"name":"【オリビア】","text":"「んおぉぉぉぉぉぉ☆##ザーメン来たぁぁぁぁ☆」","type":"TXT","id":"v_SR351_0046","src":"/img/common/voice/ogg/v_SR351_0046.559d5cc6cefa93cd16e2f83ed2050e64.ogg"},{"name":"【オリビア】","text":"「しゅ、しゅごい♪　さっきより##感じる、イグぅ☆　頭の中、##真っ白！　ザーメン塗れになるぅぅぅ☆」","type":"TXT","id":"v_SR351_0047","src":"/img/common/voice/ogg/v_SR351_0047.53b57606ec8a6534195951b5e6f6b0ef.ogg"},{"name":"","text":"　再び子宮を満たす精液に、##オリビアは喜悦の喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　今この瞬間、彼女の頭からは##復讐のことなど完全に消えているのだろう。","type":"TXT"},{"name":"【オリビア】","text":"「あぁぁん……ま、まだだぁ、まだ足りない♪##こんなんじゃ、死ぬほど犯された仲間達の##快楽には届かないわぁぁぁぁぁ☆」","type":"TXT","id":"v_SR351_0048","src":"/img/common/voice/ogg/v_SR351_0048.bfc4c9342c0050b4e3cec311b1537de4.ogg"},{"name":"【オリビア】","text":"「ほらぁ♪　もっと注げぇ！##私をチンポミルクの呑み過ぎで##窒息させろぉ☆」","type":"TXT","id":"v_SR351_0049","src":"/img/common/voice/ogg/v_SR351_0049.63f2ae7ed5b96f31b6406d5f8ad83f65.ogg"},{"name":"【オリビア】","text":"「皆にしたみたいに、##犯し殺して天国にイカせてぇぇぇぇぇ☆」","type":"TXT","id":"v_SR351_0050","src":"/img/common/voice/ogg/v_SR351_0050.c0d5d71065e2172d9a7420d26558ab16.ogg"},{"name":"","text":"　さらに今の絶頂では飽き足らず、##腰をクネクネと動かし肉棒を煽る。","type":"TXT"},{"name":"","text":"　絶頂中のオークにとって、##これ以上の刺激はないだろう。","type":"TXT"},{"name":"【オークＡ】","text":"「ぷぎぃぃぃぃ！！　ぶひひぃぃぃん！？##や、やめでぐれぇぇぇぇ！！　に、二度と使い##モンにならなくなっちまうよぉぉぉ……！？」","type":"TXT"},{"name":"【オリビア】","text":"「オークのクセに情けないことを言うなぁ！##んふぅぅぅん♪　本当は気持ちイイんだろう？##年増マンコに犯されて興奮してるんだろう♪」","type":"TXT","id":"v_SR351_0051","src":"/img/common/voice/ogg/v_SR351_0051.8d532a79658dd7ab917a4561b9ecd12b.ogg"},{"name":"【オリビア】","text":"「み、見ろぉ、皆っ♪　オークの媚薬チンポが##私のマンコでイキ狂ってるぞぉ♪　おひぃん♪##またビュービューしてるぅ！　あーイグぅ☆」","type":"TXT","id":"v_SR351_0052","src":"/img/common/voice/ogg/v_SR351_0052.7a10e56b87d46b0b213f295406cefa13.ogg"},{"name":"","text":"　しばらくの間、オリビアはオークの絶頂を##その肉壺で堪能した。","type":"TXT"},{"name":"【オークＡ】","text":"（や、やべぇ……##本当に精子出し尽くしちまったかも知れねぇ##……で、でもこれだけヤレば……）","type":"TXT"},{"name":"","text":"　やっと射精が治まったオークは、##最早虫の息だった。","type":"TXT"},{"name":"","text":"　凌辱だけが生き甲斐の生物が、##こんな醜態を晒すとは、##本人も思わなかっただろう。","type":"TXT"},{"name":"【オリビア】","text":"「ま、まだぁ、私のマンコはまだ元気だぞっ♪##フフフ、すぐに元気にしてやるからなぁ？##またいっぱいズポズポしてくれぇぇぇ……」","type":"TXT","id":"v_SR351_0053","src":"/img/common/voice/ogg/v_SR351_0053.af1017fe11cbca84368b06bff5d36aac.ogg"},{"name":"","text":"　しかし、彼に跨る女は、##オークが醜態を晒したまま転がるのを##許さなかった。","type":"TXT"},{"name":"","text":"　絶頂が終わった直後の肉棒を咥えたまま##腰振りを再開する。","type":"TXT"},{"name":"【オークＡ】","text":"「ぷっ、ぷぎゃぁぁぁぁぁぁぁぁぁぁっ！？##やめっ、許して……こ、壊れるぅ！##チ、チンポ潰れちまうよぉぉぉぉぉ！！」","type":"TXT"},{"name":"【オリビア】","text":"「そう言って、泣きながら頼んできた##女を、貴様は何人殺したんだ？」","type":"TXT","id":"v_SR351_0054","src":"/img/common/voice/ogg/v_SR351_0054.b02ac32f94079ff2ef0f351beea133ea.ogg"},{"name":"【オリビア】","text":"「私の部下もそうなのか？##肉棒をマンコに刺したまま##死んでいったのか？」","type":"TXT","id":"v_SR351_0055","src":"/img/common/voice/ogg/v_SR351_0055.242f30fe21a845d2affc129a31eb9e37.ogg"},{"name":"【オークＡ】","text":"「そ、そんなのし、知らね……ぷっ、ぷぎぃ！##ぶげぇぇぇぇぇぇぇ！？　か、勘弁してくれぇ##いつまでやるつもりなんだよぉぉ……」","type":"TXT"},{"name":"","text":"　オークの悲鳴を聞いた瞬間、オリビアは、##その場にいた誰もが震え上がるような、##狂気的かつ淫靡な笑みを浮かべ、こう告げた。","type":"TXT"},{"name":"【オリビア】","text":"「決まってるだろう？　私のオマンコが##イイって言うまでだ♪　仲間達が受けた苦痛と##恥辱……一人残らず私がヤリ返してやるっ！」","type":"TXT","id":"v_SR351_0056","src":"/img/common/voice/ogg/v_SR351_0056.403102b04b19dce642456fc82e19641b.ogg"},{"name":"【オリビア】","text":"「フフフ……フハハハッ！##ははぁん♪　あぅん♪」","type":"TXT","id":"v_SR351_0057","src":"/img/common/voice/ogg/v_SR351_0057.0b07d95c67ed59961e35204937e834da.ogg"},{"name":"【オリビア】","text":"「フハハ、ふひゃぁん♪　んぁん♪##……ンフフ！　ンハハハッ！　はふぅん♪##ああぁぁぁぁん……☆」","type":"TXT","id":"v_SR351_0058","src":"/img/common/voice/ogg/v_SR351_0058.68b172ef77a0809c52a9bba31e7725b9.ogg"},{"name":"","text":"　高笑いとも喘ぎとも取れるオリビアの声が##このヨミハラに響き続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR351f","src":"/img/pc/hello_script/ev/M/SR351f.4c0630a05a7323ea8f2f9720cca3364d.jpg"},{"name":"","text":"　ぼぢゅるるるー！！　どりゅりゅるるー！！","effect":"ef02","type":"TXT"},{"name":"【オリビア】","text":"「んほぉぉぉぉ☆　そうだぁ、搾り尽くせぇ♪##これが最期のチャンスだぞぉ☆　体中の水分##皆ザーメンにして子宮に子種注ぎ込めぇぇ☆」","type":"TXT","id":"v_SR351_0059","src":"/img/common/voice/ogg/v_SR351_0059.ad115d07ed71ec940da02ae184818e29.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ばぢゅるるるるー！！　ぶぢゅるるるー！！","type":"TXT","id":"ef02","src":""},{"name":"【オリビア】","text":"「おひぃぃぃん……☆　チンポ爆発してるぅ☆##遺伝子残したいって泣いてるよぉ♪　んひぃ☆##やっぱりザーメンは死ぬ前が一番おいひぃ☆」","type":"TXT","id":"v_SR351_0060","src":"/img/common/voice/ogg/v_SR351_0060.838103f01b755770b4ba6d336e051b45.ogg"},{"name":"","text":"　本日何度目になるかもわからない絶頂を、##オリビアは心のままに貪り尽くす。","type":"TXT"},{"name":"","text":"　狂ったような精液の奔流を見せるオークの##胸には、闇気で作られた剣が、##深々と突き立てられていた。","type":"TXT"},{"name":"","text":"　肉棒と共に全身をピクピクと##痙攣させたオークは、","type":"TXT"},{"name":"","text":"　最後の一滴まで精子を出し尽くすと、##もう二度と動くことはなかった。","type":"TXT"},{"name":"【オリビア】","text":"「ふへぇぇ……☆　オマンコブッ刺されながら##心臓を突き殺す……ンフフ♪##リベンジセックス、最高ぉ♪」","type":"TXT","id":"v_SR351_0061","src":"/img/common/voice/ogg/v_SR351_0061.6c6752ed3885e4edfc7d9000291b87b2.ogg"},{"name":"【オリビア】","text":"「んはぁぁぁ……♪　どうだ、ノマドめっ、##これが私の復讐だ……！　全員、粗末な##チンポをおっ勃てて待っていることだっ♪」","type":"TXT","id":"v_SR351_0062","src":"/img/common/voice/ogg/v_SR351_0062.34291a3a4769673b17208528cfa2c738.ogg"},{"name":"【オリビア】","text":"「さぁて、残りの連中も相手をしてやるかぁ♪##オーク一匹じゃ物足りなかったし全員分の##チンポを犯してやるかなぁ♪　フフアハハ♪」","type":"TXT","id":"v_SR351_0063","src":"/img/common/voice/ogg/v_SR351_0063.9493be1daf3695524bac1e0bd5114cfa.ogg"},{"name":"","text":"　頬に飛び散るオークの血を舐め取りながら、##オリビアは呆然と立ち尽くす他の##オーク達を値踏みするように見つめた。","type":"TXT"},{"name":"【俺】","text":"「ククク、バカな女だ……自分の行動が##ブラックに筒抜けとも知らないで……」","type":"TXT"},{"name":"","text":"　調べてわかったことだが、オリビアの体は、##彼女が経験したことがノマド側に##情報として流れるよう細工を施されていた。","type":"TXT"},{"name":"【俺】","text":"「挑発くらいには使えるだろうと好きに##させたが……滑稽だな。ヤツが復讐を##果たすことなど、万に一つもないだろう」","type":"TXT"},{"name":"","text":"　自分の体に隠された真実、そして俺の嘲笑に##気付くことなく、オリビアは復讐の快感に##酔いしれるのだった。","type":"TXT"},{"name":"【オリビア】","text":"（皆見てる？　これが皆を殺した私の贖罪だ。##ノマドのチンポを全て射精し尽くすまで##私はもう絶対に負けないからっ♪）","type":"TXT","id":"v_SR351_0064","src":"/img/common/voice/ogg/v_SR351_0064.5177459fb04efbbeb49351c8212167f6.ogg"},{"name":"【オリビア】","text":"（そ、そして、もし皆が生まれ変わったら、##必ず私を見つけて、犯し殺してくれ♪）","type":"TXT","id":"v_SR351_0065","src":"/img/common/voice/ogg/v_SR351_0065.6111deaea6828cc7f1e5375d49fb6406.ogg"},{"name":"【オリビア】","text":"（皆のリベンジセックス、##オマンコ濡らして待ってるぞ……☆）","type":"TXT","id":"v_SR351_0066","src":"/img/common/voice/ogg/v_SR351_0066.2335284e890528a49078c4c32efd2e15.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=401730433","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c603",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　街中の電灯に照らされながら、##少女の帰りを待っていた。","type":"TXT"},{"name":"","text":"　時計の時間を見て少し不安になったが、##街路に視線を戻すと目の前に##一人の少女が屈んで地に伏していた。","type":"TXT"},{"name":"【千歳】","text":"「先生……潜入捜査、終わりました」","type":"TXT","id":"v_R-ev261_0000","src":"/img/common/voice/ogg/v_R-ev261_0000.14056ade84e0604424e585024f15d6d9.ogg"},{"name":"【俺】","text":"「無事に戻れたんだな……よくやった」","type":"TXT"},{"name":"","text":"　こちらに来るように手招きすると、##ぱたぱたと駆け寄ってくる。","type":"TXT"},{"name":"【千歳】","text":"「そ、それで……先生……」","type":"TXT","id":"v_R-ev261_0001","src":"/img/common/voice/ogg/v_R-ev261_0001.8db5b9a69dd957781b8f257b90451391.ogg"},{"name":"","text":"　彼女は何かを期待するかのように、##もじもじと手を下で動かしながら、##上目遣いで見つめてくる。","type":"TXT"},{"name":"","text":"　この危険な任務を終わらせた褒美として##前から約束していたことだった。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだったな。この任務が終わったら##ご褒美をくれてやると言ったな」","type":"TXT"},{"name":"【千歳】","text":"「は、はいっ……」","type":"TXT","id":"v_R-ev261_0002","src":"/img/common/voice/ogg/v_R-ev261_0002.b404e730d1bde6b5b396976c43d5195d.ogg"},{"name":"【俺】","text":"「……狂わせるくらいに、##気持よくさせてやるからな」","type":"TXT"},{"name":"","text":"　耳元にそう囁くと、##熱い眼差しを向けてくる。","type":"TXT"},{"name":"","text":"　少女のようなまだ成熟しきれていない##体躯を引っ張り、背中から抱き寄せた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev261a","src":"/img/pc/hello_script/ev/M/R-ev261a.f1df7e8515048bc0c46d9042702b26d0.jpg"},{"name":"【千歳】","text":"「あっ……♪」","effect":"ef02","type":"TXT","id":"v_R-ev261_0003","src":"/img/common/voice/ogg/v_R-ev261_0003.6e0dc9dae0e6f04142c735b39b6e1c84.ogg"},{"name":"","text":"　スーツの上から片胸を揉み、##下着越しにマンコを一筋なぞる。","type":"TXT"},{"name":"【千歳】","text":"「ひぁっ……せん、せぇ……人が、##みんなっ……みて……ひぅっ……んんっ」","type":"TXT","id":"v_R-ev261_0004","src":"/img/common/voice/ogg/v_R-ev261_0004.375b2c76f56bdcc08eddc42daad625fc.ogg"},{"name":"【俺】","text":"「これも褒美の一環だ。##もっと楽しもうじゃないか」","type":"TXT"},{"name":"【千歳】","text":"「そん、なっ……あんっ、ひぅぅ……##待ってくださ……せんせぇ……！」","type":"TXT","id":"v_R-ev261_0005","src":"/img/common/voice/ogg/v_R-ev261_0005.8ff0b6abe3418e4bcd1651cc6bfb0e21.ogg"},{"name":"","text":"　制止しようとする声を無視し、##千歳の身体を弄ることを続ける。","type":"TXT"},{"name":"【千歳】","text":"「や、やらっ……こんなっ、##街中で……んぃぃぃ……」","type":"TXT","id":"v_R-ev261_0006","src":"/img/common/voice/ogg/v_R-ev261_0006.c070962c795a633ba527f853cd9533f4.ogg"},{"name":"【千歳】","text":"「恥ずかしい、ですぅぅ……##せんせぇ、ひゃぅぅぅんっ……！」","type":"TXT","id":"v_R-ev261_0007","src":"/img/common/voice/ogg/v_R-ev261_0007.c5d243270a1eb17b41d6b4f2285f1eaf.ogg"},{"name":"【千歳】","text":"「こんなの……んんっ……##続けられたらぁ……はぅぅぅ……」","type":"TXT","id":"v_R-ev261_0008","src":"/img/common/voice/ogg/v_R-ev261_0008.1921d5676d2cf591d6923880dac26252.ogg"},{"name":"","text":"　千歳は自分の意識をずらしたり、##外に追いやったりなどの工夫を##凝らす努力を怠らない。","type":"TXT"},{"name":"","text":"　しかし人の往来が多い場所で、##突然このような痴態を晒しだせば##効果など霧散してしまう。","type":"TXT"},{"name":"【俺】","text":"「ほら、千歳……周りを見てみろ」","type":"TXT"},{"name":"【千歳】","text":"「ふぇっ……えっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev261_0009","src":"/img/common/voice/ogg/v_R-ev261_0009.83974c52b822ca9b08a240bb6ec2da4e.ogg"},{"name":"","text":"　視線、視線、視線。紛れも無くそれは、##千歳に向けられたもの。","type":"TXT"},{"name":"","text":"　奇異、驚愕、あるいは##羨望の眼差しが二人に向けられていた。","type":"TXT"},{"name":"【千歳】","text":"「ひぇっ……そんなっ……ひゃぅぅっ！##なんで……やだ、やだぁ……」","type":"TXT","id":"v_R-ev261_0010","src":"/img/common/voice/ogg/v_R-ev261_0010.6a91ffd6fa8b524a7d8d663b70e0b200.ogg"},{"name":"【千歳】","text":"「せんせっ……ここで、ひゃんんんっ……##まってぇ……！　こんなところでぇ……##だめっ……ですぅぅ……！」","type":"TXT","id":"v_R-ev261_0011","src":"/img/common/voice/ogg/v_R-ev261_0011.a9cbccf42a570926144bf829b351bc0f.ogg"},{"name":"【俺】","text":"「そうなのか？##だが、こっちは随分と嬉しそうにしているぞ」","type":"TXT"},{"name":"","text":"　ぬちゃりと、下着越しから##透明な液体が染み付いて、##手を離すと糸を引いているのが分かる。","type":"TXT"},{"name":"【俺】","text":"「本当は見られて興奮しているんだろう？」","type":"TXT"},{"name":"【千歳】","text":"「そ、そんなことっ……##ないでっ……ひぅぅぅ！？」","type":"TXT","id":"v_R-ev261_0012","src":"/img/common/voice/ogg/v_R-ev261_0012.08242c5cbc109423276d42babb1095ae.ogg"},{"name":"","text":"　再び股下の濡れた部分に手を当てると、##ビクンと身体が大きく跳ね上がる。","type":"TXT"},{"name":"【俺】","text":"「おお、下着越しなのにマンコが##指を喰らおうとしているじゃないか。##やはり興奮しているなぁ」","type":"TXT"},{"name":"【千歳】","text":"「ひぐっ……うう……そんな……##ちがっ……ひゃぁぁぁんっ！」","type":"TXT","id":"v_R-ev261_0013","src":"/img/common/voice/ogg/v_R-ev261_0013.7da2a5f51907bbece6f924827eff5098.ogg"},{"name":"【俺】","text":"「そら、もっと興奮させてやるぞ……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev261b","src":"/img/pc/hello_script/ev/M/R-ev261b.f38d73abc3c7045e29e8667353f1dd2e.jpg"},{"name":"","text":"　更なる恥辱による興奮を駆らせるため、##下着とスーツの胸元をべりっと切り裂いた。","type":"TXT"},{"name":"","text":"　それと同時に周囲からは##どよめきの声が増えてゆく。","type":"TXT"},{"name":"【千歳】","text":"「やぁぁ……ぅぅぁぁあぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0014","src":"/img/common/voice/ogg/v_R-ev261_0014.50079671a4304e52eb6b5ddd650152c9.ogg"},{"name":"【千歳】","text":"「な、なに、これぇ……はぁぁあぁぁ……」","type":"TXT","id":"v_R-ev261_0015","src":"/img/common/voice/ogg/v_R-ev261_0015.3e89d21039c5a462770f60e46ce58346.ogg"},{"name":"","text":"　自分の恥部を野次馬達の眼前に晒しだされた##ことによって、想像の出来ない羞恥と##興奮が全身を駆け巡る。","type":"TXT"},{"name":"【俺】","text":"「千歳、自分の顔をみたらさぞ##驚くだろうなぁ……」","type":"TXT"},{"name":"【千歳】","text":"「いやぁぁ……せんせぇ、怖いぃぃ」","type":"TXT","id":"v_R-ev261_0016","src":"/img/common/voice/ogg/v_R-ev261_0016.37ab8c0862f4b6a6bc853803b5366be5.ogg"},{"name":"【俺】","text":"「なにが、どう怖いんだ？」","type":"TXT"},{"name":"【千歳】","text":"「身体が……ビリビリって……##変なのが……走ってぇぇ……」","type":"TXT","id":"v_R-ev261_0017","src":"/img/common/voice/ogg/v_R-ev261_0017.d52c337002ca2d9f5e0caef5485a4b0d.ogg"},{"name":"【千歳】","text":"「怖い、ですっ……ひぃっ……##おかしくなっちゃいそうでっ……！」","type":"TXT","id":"v_R-ev261_0018","src":"/img/common/voice/ogg/v_R-ev261_0018.006b1a11506ed791b3b9092170d8da2b.ogg"},{"name":"","text":"　自身に何が起きているのか分かっておらず、##全身を痺れさせる『何か』に戸惑っていた。","type":"TXT"},{"name":"","text":"　そう……初めての経験ならば##混乱してしまうのも無理はない。","type":"TXT"},{"name":"【俺】","text":"「それが興奮しているってことだ」","type":"TXT"},{"name":"【千歳】","text":"「あぁぁ……そんなっ、うそっ……はぁぁん」","type":"TXT","id":"v_R-ev261_0019","src":"/img/common/voice/ogg/v_R-ev261_0019.b5a8c09f876665bb66ce3d1e09bb2197.ogg"},{"name":"【俺】","text":"「受け入れるのは難しいだろう。##だが、嘘は言っていない」","type":"TXT"},{"name":"","text":"　羞恥に塗れ、赤面を抑えきれなくなって##しまった千歳を見ながら、大陰唇を##突き破って指を膣内へと滑りこませていく。","type":"TXT"},{"name":"【千歳】","text":"「やっ、んんっ……！##指ぃ……挿入って……ひゃぅぅ！」","type":"TXT","id":"v_R-ev261_0020","src":"/img/common/voice/ogg/v_R-ev261_0020.f0427ae20e5da70fa49fbc5339ea8343.ogg"},{"name":"【俺】","text":"「ほら、オマンコに指が##どんどん入っていくなぁ？##愛液もこんなに垂れてきてるぞ？」","type":"TXT"},{"name":"【千歳】","text":"「う、うそぉぉ……せんせっ、##もう……やめぇぇ……！」","type":"TXT","id":"v_R-ev261_0021","src":"/img/common/voice/ogg/v_R-ev261_0021.ad0c4056be754d1d04cd3e9d7ef14172.ogg"},{"name":"","text":"　身体は完全に羞恥することに##悦びを感じているが、##心までは完全に堕ちていない千歳。","type":"TXT"},{"name":"","text":"　更に快楽の渦に落とすように##胸を揉みしだく。","type":"TXT"},{"name":"【千歳】","text":"「ひゃんっ……！　お、おっぱい……##あぅぅんっ！　揉んじゃ、やぁぁんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0022","src":"/img/common/voice/ogg/v_R-ev261_0022.9f615126bfa5e29175ff0244edda32e1.ogg"},{"name":"【千歳】","text":"「し、知らないっ……人にっ……##見られてぇ……気持よくっ……##なるはず、ないのにぃ……」","type":"TXT","id":"v_R-ev261_0023","src":"/img/common/voice/ogg/v_R-ev261_0023.74a7e0093398edee50e7f0d6ef951624.ogg"},{"name":"【千歳】","text":"「やぁ……！　はひっ……怖いっ、##それだめですっ……！　せんせぇ……！##ひぃぃぃんっ……！」","type":"TXT","id":"v_R-ev261_0024","src":"/img/common/voice/ogg/v_R-ev261_0024.5ccca2d6184b9ffd97006316cd5a724c.ogg"},{"name":"","text":"　膣口を撫で回し、開いたり閉じたりを##繰り返して感度を上げていく。","type":"TXT"},{"name":"","text":"　一度に多くの快感を身体で味わい、脳が全く##処理出来ずにいるせいか、快楽以上の##恐怖が彼女を支配し続けているようだ。","type":"TXT"},{"name":"","text":"　胸を責めるのを一旦止めて、##膣内を集中的に弄る。","type":"TXT"},{"name":"【千歳】","text":"「ひぃんっ……あぁぁ、##そこ……ぉ……んぃぃっ……！」","type":"TXT","id":"v_R-ev261_0025","src":"/img/common/voice/ogg/v_R-ev261_0025.9d9f8178e6c1948d9ff46bcb23b1917b.ogg"},{"name":"【俺】","text":"「クリトリスを弄るより、マンコの入り口を##いじられる方が好きだよな、千歳？」","type":"TXT"},{"name":"【千歳】","text":"「やぁ……こんなところっ……##でっ、言わないで……」","type":"TXT","id":"v_R-ev261_0026","src":"/img/common/voice/ogg/v_R-ev261_0026.d8373f361db79c3a82eb7e22c75729d2.ogg"},{"name":"【俺】","text":"「聞かれたところですぐ忘れる。気にするな」","type":"TXT"},{"name":"","text":"　千歳の抵抗の言葉も無視し、##恐怖を上回る快楽を与えるために##執拗に膣口を弄りまわす。","type":"TXT"},{"name":"【千歳】","text":"「ひゃぅぅ……そ、そこばかり……##せめなっ……きゅぅぅぅんっ！」","type":"TXT","id":"v_R-ev261_0027","src":"/img/common/voice/ogg/v_R-ev261_0027.383cf2f04c5674ce561df4f618f7319f.ogg"},{"name":"【千歳】","text":"「おかしくなるっ……！##くちゅくちゅってされて……ひぅっ……##私っ、おかしくなるぅぅ」","type":"TXT","id":"v_R-ev261_0028","src":"/img/common/voice/ogg/v_R-ev261_0028.9ff02a517d60f5f2740d89695ea05cf1.ogg"},{"name":"","text":"　全身に襲い掛かってくる快楽の波を恐れて##首を横に振って嫌がる素振りを見せるが、##対して下半身は指に合わせて腰を振っていた。","type":"TXT"},{"name":"【俺】","text":"「言葉で嫌がっても、##腰は指を食い込んでいるぞ？」","type":"TXT"},{"name":"【千歳】","text":"「そんなっ……うそっ」","type":"TXT","id":"v_R-ev261_0029","src":"/img/common/voice/ogg/v_R-ev261_0029.aef5f2cc5ffa08d5b91ba5a2a86daf33.ogg"},{"name":"","text":"　止めていた胸を弄りを再開し、##膣口だけでなくクリトリスも##同時に弄り始める。","type":"TXT"},{"name":"【千歳】","text":"「かひっ……！？##まってっせんせっ……♪それだめぇぇ……！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0030","src":"/img/common/voice/ogg/v_R-ev261_0030.9d64b7489f31a79c63d50af6793a664c.ogg"},{"name":"","text":"　一度に三ヶ所も責め立てたのが当たりか、##嫌がりながら感じていた声が、##途端に色のついた甘いものに変化していた。","type":"TXT"},{"name":"【千歳】","text":"「ひゃぃぃんっ！？　せんせっ……それっ、##だめぇ……わたしっ……変に、なるっ……！」","type":"TXT","id":"v_R-ev261_0031","src":"/img/common/voice/ogg/v_R-ev261_0031.4bc0020f74e64cf3b84fd217327f6bb6.ogg"},{"name":"【俺】","text":"「変になっていいんだ。こんな場所でこんな##痴態を晒すやつが、変ではないなんて##おかしな話だろう？」","type":"TXT"},{"name":"","text":"　千歳を若干責めるように、耳元で囁く。##ほのかに赤らめていた頬が##さらに赤みを強めていく。","type":"TXT"},{"name":"【千歳】","text":"「違っ……ひんっ！##ちがい……ますっ……あんんっ……！」","type":"TXT","id":"v_R-ev261_0032","src":"/img/common/voice/ogg/v_R-ev261_0032.42815cc59a5f40a2e63c876e9a744d7a.ogg"},{"name":"【俺】","text":"「違う、なんてことはない。##千歳はもっと変態で、見られることに##悦んでしまうエッチな娘なんだ」","type":"TXT"},{"name":"【千歳】","text":"「そんなっ……あぁぁぁ……先生がっ……##ここで始めるから……ですっ……」","type":"TXT","id":"v_R-ev261_0033","src":"/img/common/voice/ogg/v_R-ev261_0033.e9d9d4fbcc3a0dd1c91dd28a306c1917.ogg"},{"name":"","text":"　必死に快楽から逃れようと言い訳を##並べているが、膣内は大量の液体で##指を濡らしている。","type":"TXT"},{"name":"【俺】","text":"「先生に対して言い訳とは……悪い子だ。##本当の事を言えば許してやるぞ？」","type":"TXT"},{"name":"【千歳】","text":"「うそっ……言ってない、##です……んんっ……ひゃんんっ！##本当、ですっ」","type":"TXT","id":"v_R-ev261_0034","src":"/img/common/voice/ogg/v_R-ev261_0034.287c6d58524e488114fca7f62d963e5b.ogg"},{"name":"【俺】","text":"「顔がトロトロになってるのに、##それでも嘘をつくなんてな……##そんな悪い子にはオシオキだな」","type":"TXT"},{"name":"","text":"　指を第二関節まで挿れて、##そのまま乱暴にかき混ぜる。","type":"TXT"},{"name":"【千歳】","text":"「ひゃぁぁぁ！？##せんせっ、それっ、あひぃぃっ、だめっ……##あぁぁああぁぁぁああぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0035","src":"/img/common/voice/ogg/v_R-ev261_0035.71f55adbd02c7bf99510eab91758bccb.ogg"},{"name":"【千歳】","text":"「やらっ……ひぎっ！？　そんなっ、##ぐちゃぐちゃ……しちゃだめぇぇぇぇ！」","type":"TXT","id":"v_R-ev261_0036","src":"/img/common/voice/ogg/v_R-ev261_0036.f4cf305d3ca785b5234137ff14e06d8e.ogg"},{"name":"","text":"　先ほどの否定の連続から一転、##今までのやり取りを吹き飛ばすほどの##喘ぎ声を周囲に吐き散らした。","type":"TXT"},{"name":"","text":"　それは、小刻みに与えてきた快感ではなく、","type":"TXT"},{"name":"","text":"　暴力的にぶつける快楽の衝動は##千歳にとっては十分過ぎるくらいの##破壊力となって現れていた。","type":"TXT"},{"name":"【千歳】","text":"「せんっ……ひぅぅぅっ！　せんせっ……##らめっ……やめぇぇぇっ！##かき混ぜちゃだめですぅぅぅぅ！」","type":"TXT","id":"v_R-ev261_0037","src":"/img/common/voice/ogg/v_R-ev261_0037.13c1b52b2845f9f5b62964da49fcea5a.ogg"},{"name":"【千歳】","text":"「おかひくなるっ！　頭が変にぃぃっ！##ぐちゃぐちゃになってぇぇぇぇ！」","type":"TXT","id":"v_R-ev261_0038","src":"/img/common/voice/ogg/v_R-ev261_0038.4386ed82a6a5942a11c83899d887b473.ogg"},{"name":"【俺】","text":"「正直になってみろ。##そうしたらもっと気持ちよくさせてやるぞ？」","type":"TXT"},{"name":"","text":"　再び千歳に先ほどの言葉を問いかける。##強力な快楽を与えたことで##思考が一つに限定されているはずだ。","type":"TXT"},{"name":"【千歳】","text":"「はひぃぃんっ……！　そんなことぉ……##言われたら……んぃぃぃぃ！##も……らめぇ……」","type":"TXT","id":"v_R-ev261_0039","src":"/img/common/voice/ogg/v_R-ev261_0039.64f093a6c1615e90e86f95c59f3732a1.ogg"},{"name":"【千歳】","text":"「おねがい……しますぅ……！##もう……我慢できません……っ！」","type":"TXT","id":"v_R-ev261_0040","src":"/img/common/voice/ogg/v_R-ev261_0040.9f8288ea0c5ce3e3c1ea72a204cf5ae6.ogg"},{"name":"","text":"　恥ずかしいという感情が薄れ、##快楽に堕ちた顔を見せてくれると、##思わず暗い笑みが漏れだしてしまう。","type":"TXT"},{"name":"","text":"　この瞬間、佐倉千歳という少女は、##人の前で淫らな姿を晒すことに##一切厭わないだろう。","type":"TXT"},{"name":"","text":"　その証拠に、##膣から愛液が溢れだして指や手、##更には自らの足までもを濡らしていた。","type":"TXT"},{"name":"【俺】","text":"「さあ、どうして欲しいか、##お前なら分かるよな？」","type":"TXT"},{"name":"【千歳】","text":"「はい……んんっ……せんせぇ……」","type":"TXT","id":"v_R-ev261_0041","src":"/img/common/voice/ogg/v_R-ev261_0041.e503cbdb9a0b9698544af4512c062220.ogg"},{"name":"","text":"　腰を突き上げて、##犬のように尻を振って甘い声を漏らしながら##彼女は懇願する。","type":"TXT"},{"name":"【千歳】","text":"「ここで、私を……犯して、ほしいっ……##犯してくださいっ……！」","type":"TXT","id":"v_R-ev261_0042","src":"/img/common/voice/ogg/v_R-ev261_0042.f92d472627f9bd356c010fe00360d083.ogg"},{"name":"【俺】","text":"「よく出来たぞ、千歳――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev261c","src":"/img/pc/hello_script/ev/M/R-ev261c.d71c976bd42fab9a8a95a8536c3ac2b8.jpg"},{"name":"【千歳】","text":"「ひぁぁぁああぁぁぁあぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0043","src":"/img/common/voice/ogg/v_R-ev261_0043.5bd7ba9d0408f56efbfac8471ec04877.ogg"},{"name":"【千歳】","text":"「きたっ！　きたぁぁ！##おちんちんっ、挿入ってきたのぉぉ！」","type":"TXT","id":"v_R-ev261_0044","src":"/img/common/voice/ogg/v_R-ev261_0044.c5fc1364fabe772b70ec306c8242691a.ogg"},{"name":"","text":"　必死に声を抑えていた千歳だが、##膣内に肉棒を挿入した瞬間に##大きな嬌声をあげた。","type":"TXT"},{"name":"【野次馬Ａ】","text":"「おぉぉ……！##大人しい娘でもセックスする時は##こんな声を上げるんだなぁ」","type":"TXT"},{"name":"【野次馬Ｂ】","text":"「ばかやろう、##むしろこんな娘だからこそ##淫乱になるんだぜ！」","type":"TXT"},{"name":"","text":"　野次馬達の声を他所に、##千歳は幾度となく膣奥を突き立てられ##だらしなく口を開けている。","type":"TXT"},{"name":"【千歳】","text":"「あひゃぁぁっ！　知らない人にぃ……##セックスしてるの見られてぇぇ……恥ずかしい##のにぃぃ……！　気持ちいいのぉぉ……！」","type":"TXT","id":"v_R-ev261_0045","src":"/img/common/voice/ogg/v_R-ev261_0045.9cd44a5f1b618c55d07a5542d643fc59.ogg"},{"name":"【千歳】","text":"「みないれぇ……！　わたしっ、へんなかおっ##……してるかりゃぁ……！」","type":"TXT","id":"v_R-ev261_0046","src":"/img/common/voice/ogg/v_R-ev261_0046.e598b0741c1a13a2f526ab35bdb8d280.ogg"},{"name":"【俺】","text":"「その割には、悦んだ顔をしているが？」","type":"TXT"},{"name":"【千歳】","text":"「そんな、ひゃぁぅぅうぅ……♪##ないですぅぅぅ♪」","type":"TXT","id":"v_R-ev261_0047","src":"/img/common/voice/ogg/v_R-ev261_0047.6a09f54ebd4795e773ffb4f7a26dfb0d.ogg"},{"name":"【俺】","text":"「声まで嬉しそうにしやがって……##ここまで淫乱な娘だとは思わなかったぞ！」","type":"TXT"},{"name":"【千歳】","text":"「ごめなひゃぃぃ♪##せんせぇ……淫乱でごめんなひゃぃぃぃぃ♪」","type":"TXT","id":"v_R-ev261_0048","src":"/img/common/voice/ogg/v_R-ev261_0048.0b40da485634f510e9dada78de13eb98.ogg"},{"name":"","text":"　ひと思いに膣奥を突き上げると、##千歳は膣中を大きく蠢かして締めあげてくる。","type":"TXT"},{"name":"【千歳】","text":"「あひゃぁぁぁ♪##いまのっ、すごいぃぃぃ……！##あたま、まっしろになっひゃうぅぅ♪」","type":"TXT","id":"v_R-ev261_0049","src":"/img/common/voice/ogg/v_R-ev261_0049.51cd5c47e31da406e33c141b92570886.ogg"},{"name":"【俺】","text":"「もっと気持よくなれ。##ほら、周りを見てみろよ」","type":"TXT"},{"name":"【千歳】","text":"「ひゃへぇ……？」","type":"TXT","id":"v_R-ev261_0050","src":"/img/common/voice/ogg/v_R-ev261_0050.aade48ffd815358fda72176161656fa8.ogg"},{"name":"","text":"　野次馬は蕩けた顔をした千歳の姿をみて、##動揺ではなく感嘆、歓喜の声をあげていた。","type":"TXT"},{"name":"","text":"　それぞれが千歳の顔や結合部、##はだけさせられた胸に視線が集中していく。##凝視、といってもいいほどだ。","type":"TXT"},{"name":"","text":"　千歳の膣内は急激に締め付け、##チンコに強烈な刺激がまとわりついてくる。","type":"TXT"},{"name":"【俺】","text":"「うぐっ……いい、締め付けだ」","type":"TXT"},{"name":"【千歳】","text":"「あぁぁ……きもち、いいっ♪##せんせぇとのセックスっ……##きもちいいっ……！」","type":"TXT","id":"v_R-ev261_0051","src":"/img/common/voice/ogg/v_R-ev261_0051.ed19b9a7e036c262854f07d3ffa4d0a8.ogg"},{"name":"【千歳】","text":"「知らない人にぃ……♪##みられるセックスっ……##きもちいいですぅっ……♪」","type":"TXT","id":"v_R-ev261_0052","src":"/img/common/voice/ogg/v_R-ev261_0052.2bb4f10321ea6ece5628daf4c31eb299.ogg"},{"name":"【千歳】","text":"「もっとぉ……せんせいの……♪##オチンチンで……んんんっ##……おまんこ犯して、くださいっ♪」","type":"TXT","id":"v_R-ev261_0053","src":"/img/common/voice/ogg/v_R-ev261_0053.7fb83f0e6f0997766b2fd3046a72dfb7.ogg"},{"name":"","text":"　脳を快楽で埋め尽くされ、##チンコを受け入れることに意識が集中して##周りに目もくれなくなっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　そのせいか、パシャリとカメラの##撮影音にも気付かなかったようだ。","type":"TXT"},{"name":"【野次馬Ｃ】","text":"「おほっ、こりゃあいい画が撮れたぜ……」","type":"TXT"},{"name":"【野次馬Ｄ】","text":"「あ、ずるいぞ！　俺も撮る！」","type":"TXT"},{"name":"","text":"　野次馬達は、情事の様子を撮りだし、##更にはビデオカメラで撮影する者まで現れる。","type":"TXT"},{"name":"【千歳】","text":"「んぃぃぃっ……はれぇ……？##カメラ……」","type":"TXT","id":"v_R-ev261_0054","src":"/img/common/voice/ogg/v_R-ev261_0054.1d47f22fac991cdd5ccc0a4fe26ae270.ogg"},{"name":"【野次馬Ｅ】","text":"「ち、千歳ちゃん！##こっちに顔見せてっ！」","type":"TXT"},{"name":"【俺】","text":"「ほら、お前の笑顔を##欲しがっているようだ。見せてやれ」","type":"TXT"},{"name":"【千歳】","text":"「はぃぃ……♪　わたしと……せんせいの、##セックスしてるえっちな写真##……撮って……ください♪」","type":"TXT","id":"v_R-ev261_0055","src":"/img/common/voice/ogg/v_R-ev261_0055.1531b5d7b879ed1ccb6a7c2c934e294f.ogg"},{"name":"","text":"　カメラに向けて蕩けた顔で笑顔を浮かべた。","type":"TXT"},{"name":"","text":"　その表情はあどけない少女のものではなく、##快楽に溺れたメスの顔が##そこに映っているだろう。","type":"TXT"},{"name":"【野次馬Ｅ】","text":"「おおお、良いよ、良いよ千歳ちゃん！##もっとエロい顔見せてくれっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev261d","src":"/img/pc/hello_script/ev/M/R-ev261d.859a0e3ceaf000ac318c5afa91bf8928.jpg"},{"name":"","text":"　千歳はカメラから視線を外し、##野次馬達の方に向けて顔を見せる。","type":"TXT"},{"name":"【野次馬Ｄ】","text":"「うお、完全にトロ顔になってるぜ」","type":"TXT"},{"name":"【野次馬Ｅ】","text":"「清純ビッチってあるじゃん。##千歳ちゃんはソッチのタイプだな」","type":"TXT"},{"name":"【千歳】","text":"「ひぁぁあああぁぁぁ……♪　もっろ……##もっろぉ……わらしのえっちな顔ぉ……♪##みれ……みれぇぇぇ♪」","type":"TXT","id":"v_R-ev261_0056","src":"/img/common/voice/ogg/v_R-ev261_0056.44117d881206f5e6c66dbff19a61e7a0.ogg"},{"name":"【野次馬Ｃ】","text":"「ああ！　千歳ちゃんのエロい写真、##いっぱい撮ってやるからな！」","type":"TXT"},{"name":"","text":"　千歳が懇願する度、呼応するように##野次馬達のカメラやスマホから鳴り響く##シャッター音が鳴り止むことはない。","type":"TXT"},{"name":"","text":"　音が聞こえる度、膣内の締め付けが##変わっていき、見られることに、","type":"TXT"},{"name":"","text":"　記録が残ってしまう背徳感に##興奮しているようだった。","type":"TXT"},{"name":"【俺】","text":"「そうだ、その調子でお前の痴態を##見せつけるんだ」","type":"TXT"},{"name":"【千歳】","text":"「ひゃぃぃぃ……♪　みれくだしゃいっ……##せっくしゅ、外でせっくしゅすりゅ、わらしの##変態せっくしゅみれくだしゃいいいぃいい♪」","effect":"ef02","type":"TXT","id":"v_R-ev261_0057","src":"/img/common/voice/ogg/v_R-ev261_0057.feca10b133bf89dc5256f094cf2e0a15.ogg"},{"name":"","text":"　露出することに快感を覚えた千歳は、##以前のような普通の行為に##興奮することは難しくなるだろう。","type":"TXT"},{"name":"【俺】","text":"「……外でセックスすることに覚醒めたな、##千歳」","type":"TXT"},{"name":"【千歳】","text":"「はいっ……すきれしゅっ！　外でっ……##知らない人に見られて、##セックスするのしゅきぃぃぃぃ！」","type":"TXT","id":"v_R-ev261_0058","src":"/img/common/voice/ogg/v_R-ev261_0058.eb070bacc398d2ebfda9905e8b181765.ogg"},{"name":"","text":"　千歳の淫蜜は地面に滴り落ち、##内股もびしゃびしゃに濡らしている。","type":"TXT"},{"name":"【千歳】","text":"「ひぎっ……ひゃぁぁぁぁぁぁんんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0059","src":"/img/common/voice/ogg/v_R-ev261_0059.6ebc54d2fa14090ab1e6537d7e4417bc.ogg"},{"name":"","text":"　ギュッと、一番の締め付け。##千歳が絶頂するまでもう長くないだろう。","type":"TXT"},{"name":"【俺】","text":"「千歳。お前が今、何をしたいか言ってみろ。##望むままのことをしてやるぞ」","type":"TXT"},{"name":"【千歳】","text":"「はいっ……はいぃぃ……♪　イキたいですっ##……ひぅぅっ♪　イッているところぉっ……♪##みんなに見てほしいれすぅぅ！」","type":"TXT","id":"v_R-ev261_0060","src":"/img/common/voice/ogg/v_R-ev261_0060.8ea52181c13971de498d7da30ddcbe91.ogg"},{"name":"【俺】","text":"「そうか……聞いたか！」","type":"TXT"},{"name":"","text":"　そう野次馬に声を投げかける。##反応は全員が同じで、##絶頂の瞬間を待ち望んでいた。","type":"TXT"},{"name":"","text":"　予想通りの反応を見て、##腰を引いて抽送を止める。","type":"TXT"},{"name":"【千歳】","text":"「んひゃぁぁぁ……せんせぇ……？##どうしてぇ……？##おちんちんっ……動かしてぇ……」","type":"TXT","id":"v_R-ev261_0061","src":"/img/common/voice/ogg/v_R-ev261_0061.dbcac38f3e50dcd18c2398ac977be754.ogg"},{"name":"【俺】","text":"「お前の望み通りに、イかせてやる」","type":"TXT"},{"name":"","text":"　答えを聞く前に、##一気に子宮口までチンコを撃ちぬいた。","type":"TXT"},{"name":"【千歳】","text":"「なにがっ……？##ひぁぁあぁあぁぁあぁぁ……！？##ふぎゅぅぅううぅうぅうぅう！？」","effect":"ef02","type":"TXT","id":"v_R-ev261_0062","src":"/img/common/voice/ogg/v_R-ev261_0062.b004685dee0499b7fd6bc473a5c19682.ogg"},{"name":"【千歳】","text":"「くはっ……いぎっ、いまっ、##しゅごっ……ひっ、ひゃぅぅぅ♪」","type":"TXT","id":"v_R-ev261_0063","src":"/img/common/voice/ogg/v_R-ev261_0063.5237240e245ece5abcdbfed2b6f8b957.ogg"},{"name":"","text":"　子宮口まで突き抜いた瞬間、##千歳は身体を大きく仰け反らせ、##一番大きい喘ぎ声をあげる。","type":"TXT"},{"name":"","text":"　続けて二撃目。膣口まで引き戻すと、##千歳は早く突いてくれと##期待の眼差しを向けてくれる。","type":"TXT"},{"name":"","text":"　望み通りに一気に膣奥まで##チンコを刺すように挿れる。","type":"TXT"},{"name":"【千歳】","text":"「ひぁぁぁああぁぁあぁぁぁぁぁ！！##おちんちんっ、いっきにきたぁぁぁぁ！」","type":"TXT","id":"v_R-ev261_0064","src":"/img/common/voice/ogg/v_R-ev261_0064.a80ca9a5293a53caa6fd2cca9ad36c1b.ogg"},{"name":"【千歳】","text":"「もうらめっ、イクッ！##せんせぇ、イキそうですぅぅぅ！」","type":"TXT","id":"v_R-ev261_0065","src":"/img/common/voice/ogg/v_R-ev261_0065.8c021b4c01f94d23cba99283701d2bde.ogg"},{"name":"","text":"　千歳はいつもの無表情が崩れ、##イクことだけで##いっぱいいっぱいになっている。","type":"TXT"},{"name":"","text":"　トドメの三撃目。同じように膣口まで##引き下げて、更に長く溜める。","type":"TXT"},{"name":"【千歳】","text":"「あぁぁぁぁ……くるっ、おちんちんっ、##一番奥にくるっ……♪」","type":"TXT","id":"v_R-ev261_0066","src":"/img/common/voice/ogg/v_R-ev261_0066.f7e91b9cc7dce5db814035b99b830048.ogg"},{"name":"","text":"　千歳の期待と欲求が##入り混じった声が耳に届いて、##要望に応えるように三撃目を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev261e","src":"/img/pc/hello_script/ev/M/R-ev261e.5390323d247a1d38a20830501f94f913.jpg"},{"name":"【千歳】","text":"「イックううぅうぅぅうぅ##ぅぅうぅぅうぅうぅっっ！」","effect":"ef02","type":"TXT","id":"v_R-ev261_0067","src":"/img/common/voice/ogg/v_R-ev261_0067.ef74020bf862b897865296a6a25935f9.ogg"},{"name":"","text":"　膣奥を突き刺した瞬間、##ビクビクと膣内が震えだす。","type":"TXT"},{"name":"【千歳】","text":"「ふぁぁぁぁ……ひぁっ、はひっ……##あぁぁぁぁ♪　イッてりゅ……##おまんこイッてりゅぅぅぅぅ♪」","type":"TXT","id":"v_R-ev261_0068","src":"/img/common/voice/ogg/v_R-ev261_0068.53b6b26b3b75f72311d312332aadfd6f.ogg"},{"name":"【野次馬Ｂ】","text":"「おほっ、イキ顔もエロかわいいぞぉぉ！」","type":"TXT"},{"name":"","text":"　イッた瞬間をカメラに収めんと、##あちらこちらでシャッター音が鳴り響く。","type":"TXT"},{"name":"","text":"　その音に膣内が反応して##チンコが急激に締め付けられ、##耐え切れず精液を子宮に向けて噴射された。","type":"TXT"},{"name":"【千歳】","text":"「んひぃっ♪　出てりゅっ……！##せんせぇのせーえきっ、##いっぱいれてりゅのぉぉ……♪」","type":"TXT","id":"v_R-ev261_0069","src":"/img/common/voice/ogg/v_R-ev261_0069.b6e0e79db48aaf06aba7015b2ae3727a.ogg"},{"name":"【千歳】","text":"「ドクドクってぇぇ……##しきゅーにいっぱい入ってくるの……##あかちゃんできちゃう……♪」","type":"TXT","id":"v_R-ev261_0070","src":"/img/common/voice/ogg/v_R-ev261_0070.16d3444fcb265195adcf18a44336ea7a.ogg"},{"name":"","text":"　膣内に精液を吐き出す度に、##絶頂を繰り返してチンコを##ねっとりと締め付けていく。","type":"TXT"},{"name":"【千歳】","text":"「まだれてりゅ……♪##せんせぇの妊娠しゃせー♪##きもちいいっ……」","type":"TXT","id":"v_R-ev261_0071","src":"/img/common/voice/ogg/v_R-ev261_0071.cae5c2725e56612dc18d6e17068246f7.ogg"},{"name":"【千歳】","text":"「びゅーって、びゅーって……♪##膣内に出てきもちいいのっ♪##ひゃぃぃぃぃぃ……！」","type":"TXT","id":"v_R-ev261_0072","src":"/img/common/voice/ogg/v_R-ev261_0072.599f49848208257998facfe87e7c9890.ogg"},{"name":"","text":"　全ての精液を吸い出そうと、##膣が一つの生物として##チンコを貪りつくそうとしている。","type":"TXT"},{"name":"【千歳】","text":"「あぁぁっ、はぁぁぁっ……##なかだしセックス……♪##きもひいいぃぃ……♪」","type":"TXT","id":"v_R-ev261_0073","src":"/img/common/voice/ogg/v_R-ev261_0073.e96ea76a83f29f9fff259906ba7aa824.ogg"},{"name":"【俺】","text":"「くぉ……おお」","type":"TXT"},{"name":"","text":"　チンコを膣から抜き出すと、##ドロリと吐き出した白濁液が垂れ落ちる。","type":"TXT"},{"name":"","text":"　その瞬間を逃さないと、##千歳のマンコに向けてフラッシュを##焚く音が鳴り続ける。","type":"TXT"},{"name":"【俺】","text":"「気持ちよかったぞ、千歳」","type":"TXT"},{"name":"【千歳】","text":"「あへぇ……せんせぇ……♪##わらしも……きもひよかったれす……♪」","type":"TXT","id":"v_R-ev261_0074","src":"/img/common/voice/ogg/v_R-ev261_0074.429e00e36765b62936c3400a53acfbb3.ogg"},{"name":"","text":"　その音をよそに、羞恥に晒されながら##感じきった千歳の頭を撫でてやる。","type":"TXT"},{"name":"【千歳】","text":"「せんせぇ……せんせぇぇぇ……♪」","type":"TXT","id":"v_R-ev261_0075","src":"/img/common/voice/ogg/v_R-ev261_0075.720ed9d646a0ca65edba1c29e2f98895.ogg"},{"name":"","text":"　うわ言のように俺を呼び続け、##そのままぐったりと倒れてしまう。","type":"TXT"},{"name":"【俺】","text":"「やりすぎたか……まあ、仕方ない」","type":"TXT"},{"name":"【千歳】","text":"「せん……せ……すき……ぃ……♪」","type":"TXT","id":"v_R-ev261_0076","src":"/img/common/voice/ogg/v_R-ev261_0076.0822c1930880c661aade920cc6981e82.ogg"},{"name":"","text":"　失神してもなお、どこか夢心地のような##笑顔を浮かべる彼女を抱きかかえる。","type":"TXT"},{"name":"","text":"　野次馬の喧騒を背にして裏通りを歩き、##闇の中へと戻るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9223472","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c604",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc263a","src":"/img/pc/hello_script/bg/M/rnc263a.daea8ff7ef8c9a1cb1d514380f7e1e96.jpg"},{"name":"","text":"　甲河アスカと同じ、##アンドロイドアームとレッグを備えた米連の##試験機、ユメ・フィリナ。","type":"TXT"},{"name":"","text":"　魔族との争いで両親は殺害され、##彼女自身もまた四肢を切断するという##最悪の状態だった。","type":"TXT"},{"name":"","text":"　米連に見つかり、手足の代わりに、##研究に携わるモルモットになる事以外、##彼女に選択肢はなかった。","type":"TXT"},{"name":"","text":"　そんなユメのアンドロイドアームとレッグは##魔の力を凝縮した力と対魔粒子を##圧縮した力を掛け合わせたものを有し。","type":"TXT"},{"name":"","text":"　対魔忍のような忍法じみた力を持ち併せ、##力、スピードも上級魔族にも##劣らないものであった。","type":"TXT"},{"name":"","text":"　ユメの体のほとんどは##機械化されているのだが、その手足は動物を##模したデザインとなっている。","type":"TXT"},{"name":"","text":"　その姿ゆえか、ユメは戦闘の際、##魔力で作られた尾が九つ発生する事から##『九尾』と呼ばれていた。","type":"TXT"},{"name":"","text":"　……これらの情報を得た俺は、##早々にユメと接触し、##仲間になるように持ち掛けた。","type":"TXT"},{"name":"","text":"　しかし、ユメもまた米連の洗脳を受けており##また仮にも命を救ってもらった恩人##であるが故に裏切れないと、拒絶してきた。","type":"TXT"},{"name":"","text":"　だが……##米連のトップシークレットの技術で作られた##アンドロイドアームとレッグの情報。","type":"TXT"},{"name":"","text":"　そして、その力を操るユメを、##どうしても手に入れたかった。","type":"TXT"},{"name":"","text":"　ユメを拘束し、アジトに連れ帰る。最初こそ##ユメを傷つけないようにしてやったものの##彼女の強情さは筋金いりだった。","type":"TXT"},{"name":"","text":"　……幸いにも、ユメは女だ。","type":"TXT"},{"name":"","text":"　手足こそ機械化されているものの、##その美貌、隠しきれない豊満な肉体は、##食しておくに越した事はない……。","type":"TXT"},{"name":"","text":"　どうしても口を割らないのならば……と、##彼女の手足を完全に破壊して機能を停止させ##女を屈服させる手段に移行した。","type":"TXT"},{"name":"","text":"　即ち、肉体の凌辱へと――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev263a","src":"/img/pc/hello_script/ev/M/R-ev263a.2baf1d555d392c71afcc4559c2676f17.jpg"},{"name":"","text":"　ユメ・フィリナの凌辱を始めてから、##数日の時が経過していた。","type":"TXT"},{"name":"【ユメ】","text":"「う、うぅぅ……。ま、また、私の膣内で……##大きく、硬くなって……る……！」","type":"TXT","id":"v_R-ev263_0000","src":"/img/common/voice/ogg/v_R-ev263_0000.cef7e6eb7ec17f6d6ce0dfbb2ec8b4b0.ogg"},{"name":"","text":"　生物というのは、死の間際に、##子孫を残す事だけを考えるという。","type":"TXT"},{"name":"","text":"　今はその時ではないが、##ユメは一度、死の境を彷徨っている。","type":"TXT"},{"name":"","text":"　それが起因しているかは不明だが、##ユメの膣内は、","type":"TXT"},{"name":"","text":"　まるで子種を欲するように常に奥へと##蠕動し、愛液で濡れっぱなしになっている。","type":"TXT"},{"name":"","text":"　凌辱を開始したとき、大した前戯を行った##訳でもないのに最初から濡れていた時は、##我が目を疑ったものだ。","type":"TXT"},{"name":"","text":"　無論、感度も良く、締まりも良いものだから##こちらが動かずとも、##すぐに果ててしまいそうになる。","type":"TXT"},{"name":"","text":"　この穴さえあれば、手足など無くとも##全く問題ない。むしろ抵抗できない分だけ##ヤり易いとまで言えた。","type":"TXT"},{"name":"【俺】","text":"「くっ、出るぞ……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユメ】","text":"「！？　……や、やめ…………あぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0001","src":"/img/common/voice/ogg/v_R-ev263_0001.11366292da26e31fc96e8d096388f31f.ogg"},{"name":"","text":"　怒張がドクドクと脈打ちユメの膣内めがけて##灼けるような熱さの白濁が放出された。","type":"TXT"},{"name":"","text":"　その感触に悦ぶかのように膣肉が##ぎゅうぎゅう締まり、一滴残らず飲もうと##せんばかりに、膣奥へと運ばれていった。","type":"TXT"},{"name":"【ユメ】","text":"「う、っ……！！　くっ、はっ、はぁ、##はぁ……あ、あつい……はぁ、はぁ……##いつまで、こんな事を……」","type":"TXT","id":"v_R-ev263_0002","src":"/img/common/voice/ogg/v_R-ev263_0002.eaaa86223b7651ec039f7dedfc5cbe87.ogg"},{"name":"【俺】","text":"「ふぅ……どうだ、膣内射精される感触は。##気持ちよかったか？」","type":"TXT"},{"name":"【ユメ】","text":"「っ！　……こんな、無理やりされて……##感じるわけが、ないじゃない……！」","type":"TXT","id":"v_R-ev263_0003","src":"/img/common/voice/ogg/v_R-ev263_0003.c04ea66f7b1a3e0e4243026292ccd82d.ogg"},{"name":"","text":"　キッとこちらを睨みつけ、##気丈な態度を崩さない。ユメはこの数日間、##ずっとこの調子だった。","type":"TXT"},{"name":"","text":"　決して心は折れず、声を押し殺して##快感を我慢し、こちらの欲している##情報についても一切触れようとしない。","type":"TXT"},{"name":"","text":"　こうしたタフなメンタルの女は、##勿論嫌いじゃない。どころか、##仲間に出来れば一戦級の戦士となるだろう。","type":"TXT"},{"name":"【俺】","text":"「こんなにも長い事、俺の調教に耐えた女は##久しぶりだぞ。お前の強さの秘密は、##手足の機械だけではなかったのだな」","type":"TXT"},{"name":"【ユメ】","text":"「…………フンッ。そんな事を言ったって、##私は絶対に機密情報を##漏らしたりしないわ……！」","type":"TXT","id":"v_R-ev263_0004","src":"/img/common/voice/ogg/v_R-ev263_0004.463b627b444f804b3f37734734342d7b.ogg"},{"name":"","text":"　頑なにこちらの要求を拒み続け、##その姿勢を曲げようとはしないユメ。##大した強情っぷりだが……。","type":"TXT"},{"name":"","text":"　こんな事にいつまでも##かまけている訳にはいかない。","type":"TXT"},{"name":"","text":"　ユメには、##そろそろ堕ちてもらうとしよう……！","type":"TXT"},{"name":"【俺】","text":"「どうしても言えないというなら結構。##ならば、もう一度膣内射精するまでだ」","type":"TXT"},{"name":"【ユメ】","text":"「！？　い、一体、何度出したら##気がす……んあぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0005","src":"/img/common/voice/ogg/v_R-ev263_0005.3b986b60c27b6eb56a1852573c45ba44.ogg"},{"name":"","text":"　パンパンパンパン、と豪快に肌と肌の##ぶつかる音を鳴らしながら、##ユメの膣穴に怒張を叩き込んでいく。","type":"TXT"},{"name":"","text":"　この数日で判明したユメの感じる部分を##重点的に擦りあげると、媚肉全体が##ぎゅぅぅと締まりさらなる愛液を溢れさせた。","type":"TXT"},{"name":"","text":"　身体の反応から感じている事は##間違いないのだが、ユメは中々甘い嬌声を##聞かせてくれなかった。","type":"TXT"},{"name":"","text":"　だが、今日こそはその口から快感の喘ぎを##出させてやろうと俺はいつも以上に激しく##執拗に性感帯を責め立てていく。","type":"TXT"},{"name":"【ユメ】","text":"「んぐっ、ひぐっ……！##や、やめ、やめてぇ……！　もう、これ以上##膣内に出さないでぇ……！！」","type":"TXT","id":"v_R-ev263_0006","src":"/img/common/voice/ogg/v_R-ev263_0006.c3947f7b1ac1965f9e212ade4acb1030.ogg"},{"name":"【俺】","text":"「だったら、こちらの要求に従え」","type":"TXT"},{"name":"【ユメ】","text":"「……そ、それは出来ないって、##何度言ったら……」","type":"TXT","id":"v_R-ev263_0007","src":"/img/common/voice/ogg/v_R-ev263_0007.6f7b2537ae25c00330d59227ad079b9d.ogg"},{"name":"【俺】","text":"「ならば膣内に出してやる」","type":"TXT"},{"name":"【ユメ】","text":"「そ、それはやめてぇ……！##もう、これ以上は、##本当に妊娠しちゃうからぁ……！」","type":"TXT","id":"v_R-ev263_0008","src":"/img/common/voice/ogg/v_R-ev263_0008.96e49efdaa85a6eb3e01e2320a887e2b.ogg"},{"name":"【俺】","text":"「では全て吐け！##お前が知る限りの米連のあらゆる情報を、##そして奴らのアンドロイド技術の秘密を！」","type":"TXT"},{"name":"【ユメ】","text":"「う、ううぅぅぅ……！！##い、言えない……言えないのよぉぉ……##それだけはぁぁ……！！」","type":"TXT","id":"v_R-ev263_0009","src":"/img/common/voice/ogg/v_R-ev263_0009.077093907eb05b4162b33697f9faeffb.ogg"},{"name":"【俺】","text":"「チッ、聞き分けのない奴めっっ！！！！」","type":"TXT"},{"name":"","text":"　ピストンの速度を加速させ、##ラストスパートの抽送を行う。##亀頭がパンパンに膨らみ、絶頂は目前だった。","type":"TXT"},{"name":"【ユメ】","text":"「いや、いやぁ！！　お願いだからやめてぇぇ##もう私の膣内に出さないでぇぇぇぇ！！##私を汚さないでぇぇぇぇ！！！」","type":"TXT","id":"v_R-ev263_0010","src":"/img/common/voice/ogg/v_R-ev263_0010.79e470f5dbb9891be54529f8be92d85c.ogg"},{"name":"【俺】","text":"「出るっっっ！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev263b","src":"/img/pc/hello_script/ev/M/R-ev263b.1624a6c19c447c73879bd4c62c13989d.jpg"},{"name":"【ユメ】","text":"「ンーーーーーーーーーー##ーーーーー！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0011","src":"/img/common/voice/ogg/v_R-ev263_0011.cca1b55892a09dbd191dd48f556fae90.ogg"},{"name":"","text":"　身体の奥から尿道にかけて灼けるような##熱が通りユメの膣奥に向かって灼熱が迸った。","type":"TXT"},{"name":"","text":"　激しい絶頂で陰茎がビクンビクンのた打ち、##ユメの下半身がその衝撃で##ゾクゾクと打ち震えた。","type":"TXT"},{"name":"【ユメ】","text":"「んぅぅぅぅ……！！　イ、イギたく、##ないのにぃぃ……！　あ、アソコが熱くて##精液で感じすぎちゃうぅぅ……！！」","type":"TXT","id":"v_R-ev263_0012","src":"/img/common/voice/ogg/v_R-ev263_0012.1453565adf3d737da48e9b374af0d02f.ogg"},{"name":"","text":"　下唇を噛み、必死に声をあげるのを##我慢しているものの、強すぎる快感に、##その抵抗はほとんど意味をなさなかった。","type":"TXT"},{"name":"","text":"　それどころか、イったばかりの蜜穴は##まだまだ精液を求めるように肉槍に絡みつき##燃えるような発情熱を上げていた。","type":"TXT"},{"name":"","text":"　汗と、愛液と、精液の混ざった淫猥な匂いが##漂い、それを嗅いだだけでどんなに萎えた##肉棒も、すぐに復活してしまうほどだった。","type":"TXT"},{"name":"","text":"　ユメもその猛烈な淫臭に当てられたのか、##小さく腰を上下させて、##快感を貪ろうとしていた。","type":"TXT"},{"name":"【ユメ】","text":"「……ん、ん、ん…………っ！？##わ、私っ、一体何をして……！？」","type":"TXT","id":"v_R-ev263_0013","src":"/img/common/voice/ogg/v_R-ev263_0013.96e8a44765614f800c4ca835cb66cbd0.ogg"},{"name":"【俺】","text":"「ククク……お前、いま腰が##勝手に動いていたぞ。まるで、##セックスをしているかのように、な……！」","type":"TXT"},{"name":"【ユメ】","text":"「ちち、違う……！！　今のは、##勝手に動いただけで……あなたの硬いのを、##抜こうとしただけで……！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0014","src":"/img/common/voice/ogg/v_R-ev263_0014.8a9795e2c55e7eac6a8b448087999a92.ogg"},{"name":"【俺】","text":"「抜くだと？　ハッ、そんな事を##この俺が許すわけないだろう……！！」","type":"TXT"},{"name":"","text":"　ユメを逃すまいと豊満な乳房を鷲掴み、##再び抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev263c","src":"/img/pc/hello_script/ev/M/R-ev263c.c8a8e8b1b49ccca256dbf521fc46cad4.jpg"},{"name":"【ユメ】","text":"「やっ、んっ、ひぅぅぅんん！！##お、おっぱいぃ、そんなに強く掴んじゃ、##だめぇぇぇ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0015","src":"/img/common/voice/ogg/v_R-ev263_0015.29ea1bd2c54cb98a8224647b47e86fbc.ogg"},{"name":"","text":"　柔らかく、手によく馴染むユメの乳房。","type":"TXT"},{"name":"","text":"　その双丘の頂には綺麗な色をした##さくらんぼが実り、##物欲しそうにヒクヒクと震えていた。","type":"TXT"},{"name":"","text":"　手に力を込めれば、柔い乳肉に指が##むにゅぅと沈み込み、ユメの体温が##掌に染み渡っていくようだった。","type":"TXT"},{"name":"","text":"　ひしゃげるほどに乳房をむにゅ、##むにゅと揉みほぐし、そのマシュマロの##ような感触をじっくりと堪能する。","type":"TXT"},{"name":"【ユメ】","text":"「お、おっぱいも一緒にされたら……か、##感じちゃうぅぅ……！　胸の奥がキュンキュン##疼いて、気持ちよくなっちゃうぅぅ！！」","type":"TXT","id":"v_R-ev263_0016","src":"/img/common/voice/ogg/v_R-ev263_0016.2af140efd314ccb585171fd10f18e301.ogg"},{"name":"","text":"　ユメが乳房で感じている隙を狙い、##下半身の責めも容赦なく行っていく。","type":"TXT"},{"name":"","text":"　何度射精され、何度絶頂しても、##ユメの膣肉の締まりは全く緩む事を知らず、##処女肉のような締まりを維持し続けていた。","type":"TXT"},{"name":"【俺】","text":"「もっと素直に感じれば、##お前も最高の快楽を##受けられるというのになぁ……！」","type":"TXT"},{"name":"","text":"　ユメの膣内に怒張を突き入れる度。##ぬっちゅ、ずっちゅと、##粘ついた卑らしい音が結合部から響き渡る。","type":"TXT"},{"name":"","text":"　とろけたバターのような濃い愛液が溢れ、##いくらでも滑りを良くしていく。","type":"TXT"},{"name":"","text":"　抽送の速度が加速すれば、##それだけユメも性感が高まった。","type":"TXT"},{"name":"","text":"　……しかし、ユメは性感が高まれば##高まるほどに怯えたような呻き声をあげ、##とうとうその目に涙を浮かべてしまっていた。","type":"TXT"},{"name":"【ユメ】","text":"「うっ、ひぐっ……うぅぅぅ……！　本当に##お願いだからやめてぇ……。これ以上##出されたら、赤ちゃん出来ちゃうぅ……！」","type":"TXT","id":"v_R-ev263_0017","src":"/img/common/voice/ogg/v_R-ev263_0017.fe3ca1e1c0b729ea479a26327f42ca9e.ogg"},{"name":"【俺】","text":"「フン、何度言ったら分かるんだ。##お前がこの状況から逃れるには、##全て吐くしかない」","type":"TXT"},{"name":"【俺】","text":"「俺の子を孕みたくないのならば、言え！##洗いざらい、全てぶちまけろ！！」","type":"TXT"},{"name":"","text":"　胎内に強くペニスを突き挿れながら、##こちらの要求を叩きつける。","type":"TXT"},{"name":"【ユメ】","text":"「だ、だって……本当に、本当に言えない##のよぉぉ……！　お願いだから、私を妊娠##させないで……！　孕ませないでぇ……！！」","type":"TXT","id":"v_R-ev263_0018","src":"/img/common/voice/ogg/v_R-ev263_0018.4b240de4588d9ec60ea6f01a6ec990f1.ogg"},{"name":"【俺】","text":"「くっ……ゆ、ユメ……！」","type":"TXT"},{"name":"","text":"　涙ながらに懇願するその姿が、##とても健気で、悲しくて、哀れで……。","type":"TXT"},{"name":"","text":"　そして、俺の目には、##蠱惑的に映ってしまう。","type":"TXT"},{"name":"","text":"　妊娠したくない……。","type":"TXT"},{"name":"","text":"　その言葉を聞けば聞くほど、ユメを##孕ませたい欲求が腹の内でどす黒く沸き返り##嗜虐心が掻き立てられていく。","type":"TXT"},{"name":"","text":"　犯したい……この女を骨の髄まで犯し尽くし##そして、孕ませたい……##妊娠させてやりたい……！！","type":"TXT"},{"name":"","text":"　その想いが思考を黒く塗り固め、##やがて穢れたその願望が爆発した。","type":"TXT"},{"name":"【ユメ】","text":"「！？　あっ、私の中で、おちんちんが大きく##なって……ふあっ、あっ、あぁぁぁぁぁ！！##あっ、んあ、あぁぁぁんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0019","src":"/img/common/voice/ogg/v_R-ev263_0019.4ba9e3026d5c5b2c2a9586f47987f310.ogg"},{"name":"","text":"　猛烈な突き上げでユメの膣肉を抉ると、##我慢しきれなくなった彼女の口から、##初めて本気で感じる声が漏れ出た。","type":"TXT"},{"name":"【ユメ】","text":"「いやっ、なんでそんな激しく、んっ、##あぁあぁぁ！！##だ、ダメって言ってるのにぃぃ……！！」","type":"TXT","id":"v_R-ev263_0020","src":"/img/common/voice/ogg/v_R-ev263_0020.43927c95eab836ae055a3733edbb4139.ogg"},{"name":"【ユメ】","text":"「そんな動いたらおちんちん出ちゃうよ……！##私の中で、射精しちゃうよぉぉ！！##本当に妊娠しちゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev263_0021","src":"/img/common/voice/ogg/v_R-ev263_0021.edfc7dc3ef21f4fcceaafe0028e2f3c0.ogg"},{"name":"","text":"　まるで男の興奮を##煽るかのようなその言葉に、##溢れるユメへの劣情が激しく掻き立てられた。","type":"TXT"},{"name":"【俺】","text":"「ユメ、ユメ、ユメぇぇぇぇえ！！！」","type":"TXT"},{"name":"","text":"　俺は珍しく冷静さを欠き、##まるで恋人の身体を貪るかのように、##ユメの名を叫んでしまう。","type":"TXT"},{"name":"","text":"　そして、ただただ一つの目的の為に##腰をがむしゃらに振り立て、##ぐちょぐちょに濡れた牝穴を犯し続ける。","type":"TXT"},{"name":"【ユメ】","text":"「あひっ、んあぁ、あっ、あっ、あんあんあん##あんあんあん！！！　は、激しいすぎるのぉぉ##おまんこ壊れちゃうのぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0022","src":"/img/common/voice/ogg/v_R-ev263_0022.0cd97db4aeb6b37825dcad4b98adabe6.ogg"},{"name":"【俺】","text":"「ユメぇぇぇぇ！！##俺の子を孕めっ、孕めぇぇぇぇぇ！！！」","type":"TXT"},{"name":"【ユメ】","text":"「あぁぁぁぁ！！　だめだめだめぇぇぇぇ！！##妊娠だめぇぇぇ！！　おまんこの中で##射精しちゃだめなのぉぉぉぉ！！！」","type":"TXT","id":"v_R-ev263_0023","src":"/img/common/voice/ogg/v_R-ev263_0023.4ecc1be0c5b7510881776b5e3a6dacb5.ogg"},{"name":"","text":"　しかし、ユメの意思とは裏腹に肉体は##最高の快楽を求め、精液を欲するように##子宮を降ろしてしまっていた。","type":"TXT"},{"name":"【ユメ】","text":"「い、いやぁぁぁ！！##子宮降りてきちゃってるぅ！！　あなたの子を##孕みたいっておまんこ感じちゃってるぅ！！」","type":"TXT","id":"v_R-ev263_0024","src":"/img/common/voice/ogg/v_R-ev263_0024.d5ed29ec8427e3cbae46ee5d68519ec7.ogg"},{"name":"【俺】","text":"「出すぞ、出すぞユメっっ！！！##子宮に向けて全部出してやるから、##俺の子を妊娠しろぉぉぉ！！！」","type":"TXT"},{"name":"","text":"　こんなにも発情してしまったのは##一体いつぶりだろうか。","type":"TXT"},{"name":"","text":"　自分でも制御がきかないほどに##欲情してしまっている。","type":"TXT"},{"name":"","text":"　ラストスパートとばかりに高速で##腰を叩きつけ、膣の最奥、##子宮口にズンズンと肉槍の先端を押し当てる。","type":"TXT"},{"name":"【ユメ】","text":"「あん、あん、あん、あぁぁぁぁんん！！##子宮に出されるぅぅ！！##孕ませ汁きちゃうぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0025","src":"/img/common/voice/ogg/v_R-ev263_0025.9377d38826fe1961066491d7d418e2d8.ogg"},{"name":"【俺】","text":"「もう限界だっ……！！##出る、イクぞユメっ！！　孕め、##孕めぇええええええええええ！！！！！！！」","type":"TXT"},{"name":"【ユメ】","text":"「らめ、らめぇぇぇ！！　私も膣内射精で##イっちゃうぅぅぅぅう！！　イク、イク、##イクううううううううう！！！！！！！！！」","type":"TXT","id":"v_R-ev263_0026","src":"/img/common/voice/ogg/v_R-ev263_0026.5218c4dab52d71119941b0c66a44bb73.ogg"},{"name":"","text":"　最後に、ひと際強く膣奥にペニスを突き挿れ##亀頭をぐりぐりと擦りつけて子宮口を##割り開き、胎内に向かって一気に射精した。","type":"TXT"},{"name":"","text":"　ぎゅうううううううう！！！##と胸の形が変わるほど強く揉み潰しながら、##大量の子種汁をユメに吐き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev263d","src":"/img/pc/hello_script/ev/M/R-ev263d.28f9598b7b3c1c273d6581f7761e49c7.jpg"},{"name":"【ユメ】","text":"「あぁぁぁぁぁぁぁぁぁぁ！！！！　精液き##ちゃうぅぅぅぅ！！！　熱いのぉぉぉ##いっぱいぃぃぃ！！　孕むうぅぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0027","src":"/img/common/voice/ogg/v_R-ev263_0027.d321a40dee1368eb1764ba8044594209.ogg"},{"name":"","text":"　膣肉を痛いほどに締め付け、全身を##ビクンビクンと痙攣させながら、##ユメもまたアクメを迎えていた。","type":"TXT"},{"name":"【ユメ】","text":"「らめぇぇぇ！！　こんな濃いのいっぱい##出されたらぁぁ絶対受精しちゃうぅぅ！！！##妊娠しちゃうぅぅぅぅ！！！」","type":"TXT","id":"v_R-ev263_0028","src":"/img/common/voice/ogg/v_R-ev263_0028.c7305c1760f9ab63de5e19d46f4f9cf9.ogg"},{"name":"","text":"　ユメの絶頂するイキ声に下半身が再び反応##してしまい、吐精を終えたと思っていた##鈴口から、再度スペルマが発射される。","type":"TXT"},{"name":"【ユメ】","text":"「ま、また出てりゅぅぅ……！！##おちんぽ汁止まんないよぉぉ……！！##妊娠、絶対すりゅぅぅぅぅ……」","type":"TXT","id":"v_R-ev263_0029","src":"/img/common/voice/ogg/v_R-ev263_0029.24eb4999e96c2db56c2d3f427059f6a1.ogg"},{"name":"","text":"　互いに何度も何度も絶頂する。","type":"TXT"},{"name":"","text":"　愛し合う夫婦のように互いの##性器の感触を感じ続け、##絶頂の海に身を沈めていった。","type":"TXT"},{"name":"","text":"　……暫くの時が経過し、互いに息を##荒げながら、絶頂の余韻に浸っている。","type":"TXT"},{"name":"","text":"　とその時、ユメが唐突に口を開いた。","type":"TXT"},{"name":"【ユメ】","text":"「はぁ、はぁ、はぁ……。##気持ち、良かったけど……でも、##私……秘密は、話さない……」","type":"TXT","id":"v_R-ev263_0030","src":"/img/common/voice/ogg/v_R-ev263_0030.a645bc201480456685a89ae88cf3c2b1.ogg"},{"name":"【俺】","text":"「！？　なんだと……！？」","type":"TXT"},{"name":"","text":"　気持ちよかったことを認めているだけ、##まだ先ほどよりは素直になってはいるものの##肝心の部分は未だ黙秘権を通そうとしていた。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【ユメ】","text":"「……私からも、要求させて？　……もっと##私を気持ちよくしてくれたら……##言ってあげてもいい、わよ……？」","type":"TXT","id":"v_R-ev263_0031","src":"/img/common/voice/ogg/v_R-ev263_0031.fc7600ba6225a93f8bccffb736c0e2a4.ogg"},{"name":"","text":"　……その言葉は、あまりにも予想外だった。##あれほど頑なに話そうとせず快楽を##我慢していたユメが、そんな事を言うなど。","type":"TXT"},{"name":"","text":"　快楽に堕ちた……？　いや、それともこれは##油断させる罠か……？　まだ可能性としては##否定出来ない。","type":"TXT"},{"name":"","text":"　熱の冷めてきた頭で、どうしたものかと##判断に戸惑う。と、その時――","type":"TXT"},{"name":"【ユメ】","text":"「あぁん！　……すごい、あなたのおちんぽ##もうこんなに硬くなってる……！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0032","src":"/img/common/voice/ogg/v_R-ev263_0032.979a8723f6b40018c8090762fb3d6ed2.ogg"},{"name":"","text":"　復活した肉棒の感触に、ユメは恍惚の表情を##浮かべて喜んだように声をあげる。##俺はその姿をみて、確信する。","type":"TXT"},{"name":"","text":"　……ユメは、俺のちんぽに敗北した……！","type":"TXT"},{"name":"【俺】","text":"「ククク……いいだろういいだろう。##そんなに犯されたというなら、##望むところだ……！！」","type":"TXT"},{"name":"","text":"　俺は再びユメの乳房を鷲掴んで##身体を支えながら、いきり勃った##肉棒を彼女の蜜壺めがけて突き入れた。","type":"TXT"},{"name":"【ユメ】","text":"「あぁぁあん！　いい、イイよぉ、あなたの##おちんぽ最高よぉぉぉ！！　いっぱいしてぇ##おまんこ気持ちよくしてぇぇぇ！！」","type":"TXT","id":"v_R-ev263_0033","src":"/img/common/voice/ogg/v_R-ev263_0033.d2c9a1d558d04c4167e0674dca83963d.ogg"},{"name":"","text":"　……ユメの反応は淫獣そのもので、##下手な痴女よりもよっぽど卑猥で、##下品な牝豚へと変貌していた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　それから俺は、膣だけでなく##アナルまで犯し抜き、ユメの身体に##何度も何度も射精していった……。","type":"TXT"},{"name":"【ユメ】","text":"「……はぁ、はぁ、はぁ…………んふふ……##いーっぱいザーメン出たぁ……##あちゅいよぉ……☆」","type":"TXT","id":"v_R-ev263_0034","src":"/img/common/voice/ogg/v_R-ev263_0034.6cbb351f9b2cc1c25068ee5eb5f0a3f1.ogg"},{"name":"","text":"　数時間後。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev263e","src":"/img/pc/hello_script/ev/M/R-ev263e.dafdf1c1477612059f1fa5bc481a100d.jpg"},{"name":"","text":"　限界を超えた肉欲セックスの##限りを尽くした俺たちは、精液なのか##愛液なのかわからない体液にまみれていた。","type":"TXT"},{"name":"","text":"　辺りは卑猥な熱気に包まれ、##噎せ返るようなオスとメスの##フェロモンで満たされている。","type":"TXT"},{"name":"","text":"　そんな環境が性欲を焚きつけるが流石の俺も##体力の限界が近く、挿入したままの肉棒は##徐々に力を失くしていった。","type":"TXT"},{"name":"","text":"　ユメもユメで、イキすぎたせいか意識が##朦朧とし、今にも倒れてしまいそうに##身体を左右にフラフラと揺らしていた。","type":"TXT"},{"name":"【ユメ】","text":"「はぁぁ……おちんぽぉ……##あん、このままじゃ、抜けちゃうよぉ……」","type":"TXT","id":"v_R-ev263_0035","src":"/img/common/voice/ogg/v_R-ev263_0035.8244bf53af3798639197ec178a7d252e.ogg"},{"name":"","text":"　特別ユメの膣肉が緩んだ訳ではないが、##滑りが良すぎる為に、","type":"TXT"},{"name":"","text":"　ちょっと油断すればうなぎのように##ぬりゅりと滑り抜けてしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「うっ……ユメ……」","type":"TXT"},{"name":"","text":"　しかし、イキ疲れた俺はうっかり下半身を##脱力させてしまい、そのせいでユメの##胎内から男根が抜けてしまいそうだった。","type":"TXT"},{"name":"【ユメ】","text":"「あっ！　だ、だめ……！　いまおちんぽ##抜いたら……！　あっ、おまんこの入り口で##擦れて……い、いぃぃぃ……！！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0036","src":"/img/common/voice/ogg/v_R-ev263_0036.306b6094b4af1ad2c74dcde6714bc1ac.ogg"},{"name":"","text":"　その瞬間、ユメの膣穴に栓をしていた##肉棒がすっぽ抜け、胎内に溜まっていた##大量の淫液が洪水のように溢れ出てきた……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev263f","src":"/img/pc/hello_script/ev/M/R-ev263f.c0af1deb7e861834d537bb352fd392eb.jpg"},{"name":"【ユメ】","text":"「んんあぁぁぁぁ！！　でで、##出りゅぅぅぅぅ！！！　あなたの赤ちゃんの##種が、全部出ちゃううぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev263_0037","src":"/img/common/voice/ogg/v_R-ev263_0037.481edc5c39b57d3bb1ee1cc849745e88.ogg"},{"name":"","text":"　どびゅ、ぶぴゅ、ごぴゅ！　と下品な音を##立て、精液と愛液の混ざった液体が、##マグマのようにドロドロと流れ出ていく。","type":"TXT"},{"name":"【ユメ】","text":"「ふあぁぁぁぁ……！！　こ、これぇ、##赤ちゃん産んでるみたいぃぃ……！！##いっぱい、精液出りゅぅぅぅ……！」","type":"TXT","id":"v_R-ev263_0038","src":"/img/common/voice/ogg/v_R-ev263_0038.2a9fda6bad64816715ec8b6593fa6604.ogg"},{"name":"","text":"　さらにユメはだらしなく失禁してしまい、##それらと共に黄金水を漏らしていた。","type":"TXT"},{"name":"【ユメ】","text":"「はぁぁぁ……##お、おしっこも出ちゃうぅぅぅ……！##おもらししちゃったぁぁ……☆」","type":"TXT","id":"v_R-ev263_0039","src":"/img/common/voice/ogg/v_R-ev263_0039.055466e01a575897303be336d1968df1.ogg"},{"name":"","text":"　イキながら、##様々な体液を潮のように噴出し、##絶頂し続ける。","type":"TXT"},{"name":"","text":"　もともと意識が朦朧としていた為か、##やがて彼女は目を閉じ、##お漏らしをしたまま眠りについてしまった。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ……ふっ、##これで完全に堕ちたようだな……！」","type":"TXT"},{"name":"","text":"　とその時、眠っている筈の彼女の口から、##寝言が漏れ出た。","type":"TXT"},{"name":"【ユメ】","text":"「んん……じょうほう、わたすからぁ……##ん……もっとぉ、おまんこしてぇ……##んん……むにゃ……」","type":"TXT","id":"v_R-ev263_0040","src":"/img/common/voice/ogg/v_R-ev263_0040.d1580ae57e79ee5366c92971bb849f75.ogg"},{"name":"","text":"　可愛らしい寝息とは裏腹に、##卑猥な寝言を漏らすユメに俺は##願い通りしてやろうと思うのだった。","type":"TXT"},{"name":"","text":"　ユメが妊娠しようとも、##いくらでも犯してやろうと、##どす黒い欲望を滾らせながら……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9223498","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c605",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「お願いがあると言うから来てみたが……。##羞恥プレイでもしたかったのか？」","type":"TXT"},{"name":"","text":"　室内へと入った俺が目にしたのは、##リクルがお供として連れている##オートマタのフリードによって――","type":"TXT"},{"name":"","text":"　肛門を派手に穿られて##悶絶しているあられもない痴態だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev255a","src":"/img/pc/hello_script/ev/M/R-ev255a.16d720b38db9ad150ad2567928c15933.jpg"},{"name":"【リクル】","text":"「ふぅっあっあっあっあぁぁっん、##くぅっはぁっふぅっはぁっ、##んっはぁっぐぐくぅっあぁぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev255_0000","src":"/img/common/voice/ogg/v_R-ev255_0000.4aa0664066cc8a89b6b5ee16ff3d6144.ogg"},{"name":"【俺】","text":"「何を言いたいのか良く分からないが、##見られて一段と興奮しているのは##確かのようだな」","type":"TXT"},{"name":"","text":"　自身の魔力で自在に人形を操る事が##出来るリクル。そんな彼女が##人形で自分の尻穴へと挿入させているのだ。","type":"TXT"},{"name":"","text":"　一人でこっそりと夜な夜な楽しむだけならば##ちょっと個性的な自慰行為とも言えるが、##今回はわざわざ俺を呼びつけたのだ。","type":"TXT"},{"name":"【俺】","text":"「一人で楽しむだけでは物足りなくなって、##俺を呼んだのか？」","type":"TXT"},{"name":"【リクル】","text":"「あっあぉっおっぅ、ふぅっおっあっひぃっ、##くぅっはぁっあっあぁぁっ……」","type":"TXT","id":"v_R-ev255_0001","src":"/img/common/voice/ogg/v_R-ev255_0001.02e5934ddc5f73410405850837ad1068.ogg"},{"name":"【俺】","text":"「特殊な悦びの真っ最中なのは##よく分かったが、話も出来ない##状態じゃ先に進めないぞ」","type":"TXT"},{"name":"","text":"　肛門へと食い込んだ人形の刺激に酔いしれて##いるようだが、自分の意思で##コントロールは出来るはず。","type":"TXT"},{"name":"【俺】","text":"「なにか望みがあるならわかるように話せ」","type":"TXT"},{"name":"【リクル】","text":"「あ、あのっ……んくぅっはぁっ……##おおっぅっんんっ、そ、そのっおぉっ##……おっおっおぅっん」","type":"TXT","id":"v_R-ev255_0002","src":"/img/common/voice/ogg/v_R-ev255_0002.07a2ee953ade196be13797a236b6a030.ogg"},{"name":"","text":"　背後からリクルの両足を抱えて、##無機物である模造肉棒を抽送していた##オートマタ、フリードの動きが緩やかになる。","type":"TXT"},{"name":"【リクル】","text":"「はあっあっあっあ、##フリードだけじゃ足りないから……」","type":"TXT","id":"v_R-ev255_0003","src":"/img/common/voice/ogg/v_R-ev255_0003.200fd2c39717e374ccad081daafa19c4.ogg"},{"name":"【俺】","text":"「足りない？##見た感じには十分お楽しみって姿だぞ」","type":"TXT"},{"name":"【リクル】","text":"「はぁっんっんっん、もっともっと##気持ちいいのが欲しいからっ##……激しいのが欲しいからっ」","type":"TXT","id":"v_R-ev255_0004","src":"/img/common/voice/ogg/v_R-ev255_0004.a81376619595fd2052b905002f558aa8.ogg"},{"name":"","text":"　身体をゆすられて、##喘ぎ声混じりで必死に言葉を紡ぎ出す。","type":"TXT"},{"name":"【リクル】","text":"「フリードとあなた、一緒に……##一緒に私を犯して……犯してほしいの……」","type":"TXT","id":"v_R-ev255_0005_01","src":"/img/common/voice/ogg/v_R-ev255_0005_01.98bcc62aa2c76813af8bf9d1fb0b0ead.ogg"},{"name":"","text":"　お気に入りの人形とのお遊びだけでは##物足りなくなって、##いきついた結論というわけか。","type":"TXT"},{"name":"","text":"　懇願するように求めているさなかも、##ペースは緩やかになったが、オートマタの##フリードはアナルへの抽送を続けていた。","type":"TXT"},{"name":"【リクル】","text":"「ふぅっあっはぁぁぁ、い、いいでしょっ……##好きな人に、フリードと一緒に##私を犯して欲しいっ、欲しいのっ！」","type":"TXT","id":"v_R-ev255_0006","src":"/img/common/voice/ogg/v_R-ev255_0006.df5d86cafb5310dbc130a7d1b9c1008b.ogg"},{"name":"","text":"　ここまで快楽に蕩けきったリクルを##見るのは久しぶりだが、懇願する言葉に##嘘は無いように思えた。","type":"TXT"},{"name":"","text":"　牝としての淫らな欲望に憑かれたリクルは、##恥じらう事なく痴態を晒して、##欲望のままに求めてくる。","type":"TXT"},{"name":"【リクル】","text":"「お、お願い……いいでしょっ、一緒に、##フリードと一緒に、私を激しく犯して……」","type":"TXT","id":"v_R-ev255_0007","src":"/img/common/voice/ogg/v_R-ev255_0007.ad9cf1730884dcb3e0d16d689f6052e6.ogg"},{"name":"【俺】","text":"「欲しくてしょうがないって事は##よく分かったが、いつも欲しいものが##手に入るとは限らない」","type":"TXT"},{"name":"【リクル】","text":"「ふぇっあっあぁ、そ、そんなっ……」","type":"TXT","id":"v_R-ev255_0008","src":"/img/common/voice/ogg/v_R-ev255_0008.2a77fa9e633b15482743bc24f6d44d0f.ogg"},{"name":"【俺】","text":"「人生とはそういうものじゃないか？」","type":"TXT"},{"name":"","text":"　望むままに犯してやる事は簡単だが、##それでは面白くもなんともない。","type":"TXT"},{"name":"【俺】","text":"「どうしてもと言うなら、##しっかりとおねだりしてその気にさせてみろ」","type":"TXT"},{"name":"【リクル】","text":"「くぅっふぅっあぁっ、##は、はひぃっいぃ……」","type":"TXT","id":"v_R-ev255_0009","src":"/img/common/voice/ogg/v_R-ev255_0009.36d5798b471bda67d4f7cf450215ec36.ogg"},{"name":"","text":"　快楽に酔い痴れた思考ではあったが、##リクルは言葉を理解したらしく、##コクコクと頷いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev255b","src":"/img/pc/hello_script/ev/M/R-ev255b.3331f0d26f81426bf31dbe7d542ade4d.jpg"},{"name":"","text":"　早速行動に出たリクルは、##震える指先をそっと自分の股間へと当てると##左右にクパッと広げ始めた。","type":"TXT"},{"name":"【リクル】","text":"「こ、ここにっ、ここにあなたのペニスを……##ずぶっと入れて……入れて欲しいですっ」","effect":"ef02","type":"TXT","id":"v_R-ev255_0010","src":"/img/common/voice/ogg/v_R-ev255_0010.c91908193407a26ef030e41d192f5bdb.ogg"},{"name":"","text":"　媚汁にまみれたワレメが左右に広がり、##ヒクついたピンク色の肉唇を見せつけて、##ストレートに誘ってくる。","type":"TXT"},{"name":"","text":"　肉欲にどっぷりと染まった思考では、##回りくどい表現をしている余裕など##無いと言ったところだろう。","type":"TXT"},{"name":"【俺】","text":"「ここっていうのは具体的には……」","type":"TXT"},{"name":"【リクル】","text":"「オマンコっ、オマンコですっ……##私の濡れたオマンコへ、##あなたのペニスを入れて欲しいのですっ」","type":"TXT","id":"v_R-ev255_0011","src":"/img/common/voice/ogg/v_R-ev255_0011.a96caf1886fd8edfeb7030e39c37151c.ogg"},{"name":"【俺】","text":"「フッ、直球勝負は分かりやすくて結構だが##言うほど準備が整っているようには##見えないぞ」","type":"TXT"},{"name":"","text":"　ありきたりな男が相手なら十分な##誘い文句だが、俺はそこまで単純じゃない。","type":"TXT"},{"name":"","text":"　広げられた小陰唇や膣口を見せて挑発された##程度で簡単にくれてはやるほど甘くは無い。","type":"TXT"},{"name":"【リクル】","text":"「はやくっ、早く入れて……##フリードとあなたで前と後ろの穴をっ」","type":"TXT","id":"v_R-ev255_0012","src":"/img/common/voice/ogg/v_R-ev255_0012.c9faee01705ad96441a8c6384ae70156.ogg"},{"name":"","text":"　焦がれてヒクつくピンク色の牝穴を##じっくりと観察しながら、##俺はニヤリと笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「欲情している事は間違い無いようだが、##挿入するにはまだまだ準備不足だな」","type":"TXT"},{"name":"【リクル】","text":"「じゅっ、準備はっもう……##んっんっふぅっおっおっふぅっ……##出来てっ……」","type":"TXT","id":"v_R-ev255_0013","src":"/img/common/voice/ogg/v_R-ev255_0013.9205d0d505544226d3b15f01d1b69e45.ogg"},{"name":"【俺】","text":"「いいや、不十分だ。##俺の目を欺けるとでも思ったのか？」","type":"TXT"},{"name":"","text":"　もちろんリクルにそんな駆け引きをしている##精神的な余裕などあるはずもない。","type":"TXT"},{"name":"","text":"　少しでも早く前と後ろの穴で##快楽を味わいたいのだろう。","type":"TXT"},{"name":"【リクル】","text":"「こ、このっ……おっおっぅっ##マンコじゃっあぁぁ……##だめっ、だめなんですかぁっ」","type":"TXT","id":"v_R-ev255_0014","src":"/img/common/voice/ogg/v_R-ev255_0014.fa6cc779aa0a1f1f3d96001dc592800e.ogg"},{"name":"【俺】","text":"「欲しがっているのは間違いないが、##準備不足も良いところだ。アナルのほうは##たっぷりと穿られているようだが……」","type":"TXT"},{"name":"","text":"　媚汁を滴らせてヒクヒクと猥動しては##いるものの、まだまだ感度を##高める余地は十分にあるだろう。","type":"TXT"},{"name":"【俺】","text":"「肛門にくらべるとマンコの方は##汁だけでまだゆるゆるじゃないか」","type":"TXT"},{"name":"【リクル】","text":"「ふぅっはあっあぁぁっひぃっ……」","type":"TXT","id":"v_R-ev255_0015","src":"/img/common/voice/ogg/v_R-ev255_0015.e5a4c3ded2f4d5329341009479b1f566.ogg"},{"name":"","text":"　クチュッと湿った音を立てて入り口を##弄りながら、リクルの具合を確認した。","type":"TXT"},{"name":"【俺】","text":"「こんなだらしのない穴では、##俺のチンポを受け入れる資格はないな」","type":"TXT"},{"name":"【リクル】","text":"「そ、それじゃあっ、##あっあっあぁふぅっあぁおっおっん、##どうすればっ……」","type":"TXT","id":"v_R-ev255_0016","src":"/img/common/voice/ogg/v_R-ev255_0016.53ed6b8fe6fd421fd0eaab1b831f1869.ogg"},{"name":"【俺】","text":"「もっと感度を高めるんだ」","type":"TXT"},{"name":"【リクル】","text":"「た、たかっ……高めるって……##あっぅっおっおっお、もうぉっ、今にも……##あぁぁっくぅイキっ、イキそうなのにっ……」","type":"TXT","id":"v_R-ev255_0017","src":"/img/common/voice/ogg/v_R-ev255_0017.04f679a6a6d4a5e586b5e9d2be6c645d.ogg"},{"name":"","text":"　フリードによる肛門への抽送だけで、##十分に絶頂へと達しそうな状態らしいが――","type":"TXT"},{"name":"","text":"　人形ごときと俺のチンポを##同等に扱わせるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「ダメだ。絶頂する事は許さん。##チンポを挿入して欲しいなら耐えろ」","type":"TXT"},{"name":"【リクル】","text":"「うっあっあっあっふぅっ、たえっ……##耐えるんっんっん、おっふぅっあぁぁ……」","type":"TXT","id":"v_R-ev255_0018","src":"/img/common/voice/ogg/v_R-ev255_0018.636a84163f5ba1f6d79be132b3a70403.ogg"},{"name":"","text":"　膣口を周回するように指を這わしながら##徐々に内部へと進めていく。","type":"TXT"},{"name":"","text":"　膣壁を指先が擦るたびに、ビクンビクンと##痙攣して絡みついてくるのを笑いながら##俺は弄り続けた。","type":"TXT"},{"name":"【リクル】","text":"「うっはあっあっあっあっあぁぁ、##そ、そんなっ刺激されたらぁ、##オマンコを弄られたらっ……」","type":"TXT","id":"v_R-ev255_0019","src":"/img/common/voice/ogg/v_R-ev255_0019.10b98e7ff7e1913efff9ce80ec3bec2e.ogg"},{"name":"【俺】","text":"「挿入する前にイクなよ。##イケばそこでゲームセット。犯してはやらん」","type":"TXT"},{"name":"【リクル】","text":"「くっぅっはあっあっあっあっ、##そ、そんなっ……あっくぅっ、##チンポ、チンポんっんっ、くださひぃっ」","type":"TXT","id":"v_R-ev255_0020","src":"/img/common/voice/ogg/v_R-ev255_0020.6044e255fa31e52ee7d622d3b34a9161.ogg"},{"name":"【俺】","text":"「ならば消し飛ぶ寸前の理性を##総動員して耐えるんだ」","type":"TXT"},{"name":"","text":"　指による愛撫を止めず、フリードも同様に##リクルを揺さぶるのをやめない。","type":"TXT"},{"name":"","text":"　ビチャビチャと音を立てて滝のように愛液が##あふれて床に滴り落ち、目に見えて##マンコが引きつっているのが分かった。","type":"TXT"},{"name":"【リクル】","text":"「はぁっひぃっあっあっあっあっ、##もうっ、もう限界っひいっ……」","type":"TXT","id":"v_R-ev255_0021","src":"/img/common/voice/ogg/v_R-ev255_0021.6ab162e753a1639bddbada50c9fb053c.ogg"},{"name":"【俺】","text":"「チンポが欲しいんじゃないのか？##前と後ろの穴でたっぷりと##味わいたいんだろ？」","type":"TXT"},{"name":"【リクル】","text":"「そ、そうっ、そうですっ……##フリードと、あっあぁぁ、##あなたのチンポでっ、後ろと前を……」","type":"TXT","id":"v_R-ev255_0022","src":"/img/common/voice/ogg/v_R-ev255_0022.f6c72bb79491a6533f567657a70d6f51.ogg"},{"name":"【俺】","text":"「なら耐えろ、我慢しろ！」","type":"TXT"},{"name":"【リクル】","text":"「くぅっふぅっふぅっうぅぅぅっんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0023","src":"/img/common/voice/ogg/v_R-ev255_0023.0e82c2b01da6dd9e7fdb6d9f42fddb24.ogg"},{"name":"","text":"　とは言っても流石に限界が##近いのは明白だった。とめどなく愛液が##溢れ膣穴の痙攣が止まらない。","type":"TXT"},{"name":"【リクル】","text":"「たっ、耐えていますっ、##んっんっあぁぁ、イカないでぇ、##耐えてっ、耐えてっいますぅぅぅっ！」","type":"TXT","id":"v_R-ev255_0024","src":"/img/common/voice/ogg/v_R-ev255_0024.f406acc3c879f9af7c4e21476adc411e.ogg"},{"name":"【俺】","text":"「チンポを求める強い気持ちは##揺るがないようだな」","type":"TXT"},{"name":"【リクル】","text":"「はぁっあっひいっ、欲しいっ、##欲しいですっ……チンポを前の穴へ……」","type":"TXT","id":"v_R-ev255_0025","src":"/img/common/voice/ogg/v_R-ev255_0025.cf59562b15c81c0a054fee18436b3b5b.ogg"},{"name":"【俺】","text":"「フフフッ、いいだろう。ならば望み通りに##挿入してやろう。##しっかりとマンコを広げておけ！」","type":"TXT"},{"name":"【リクル】","text":"「はぁっあぁぁ、あっひぃっい、##おねがいひぃっ、しますぅっんっん！」","type":"TXT","id":"v_R-ev255_0026","src":"/img/common/voice/ogg/v_R-ev255_0026.006a9d107931a476e2cce4bc6b02d323.ogg"},{"name":"","text":"　俺は身震いしながら懇願する##リクルの求めに応えるべく、##そそり勃ったチンポを取り出すと――","type":"TXT"},{"name":"","text":"　勢いよく挿入を待ち焦がれている膣へと、##ガッツリと突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev255c","src":"/img/pc/hello_script/ev/M/R-ev255c.7960ac8e97378d37d573e6a4d2be0bdf.jpg"},{"name":"【リクル】","text":"「んっあっあっああうっふぅっはぁっ、##くぅっはあっおっおっおっおっん！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0027","src":"/img/common/voice/ogg/v_R-ev255_0027.16decd3ce8333967cd82d44f7d6687c7.ogg"},{"name":"","text":"　愛液溢れる膣内へと、##ゆっくりとペニスを埋め込んでいく。","type":"TXT"},{"name":"","text":"　濡れた媚汁がトプトプと結合部から溢れて##滴り落ち、肉襞の震えが肌竿に伝わってきた。","type":"TXT"},{"name":"","text":"　お望み通りに前と後ろの穴を##同時に穿られる感触に、##リクルは歓喜の嬌声を漏らした。","type":"TXT"},{"name":"【リクル】","text":"「ふぅっあっおっおっ、す、すごっ……##おっおっほぉほっおっおほぉっ、##かっ、下半身がぁっ、あっひぃっ……」","type":"TXT","id":"v_R-ev255_0028","src":"/img/common/voice/ogg/v_R-ev255_0028.0a04c6a3aa23f86f40fd4a7f32a4c0d1.ogg"},{"name":"【リクル】","text":"「けっ、けっいれんっ、##しっぱなっひぃっれぇっ、##あっひぃっあっあっあっあぁぁ……」","type":"TXT","id":"v_R-ev255_0029","src":"/img/common/voice/ogg/v_R-ev255_0029.ee2fff12a9f76ce9a29d68bad99a977e.ogg"},{"name":"【俺】","text":"「奥までズッポリとチンポで貫いてやる」","type":"TXT"},{"name":"","text":"　ズリュっと肉襞を擦り上げながら、##亀頭が膣奥までめり込むと、その瞬間に##リクルは身体を跳ね上げさせて悶えた。","type":"TXT"},{"name":"【リクル】","text":"「うっあっはぁっ、ふかっあっ、##ふかぁっはぁっひぃっい、##いひぃっいひぃっん……」","type":"TXT","id":"v_R-ev255_0030","src":"/img/common/voice/ogg/v_R-ev255_0030.ab518e10fed54de1e72bfd3a1f247d78.ogg"},{"name":"","text":"　前から膣をチンポでめいっぱい突かれた事で##尻穴へと食い込むフリードの疑似性器も##自然と深い位置をえぐり――","type":"TXT"},{"name":"","text":"　限界ギリギリまで耐えていた##リクルの理性が一気に消し飛んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リクル】","text":"「くひぃっあっあぁぁっ、いっくぅっ##ふぅっんっんっんっんっんっんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0031","src":"/img/common/voice/ogg/v_R-ev255_0031.31824cb08cd3794911d3d8abfef22197.ogg"},{"name":"【俺】","text":"「おっと、我慢できずに##イッてしまったのか？」","type":"TXT"},{"name":"【リクル】","text":"「むひぃっ、んっんっんひぃっ、##むりぃっですぅっ、が、がっあっあっ##まんなんてっ……むひぃっいぃぃっん！」","type":"TXT","id":"v_R-ev255_0032","src":"/img/common/voice/ogg/v_R-ev255_0032.0c1699368c7e17eb8dbbf94f79ef4ba3.ogg"},{"name":"","text":"　ギュウギュウと膣壁が収縮して、##突き入れたチンポを締め上げながら、##粘度の高い媚汁が絡みついてくる。","type":"TXT"},{"name":"【リクル】","text":"「むぉっおっおっほぉっおおっ……とっ、##とまらなひぃっ、イキっ、イキっぱな##ひぃっれぇっあっあっあっあぁぁっ！」","type":"TXT","id":"v_R-ev255_0033","src":"/img/common/voice/ogg/v_R-ev255_0033.88c0f16c4d0b83dc36d64a51f471d7cd.ogg"},{"name":"【俺】","text":"「望みが叶ったところで派手に##イキまくっているようだが、##いつ絶頂していいと許可した？」","type":"TXT"},{"name":"【リクル】","text":"「かぁっあっはあ、ご、ごめっ、##ごめんなさぃっんっんっ、##んっひぃっぐうっ！」","type":"TXT","id":"v_R-ev255_0034","src":"/img/common/voice/ogg/v_R-ev255_0034.1d449825ba2c7f56b3097509a1dd427d.ogg"},{"name":"【俺】","text":"「ダメだな。これは仕置きが必要だ」","type":"TXT"},{"name":"","text":"　大絶頂の真っ只中ではあるが、俺は##腰をしっかりと両手で掴むと、そのまま##激しくハイスピードで抽挿を開始した。","type":"TXT"},{"name":"【リクル】","text":"「ひぃっぎいっやあっあっあっあっあ、##こわっ、こわれっ、##んっほおほおほおほおおおっん！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0035","src":"/img/common/voice/ogg/v_R-ev255_0035.b33470c66643d055f9d01a80a3a720cc.ogg"},{"name":"","text":"　ペニスで突かれるほどに、##尻穴も深くえぐられるため、##相乗効果で快感は高まっていく。","type":"TXT"},{"name":"【リクル】","text":"「らぁめぇっあっあっひいっ、##うごぃっひぃやぁぁぁぁぁ、##らめらめぇっんえええっん！」","type":"TXT","id":"v_R-ev255_0036","src":"/img/common/voice/ogg/v_R-ev255_0036.7090127eedbc45fff24eddd7b779abd4.ogg"},{"name":"【俺】","text":"「なにを眠たい事を言っている。##自分だけ絶頂して満足するなら、##単なる自慰行為じゃないか」","type":"TXT"},{"name":"","text":"　後ろの穴を犯しているフリードは、##オナドール扱いしようと知った事では##ないがマンコは俺の肉棒を使っているのだ。","type":"TXT"},{"name":"【俺】","text":"「前と後ろ、それを同時に犯して##滅茶苦茶にして欲しかったのだろう？」","type":"TXT"},{"name":"【リクル】","text":"「ぎひぃっあっあぁぁぁっん、んっひぃぎいっ##こわっ、こわっれ、マンコっ、イキマンコッ##あぁぁひぃっやあぁぁ！」","type":"TXT","id":"v_R-ev255_0037","src":"/img/common/voice/ogg/v_R-ev255_0037.387f5c3bf2a10a0f0cf60d31e8fdbde0.ogg"},{"name":"【俺】","text":"「お望み通り、狂いそうなほどの##快楽をたっぷりと与えてやる！」","type":"TXT"},{"name":"","text":"　感度があがった膣を激しく高速で穿られて、##リクルは身体を何度も##跳ねさせながら絶句した。","type":"TXT"},{"name":"","text":"　だが、当然の事ながら俺は##一ミリたりとも容赦はしない。","type":"TXT"},{"name":"【リクル】","text":"「ぶぎぃっ、くぎいっ、ひぎぃっ、##んっぎぁっあっあっあぁぁっん！」","type":"TXT","id":"v_R-ev255_0038","src":"/img/common/voice/ogg/v_R-ev255_0038.ed9b82d443347c7f49f81ae54594db16.ogg"},{"name":"【俺】","text":"「ほらほら、快楽の限界を超えた##向こう側をたっぷりと味わってこい」","type":"TXT"},{"name":"","text":"　容赦なくさらに強烈な勢いで##膣奥まで肉棒を突き入れて、##収縮する膣をガリガリと亀頭でねじ広げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev255d","src":"/img/pc/hello_script/ev/M/R-ev255d.a961e694b52b9e1b741fb96305e8bca1.jpg"},{"name":"【リクル】","text":"「ひぃっぎぎぎぎぃっあぁぁ、##くぅっはぁっくぅっはぁぁぁ、##こわれっ、こわれそうらぁけどっ……」","type":"TXT","id":"v_R-ev255_0039","src":"/img/common/voice/ogg/v_R-ev255_0039.f624571b1015a4703f3339642efec723.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リクル】","text":"「うっあっああっああぁっ、##き、きもちひぃっいぃぃぃっん！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0040","src":"/img/common/voice/ogg/v_R-ev255_0040.a5053878534b04d75f5d0960ec5372a7.ogg"},{"name":"【俺】","text":"「イキ狂いしすぎておかしくなってきたか？」","type":"TXT"},{"name":"","text":"　表情が完全に崩れ淫乱に堕落した笑みを##浮かべて悶絶しながら嬌声を上げ続ける。","type":"TXT"},{"name":"【リクル】","text":"「くぅっはあっ、おっはぁっ、まえっ、##うひぃっろぉっ、うあっあぁぁきもひぃっいぃ##すっご、すごいぃっひぃっぃぃぃ！」","type":"TXT","id":"v_R-ev255_0041","src":"/img/common/voice/ogg/v_R-ev255_0041.14a2e33d89d048784471d29dea30b82f.ogg"},{"name":"","text":"　操っているオートマタのフリードも##精神同調しているのか、淫乱思考へと##飲み込まれたリクルにあわせて――","type":"TXT"},{"name":"","text":"　欲望にかられた一人の男として、##積極的な動きをして肛門を犯し始めた。","type":"TXT"},{"name":"【リクル】","text":"「おっほおっほぉっ、まえっ、##うひぃっろぉ、おっおっほぉほぉほぉっ、##同時っ、ああぁっおおおっん！」","type":"TXT","id":"v_R-ev255_0042","src":"/img/common/voice/ogg/v_R-ev255_0042.b2bbc8e7ec4a484ab8e030997fd9ff80.ogg"},{"name":"【リクル】","text":"「どおっじいっひぃっ、ひろっ、##ひろがっ、ああぁひぃっ、あなっ、##あなっ、ひろがりゅりゅりゅっううん！」","type":"TXT","id":"v_R-ev255_0043","src":"/img/common/voice/ogg/v_R-ev255_0043.2faf261c94ee57581a316a6a85fa6b86.ogg"},{"name":"【俺】","text":"「前と後ろを同時に広げられる感覚が##病みつきになるんじゃないか？」","type":"TXT"},{"name":"","text":"　禁断の果実とは良く言ったもの。##一度でも味わえば身体は自然と##それを求めてやまなくなる。","type":"TXT"},{"name":"","text":"　この調子でむさぼるように快楽に##溺れ続けたら、ありふれたセックスなど##子供のお遊び以下の興奮しかなくなるだろう。","type":"TXT"},{"name":"【リクル】","text":"「んっくぉっおっおほぉっ、##うおっほぉっおっおっおんっ、##くひぃっはぁっはぁっひぃ……」","type":"TXT","id":"v_R-ev255_0044","src":"/img/common/voice/ogg/v_R-ev255_0044.ea0b13fe6ec240bf0578f2411aff2fb7.ogg"},{"name":"【俺】","text":"「よがり狂う牝獣の咆哮って感じだな」","type":"TXT"},{"name":"","text":"　女たちを快楽の深淵へと引きずり込み、","type":"TXT"},{"name":"","text":"　堕落へといざない続けた俺だからこそ、##強すぎる欲情の恐ろしさは##何よりも理解している。","type":"TXT"},{"name":"【俺】","text":"「禁断の果実を存分に味わっているようだが、##戻る道を見失う事になるぞ」","type":"TXT"},{"name":"【リクル】","text":"「んひぃっいぃぃっ、いいっんっん、##いいのぉっ、これがぁぁぁっひぃ、##ぎもじぃっいいっんがらあぁぁっ！」","type":"TXT","id":"v_R-ev255_0045","src":"/img/common/voice/ogg/v_R-ev255_0045.3066603e031ab19953f59ecdaa65ed90.ogg"},{"name":"","text":"　まあ警告したところで踏みとどまれたら##苦労は無いし後は##落ちるところまで落ちるだけ。","type":"TXT"},{"name":"","text":"　これもリクルの自己選択なら、##俺の知った事ではない。","type":"TXT"},{"name":"","text":"　オートマタを駆使する戦闘力に##遜色がなければ問題は無い。","type":"TXT"},{"name":"【リクル】","text":"「うごぉっおっおっお、もっどぉっ、##もっどおおっ、ぎもじいいっのぉぉ、##ほじいっぃ、ほじぃっでぇぇぇっ！」","type":"TXT","id":"v_R-ev255_0046","src":"/img/common/voice/ogg/v_R-ev255_0046.eb8bbf4684b357406acd8cc4ea8f9450.ogg"},{"name":"【俺】","text":"「良いだろう。欲しいのなら##一番深いところへたっぷりと注いでやる」","type":"TXT"},{"name":"","text":"　蠕動しながらねっとりとした熱泥のような##愛液を絡みつけて圧搾してくる肉壺を、##俺は力強く突き上げた。","type":"TXT"},{"name":"【リクル】","text":"「ひぃっあぁぁぁぁぁっ、出してっ出してっ##……んっほぉほぉほぉっ前とっ、んぎぃっひぃ##後ろでっ同時にイカせでぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0047","src":"/img/common/voice/ogg/v_R-ev255_0047.3e20cbbe9291fa5dff7d31c963a56208.ogg"},{"name":"","text":"　リクルの求めに応えるように、##俺の力強い抽送にあわせて、##フリードも尻穴を深く突く。","type":"TXT"},{"name":"","text":"　前と後ろの穴が同時に##最深部をえぐられたところで、##俺は湧き上がってきた射精欲を解放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev255e","src":"/img/pc/hello_script/ev/M/R-ev255e.9ab867a28e62fe76add5b1d94dd1a302.jpg"},{"name":"【リクル】","text":"「ぐひぃっぎぃぎぃぎぃっ##ひぃっぃぃぃぃぃぃぃっんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0048","src":"/img/common/voice/ogg/v_R-ev255_0048.16281dbb0f56b0b06dc14cb609ff902a.ogg"},{"name":"","text":"　それは操られているオートマタが鳴らす、##軋みの音かと思うような、##甲高い狂気の叫びだった。","type":"TXT"},{"name":"","text":"　じゅるじゅると肉襞が意思を持った##生物のように、放出された白濁液を##吸い上げながら、渦巻くようにして――","type":"TXT"},{"name":"","text":"　子宮へと射精された精子を吸引していく。##そして吸い取った分を還元するかのように##結合部から豪快に潮を噴いた。","type":"TXT"},{"name":"【リクル】","text":"「ふひっいっはあっあっあっあっ、##でてるぅっんっんっん、でてるっ、中っあぁぁ##あひぃっ精子っひぃっ、潮っあぁっひいっ！」","type":"TXT","id":"v_R-ev255_0049","src":"/img/common/voice/ogg/v_R-ev255_0049.0826b663fb96f5c40c5bfad9b5acfa8d.ogg"},{"name":"【俺】","text":"「出されながら出すとは器用だな」","type":"TXT"},{"name":"【リクル】","text":"「んひぃっあっあっあっ、すごっ、##すごすぎひぃっいいぁぁぁ、##ふぅっぐぅっ、ふうっんぐぅぅぅぅぅん！」","type":"TXT","id":"v_R-ev255_0050","src":"/img/common/voice/ogg/v_R-ev255_0050.857fc48da38a3518f06524435e0c0c90.ogg"},{"name":"","text":"　絶頂している中でも肉棒を##強く締め付けては、潮を噴きながらも##膣壁は蠕動して貪欲に精液を搾り続けた。","type":"TXT"},{"name":"【リクル】","text":"「おっふぅっおっおっおっおっ、##とまっ、とまなっひぃっんんっ、##イキっ、イキっまんこぉぉぉぉぉんっ」","type":"TXT","id":"v_R-ev255_0051","src":"/img/common/voice/ogg/v_R-ev255_0051.ed29d4c2ac6c78f87e99ec0bb4986321.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リクル】","text":"「イキっマンコッおおおっ、震えっ、##震えっぱなひぃっいっぃっぃぃぃぃっん！」","effect":"ef02","type":"TXT","id":"v_R-ev255_0052","src":"/img/common/voice/ogg/v_R-ev255_0052.143ff1325ada2d58cfbb205f3fa4c7b8.ogg"},{"name":"","text":"　膣内ではドクドクと吐精が続き結合部からは##ビチャビチャと潮をまき散らし、##リクルはイキ狂って悶絶した。","type":"TXT"},{"name":"【リクル】","text":"「ふぅっぐぅっはぁ、んぐうっはあっ、##ぶぅっふぅっあぁぁ、んっはぁっ、##ふぅっはああっはあっはあっあぁぁぁ……」","type":"TXT","id":"v_R-ev255_0053","src":"/img/common/voice/ogg/v_R-ev255_0053.a111a18b95ae1c913a767f3322416f6e.ogg"},{"name":"【俺】","text":"「壮絶なイキっぷりだったな」","type":"TXT"},{"name":"【リクル】","text":"「ひぃっはぁ、ふぅっひぃっはぁ、##しゅっ、しゅっ……しゅごすぎれぇ##……あひぁっあぁぁ……」","type":"TXT","id":"v_R-ev255_0054","src":"/img/common/voice/ogg/v_R-ev255_0054.fd8a6a2b73f7a75fe5bfd160566fe3aa.ogg"},{"name":"【俺】","text":"「望みが叶って満足したか？」","type":"TXT"},{"name":"【リクル】","text":"「ひぃゃぁっい……##さ、さひぃっこぉにひぃ……##きもひぃがいいれすぅぅ」","type":"TXT","id":"v_R-ev255_0055","src":"/img/common/voice/ogg/v_R-ev255_0055.336485641259cc47d6ea5e8fc7f90c7c.ogg"},{"name":"","text":"　快楽に蕩けきって意識は朦朧となり、##言葉も満足に発する事が出来ない。","type":"TXT"},{"name":"【俺】","text":"「フフフ、お前がしっかりと##貢献している事は把握している。##願いがある時はまたいつでも呼ぶがいい」","type":"TXT"},{"name":"","text":"　カクカクと下半身の痙攣が続き、##膣と肛門からボタボタと白濁液を##滴らしているリクルの頭を軽く撫でてやる。","type":"TXT"},{"name":"【俺】","text":"「どうせ普通のセックスやオナニーでは##満たされない身体になったのだろうからな。##貢献を続ける限りは報いてやるさ」","type":"TXT"},{"name":"【リクル】","text":"「はっぁ、はぁひぃっ……あ、ありがっ、##ありがとうごじゃいましゅぅっ……」","type":"TXT","id":"v_R-ev255_0056","src":"/img/common/voice/ogg/v_R-ev255_0056.fdde81c0c8de9c9448bb6fcd489a4142.ogg"},{"name":"","text":"　そう言って意識を失ったリクルをフリードが##支えてベッドへと寝かしつけるのを見て、##俺は部屋を出るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9223645","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c606",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR418a","src":"/img/pc/hello_script/ev/M/SR418a.c2d6448d62e9fc3327cce5d589f37453.jpg"},{"name":"【ドナ】","text":"「ガッ……グッ……う、動けないっ！？」","effect":"ef02","type":"TXT","id":"v_SR418_0000","src":"/img/common/voice/ogg/v_SR418_0000.6237d16a7880a8b03c6b7a7cf31c9307.ogg"},{"name":"","text":"　四つん這いになった姿勢のまま、##地面に固められて動けないドナは、##戸惑いながら驚きの声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「掴みかけた勝利が指から##こぼれ落ちていくというのは辛いものだな」","type":"TXT"},{"name":"","text":"　傍目から見れば追い詰められて絶体絶命、##ドナの勝利は保証されたように見える光景だ。","type":"TXT"},{"name":"","text":"　地に倒れた俺の上で剣を振り上げ、##あとは魔族の力が宿った超重量の一撃を##叩き込み、真っ二つにするだけ。","type":"TXT"},{"name":"","text":"　攻撃重視に再改良された##アンドロイドアームが、##正確無比に一閃すればそれで決着だ。","type":"TXT"},{"name":"【ドナ】","text":"「ど、どうしてっ……##こんなところで故障なんてありえない」","type":"TXT","id":"v_SR418_0001","src":"/img/common/voice/ogg/v_SR418_0001.de34b45701bc4f14e5d89a6c8c12faca.ogg"},{"name":"【俺】","text":"「故障なら幸運、##いやそれこそ途方もない強運が必要になるな」","type":"TXT"},{"name":"","text":"　もちろん、これは運などと言う##不確かなモノに依存した##奇跡の逆転劇ではない。","type":"TXT"},{"name":"","text":"　全ては周到に仕掛けられた罠、##そして必然だった。","type":"TXT"},{"name":"","text":"　魔族の重力を駆使する力が宿った##米連の兵器剣を駆使するドナ・バロウズ。","type":"TXT"},{"name":"","text":"　彼女が俺への復讐に燃えていることは##事前に察知していた。","type":"TXT"},{"name":"","text":"　自身の腕を切り落とした魔族とふうまを##倒すべく、最新鋭攻撃兵器を搭載した##アンドロイドアームを装着し――","type":"TXT"},{"name":"","text":"　受けた屈辱を晴らしに戦場へと身を投じた。","type":"TXT"},{"name":"","text":"　その情報を掴んだ俺は、##スパイを使って彼女の新しい##アンドロイドアームを徹底的に調べあげ、","type":"TXT"},{"name":"","text":"　唯一の死角となるこの距離まで――","type":"TXT"},{"name":"","text":"　自身を囮として罠へ引き込んだのだ。##近距離では無類の威力を##発揮する超重量のブレイド。","type":"TXT"},{"name":"","text":"　中遠距離で効果的なアンドロイドアームに##搭載されたミサイルとビーム兵器。","type":"TXT"},{"name":"","text":"　そして相手から放たれたあらゆる##攻撃に対して対応する重力バリア。","type":"TXT"},{"name":"","text":"　それは攻守にわたって##あらゆる敵を想定して組まれた##見事なタクティクスだ。","type":"TXT"},{"name":"【俺】","text":"「正直言って、##俺も今回は色々と頭を悩ませたよ。##お前は移動要塞って感じだからな」","type":"TXT"},{"name":"【ドナ】","text":"「対人用近射程ホーミングミサイルまで……」","type":"TXT","id":"v_SR418_0002","src":"/img/common/voice/ogg/v_SR418_0002.5a874cdb571c8bb0e136e45d82d921d3.ogg"},{"name":"","text":"　それでもドナは戦意が衰えていないのか、##何か打開する手が無いかと、##持ち札を懸命に探っていた。","type":"TXT"},{"name":"【俺】","text":"「お前の兵器について俺が回答するのも##変な話だが、アームに搭載された##索敵センサーが地面に密着しているからな」","type":"TXT"},{"name":"【俺】","text":"「それにミサイル発射口の開閉スペースが##２センチほど足りない」","type":"TXT"},{"name":"【俺】","text":"「この体勢では暴発保護システムが##作動して発射は不可能じゃないか？」","type":"TXT"},{"name":"【ドナ】","text":"「な、なら……##この地面ごと範囲レーザーで焼き抜いて……」","type":"TXT","id":"v_SR418_0003","src":"/img/common/voice/ogg/v_SR418_0003.fc0784ab4cf66f67713bc81a532de45c.ogg"},{"name":"【俺】","text":"「ああ、それは俺も考慮したよ。##だからロケーション選びは本当に苦労した」","type":"TXT"},{"name":"","text":"　アンドロイドアームに搭載されたレーザーは##厚さ２０ミリの鉄板を##三秒で焼き切る威力がある。","type":"TXT"},{"name":"","text":"　地下道があるような場所であれば、##レーザーで地面ごと焼き切って##陥没させて逃れられてしまう。","type":"TXT"},{"name":"【俺】","text":"「この界隈でもここは折り紙付きの##固い地盤の地層がある場所なんだ。##レーザーで掘るのは可能だが……」","type":"TXT"},{"name":"【俺】","text":"「岩盤を掘削する前にアームの##内臓電力が尽きるだろうな」","type":"TXT"},{"name":"【ドナ】","text":"「私はまんまと誘いこまれたと……」","type":"TXT","id":"v_SR418_0004","src":"/img/common/voice/ogg/v_SR418_0004.8670b7f6f5dd8e623ecd1dc731a3ce50.ogg"},{"name":"【俺】","text":"「そういう事だ」","type":"TXT"},{"name":"","text":"　重力を自在に駆使する力を使う##ドナにとって戦いやすい場所。","type":"TXT"},{"name":"","text":"　それは裏返せば俺が奪って##相手に使うにも適した場所という分けだ。","type":"TXT"},{"name":"【俺】","text":"「さて、奇跡の逆転劇についての##種明かしが終わったところで、##諦めがついたかな？」","type":"TXT"},{"name":"【ドナ】","text":"「ばっ、馬鹿なっ……##誰が諦めなど……」","type":"TXT","id":"v_SR418_0005","src":"/img/common/voice/ogg/v_SR418_0005.20863af1df9345b1f040af0634b06c0c.ogg"},{"name":"","text":"　あと一振り、あと一撃、剣なりアームの武器##なりを使えれば彼女の勝利という局面だけに##説明しても事実は受け入れがたいらしい。","type":"TXT"},{"name":"","text":"　それでもなんとか身体を起こそうと、","type":"TXT"},{"name":"","text":"　奪われた重力操作の力で固定されている手を##地面から引きはがそうと##ドナは懸命になって抵抗した。","type":"TXT"},{"name":"【俺】","text":"「フフッ、悪足掻きするのは勝手だが、##いつまでその闘志が持つかな」","type":"TXT"},{"name":"","text":"　俺は力を込めてなんとかしようと足掻く##ドナの胸へと、笑みを浮かべて手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR418b","src":"/img/pc/hello_script/ev/M/SR418b.e979736f9b582294473f40785d4e6320.jpg"},{"name":"【ドナ】","text":"「ふぁっ、ひはぁっ、##なっ、なにをっ、何をしているっ！？」","effect":"ef02","type":"TXT","id":"v_SR418_0006","src":"/img/common/voice/ogg/v_SR418_0006.88f4799f76ad3a2686a9695fbcabbf9c.ogg"},{"name":"","text":"　下からタプタプと##目の前に垂れるようになっているドナの胸を##俺は手のひらで揉み始めた。","type":"TXT"},{"name":"【俺】","text":"「下から延々と眺めているだけ##だとでも思ったのか？##まさかそこまでおめでたい頭ではあるまい」","type":"TXT"},{"name":"【ドナ】","text":"「クッ……汚い手でっ……##わ、私の胸をっ……さ、さわっ……触るなっ」","type":"TXT","id":"v_SR418_0007","src":"/img/common/voice/ogg/v_SR418_0007.38a9e645a40d68a85527dd0e90eb9076.ogg"},{"name":"","text":"　覆いかぶさるようにして##四つん這いになって動きが出来ないのだ。","type":"TXT"},{"name":"","text":"　少なくとも殺し殺される##死闘のさなかであれば――","type":"TXT"},{"name":"","text":"　胸を触られる、揉まれる程度で##済んでいるのは、幸運な部類に入るわけだが##ドナは怒りを露わにした。","type":"TXT"},{"name":"【ドナ】","text":"「やっ、よっ、よせっ……だっ、ダメだっ……##胸っ……はぁっはぁっ、##さ、さわるっ……触るなっ」","type":"TXT","id":"v_SR418_0008","src":"/img/common/voice/ogg/v_SR418_0008.ba9ba5fb9342cd0c862f9aac1f3cc661.ogg"},{"name":"【俺】","text":"「むしろ触るだけで済んでいるのだから##感謝してもらいたいものだ。下からグサリと##心臓ごと貫いてもいいんだぞ？」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっくっ、そ、それはっ……##くぅっ、殺したいなら……さっさと殺せっ！」","type":"TXT","id":"v_SR418_0009","src":"/img/common/voice/ogg/v_SR418_0009.367d17e8ccb796e28ca025fdcbb8c636.ogg"},{"name":"【俺】","text":"「ほう、弄ばれるくらいなら一思いに##殺される方がマシか？」","type":"TXT"},{"name":"【ドナ】","text":"「お、お前のような下衆にっ……##愚弄されるくらいならっ」","type":"TXT","id":"v_SR418_0010","src":"/img/common/voice/ogg/v_SR418_0010.0409800b8d8d49de2545f082ff25299a.ogg"},{"name":"","text":"　絵にかいたような虚勢を張った言葉に、##思わずふきだしそうになる。","type":"TXT"},{"name":"【俺】","text":"「戦いとは常に弱肉強食。生き死にさえも##支配するのが強者の権利。生き死にさえ##ままならないのが敗者ってものだろう」","type":"TXT"},{"name":"【ドナ】","text":"「わたっ……私はっ……はぁっはぁっ##……まだっ勝負はっ……」","type":"TXT","id":"v_SR418_0011","src":"/img/common/voice/ogg/v_SR418_0011.dbbaf2b034f633ea9e165a0e070f6eb9.ogg"},{"name":"【俺】","text":"「その執念が戦いへと駆り立てる##原動力なのだろうが……現実は厳しいな」","type":"TXT"},{"name":"【俺】","text":"「望みは叶わず、##嫌悪するほどに身体は悦ぶもの」","type":"TXT"},{"name":"【ドナ】","text":"「だ、誰がっ……お前なんかにっ……##あぁぁぁっふぁぅっあぁ、##胸を触られてっ悦ぶものかっ！」","type":"TXT","id":"v_SR418_0012","src":"/img/common/voice/ogg/v_SR418_0012.8334d23fff4d2c21e17f4645551498eb.ogg"},{"name":"","text":"　凌辱の窮地に立たされた女の定番文句だが、##苦痛と同様に快楽も個人の意思で##コントロールできるような代物ではない。","type":"TXT"},{"name":"","text":"　それを知っているからこそ、##俺はその御しがたい肉体の##メカニズムに付け込むのだ。","type":"TXT"},{"name":"【俺】","text":"「否定しても手の中にある胸の##反応は正反対だぞ」","type":"TXT"},{"name":"【ドナ】","text":"「うっ、あっあっくぅっ……##んっんっはあっあっくぅっ……」","type":"TXT","id":"v_SR418_0013","src":"/img/common/voice/ogg/v_SR418_0013.2bc3ad9ddda0929f11cd9a7605c1b00c.ogg"},{"name":"","text":"　服の上からでもはっきりと分かるほど、##捏ねるように揉むたびに、##中心にある突起が大きくなっていく。","type":"TXT"},{"name":"【俺】","text":"「このコリコリしたのは、気持ち良くて##我慢できなくなってきた乳首のように##思えるんだが、気のせいかな？」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅくっ……やめっ、はなっ、放せ……##もっ、揉むなっ、あっあっぁぁくぅっ、##ふぅっはぁっはぁっはぁっ……」","type":"TXT","id":"v_SR418_0014","src":"/img/common/voice/ogg/v_SR418_0014.ce31e8972a6f27e47fafeb73d197f56e.ogg"},{"name":"","text":"　ドナは抵抗しようとするが手を##つかえないので、上体をゆするように##動かすことしかできない。","type":"TXT"},{"name":"","text":"　それが災いして結果的には、##自ら乳首を手のひらへと##擦りつけるような動きになってしまい、","type":"TXT"},{"name":"","text":"　ますます甘美な声が漏れてしまった。","type":"TXT"},{"name":"【ドナ】","text":"「やめっ、やめろっ……はなっ……##放せっえっぁっあっあぁぁひぃ……##んっひぃっはぁっあぁぁっん」","type":"TXT","id":"v_SR418_0015","src":"/img/common/voice/ogg/v_SR418_0015.bd3a72700437a670fd1a41d49844f8c3.ogg"},{"name":"【俺】","text":"「おっと、今のは背筋までゾクっとくるような##刺激だったんじゃないか？」","type":"TXT"},{"name":"【ドナ】","text":"「うぅ、うるっ、うるさっ……##はぁっひぃ……んっんっはぁ……##ふぅっくぅっくぅっ……」","type":"TXT","id":"v_SR418_0016","src":"/img/common/voice/ogg/v_SR418_0016.b59ddb6782c6f7e164e559fc12d301e0.ogg"},{"name":"","text":"　下からタプタプと持ち上げるようにして##胸を弄んでいる手のひらに、","type":"TXT"},{"name":"","text":"　ムクムクと硬く勃起していく##乳首をはっきりと感じ取った。","type":"TXT"},{"name":"【俺】","text":"「弄られて気持ちよくなった乳首が、##派手に勃っているみたいじゃないか」","type":"TXT"},{"name":"【ドナ】","text":"「ち、ちがっ……こっ、これはっ……##乳首がぁっはぁ、感じてるわけじゃないっ##……んっんっんんん！」","effect":"ef02","type":"TXT","id":"v_SR418_0017","src":"/img/common/voice/ogg/v_SR418_0017.192560daf02b77b4c8761a30b3993ca0.ogg"},{"name":"【俺】","text":"「感じているんじゃなければ、##どうしてこんなに硬くなって気持ちよさそうな##声が出てるんだ。自覚のない淫乱体質か？」","type":"TXT"},{"name":"","text":"　重量感をたっぷり味わいながら指を##食い込ませるようにして揉みしだいていくと##ドナは甘美な吐息を吐いて肢体を弾ませた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあっくぅっ、やっぁ、やぁめっ……##あぁぁぁっはぁっふぅ……んっんっくぅっはぁ##……もっ、揉むなっ、揉むなぁっあぁはぁっ」","type":"TXT","id":"v_SR418_0018","src":"/img/common/voice/ogg/v_SR418_0018.d06852e54dc69a115819ed5afd7a6bf8.ogg"},{"name":"【俺】","text":"「本当はもう我慢できないほど気持ちが##いいんだろ？　敵におっぱいを揉まれて##乳首で感じているんだろ？」","type":"TXT"},{"name":"【ドナ】","text":"「ち、ちがっ……だ、誰がっ……##おっぱいを揉まれてっ……あくぅ、乳首っ##……擦られて感じたりするものかっ」","type":"TXT","id":"v_SR418_0019","src":"/img/common/voice/ogg/v_SR418_0019.dba9a5e936972851112518c0cdbc9da9.ogg"},{"name":"【俺】","text":"「憎い敵を目の前にしているんだもんな。##そんな敵におっぱいを揉まれて乳首で##感じているとしたらどうしょうもない淫乱だ」","type":"TXT"},{"name":"【ドナ】","text":"「そ、そうだっ……わっ、私はっ、##そ、そんな淫乱じゃっ……淫乱じゃっな##んなっぁっひぃっんっんっん」","type":"TXT","id":"v_SR418_0020","src":"/img/common/voice/ogg/v_SR418_0020.32106ca8b47b7a26a071a3e1fab9b449.ogg"},{"name":"","text":"　否定する言葉を発するのも一杯一杯といった##気配で身震いしているドナだったが、##胸の疼きを素直には認めない。","type":"TXT"},{"name":"","text":"　無駄な抵抗と分かってはいても俺に##おっぱいを揉まれて屈服させられるのだけは##自尊心が許さないのだろう。","type":"TXT"},{"name":"【俺】","text":"「淫乱じゃなくて感じてもいないなら、##もっと激しく揉んでも問題ないよなぁ？」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあっ、そ、それはっ……##あっはぁはぁっはぁっ、##も、もうこんな無駄なことは……」","type":"TXT","id":"v_SR418_0021","src":"/img/common/voice/ogg/v_SR418_0021.08b9922d960fb93754f3759c2e534e9e.ogg"},{"name":"【俺】","text":"「無駄かどうかはこっちが決めることだ。##俺は少なくともおっぱいの##揉み着心地を楽しんでいる」","type":"TXT"},{"name":"【ドナ】","text":"「た、楽しむなっ……わ、私のおっぱいは……##はぁっはぁっはぁ、お前なんかの##玩具にされてたまるかっ」","type":"TXT","id":"v_SR418_0022","src":"/img/common/voice/ogg/v_SR418_0022.8752041b59896bcb9861a93f05efb31a.ogg"},{"name":"【俺】","text":"「まだ立場が分かってないようだな。##敗者は勝者の思うままになる。##それが弱肉強食の掟だろう」","type":"TXT"},{"name":"","text":"　どう拒もうと、どう否定しようと勝手だが、##結局は俺の思うままに肉体を弄ばれるしか##無いことを教えてやると――","type":"TXT"},{"name":"","text":"　見下ろすように睨んでいるドナの目に、##不安が色濃く浮かんだ。","type":"TXT"},{"name":"【ドナ】","text":"「くっ、動けっ……ウエポンシステム……##セーフティを解除してっ……」","type":"TXT","id":"v_SR418_0023","src":"/img/common/voice/ogg/v_SR418_0023.06dbee686a7bb409f9caf3cb329cb580.ogg"},{"name":"","text":"　脱するにはアンドロイドアームを##駆使する以外に術は無いと察したドナが、##すがるような声をあげた。","type":"TXT"},{"name":"","text":"　しかし、最新鋭技術の粋を集めた##自慢の腕は、非情にも無機質な##エラー音を返すだけだった。","type":"TXT"},{"name":"【俺】","text":"「自爆システムでも搭載していれば、##ワンチャンスもあったんだろうが、##残念だったな」","type":"TXT"},{"name":"","text":"　自爆が効果的な距離に敵が存在すること##自体が、アームの設計思想に無いのだ。","type":"TXT"},{"name":"","text":"　相手を殺しているか、殺されているか。##そのどちらかになると想定されて、##ドナのアンドロイドアームは開発されている。","type":"TXT"},{"name":"【俺】","text":"「この距離でこの体勢で、##こんな風に胸を弄られることがあるとは、##誰も考えなかったんだろうな」","type":"TXT"},{"name":"【ドナ】","text":"「と、当然だっ……はぁっはぁっ、こんな##下品な事、卑劣な事を考えるような下衆は##……お、お前くらいな……ものだっ」","type":"TXT","id":"v_SR418_0024","src":"/img/common/voice/ogg/v_SR418_0024.15bd8def2bdbfeff7eb89be2fad6b818.ogg"},{"name":"【俺】","text":"「しかしその下衆な俺が、##今は勝者であり支配者だ。皮肉な現実だよ」","type":"TXT"},{"name":"","text":"　胸から湧き上がる快楽を必死にこらえ、##鋭い視線で睨むドナを挑発するように、##俺は胸の質感を堪能するように手を動かした。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあっあっあっ、くうっひぃっ……##はぁっあっあっ、はぅくうくうっ、##やめっ、やめっぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR418_0025","src":"/img/common/voice/ogg/v_SR418_0025.950b025fce6ca562c2a4d265760f8c5c.ogg"},{"name":"","text":"　胸の肉をたっぷりと持ち上げるように##しながら、中心にある突起へと圧力をかけて##搾るように揉みしだく。","type":"TXT"},{"name":"【ドナ】","text":"「くぅっはぁっあぁっぁっあぁぁっ……##くぅっくぅっふぅっふぅっ……##あっはぁぁっんっ」","type":"TXT","id":"v_SR418_0026","src":"/img/common/voice/ogg/v_SR418_0026.c7d6a806cbef5176a25bd0a6ae3c543e.ogg"},{"name":"【俺】","text":"「こうやって乳搾りのように乳首へと##刺激を集中されると、母乳を出したくて##ウズウズするんじゃないか？」","type":"TXT"},{"name":"【ドナ】","text":"「なぁっはぁっ、ばっ、馬鹿なっ……##こ、事をっ……ぼっ、母乳っなんてっ……##あっひぁっ、出すわけっ……なひぃっ」","type":"TXT","id":"v_SR418_0027","src":"/img/common/voice/ogg/v_SR418_0027.41492173115c6e5ca3061ab48ee1736d.ogg"},{"name":"","text":"　否定しようと声を振り絞ってはいたが、##図星を突かれてドナは激しく動揺していた。","type":"TXT"},{"name":"【俺】","text":"「フフッ、では乳首がどうなっているのか##確認してやろう」","type":"TXT"},{"name":"【ドナ】","text":"「ひぃっ、よっ、よせっ……##だ、だめっ、やめっんんんっ！」","type":"TXT","id":"v_SR418_0028","src":"/img/common/voice/ogg/v_SR418_0028.352388995fecb4d2d4fb22afdc54198d.ogg"},{"name":"","text":"　あざ笑いながら俺はドナの胸元を掴むと、##一気にはだけさせて露出させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR418c","src":"/img/pc/hello_script/ev/M/SR418c.237ccc3486ee178eb6507a057542e052.jpg"},{"name":"【ドナ】","text":"「あっくぅっはぁぁぁっ、##あっあぁぁぁぁぁぁっくぅぅぅん！」","effect":"ef02","type":"TXT","id":"v_SR418_0029","src":"/img/common/voice/ogg/v_SR418_0029.0e750845717daacba647d5944aa1fbd9.ogg"},{"name":"","text":"　問答無用でブルンと大きな乳房が露わとなり##その中心で硬く勃起している乳首から##母乳がうっすらと滲んでいるのが目に入る。","type":"TXT"},{"name":"【ドナ】","text":"「ひぃっはぁっ、みっ、見るっなあぁ、##だめっ、だめっ、見ないでっ！」","type":"TXT","id":"v_SR418_0030","src":"/img/common/voice/ogg/v_SR418_0030.5acd9c3159072864b8fb60b1239aa222.ogg"},{"name":"【俺】","text":"「やはり我慢できずに##乳首がお漏らしをしていたようだな」","type":"TXT"},{"name":"","text":"　初心な肉体らしい反応を示し、##見られていることを意識すると、##ますますピンク色の乳輪が膨らんでいく。","type":"TXT"},{"name":"","text":"　その先端から白い液体がにじみ出て、##今にも滴り落ちてきそうなほどだった。","type":"TXT"},{"name":"【ドナ】","text":"「みっ、見るなっ、やめっ、やめろっ……##はぁっはぁっ、くぅっうぅぅっ……」","type":"TXT","id":"v_SR418_0031","src":"/img/common/voice/ogg/v_SR418_0031.cb99c80cc7874ba5a0aa8abcf6c65e44.ogg"},{"name":"","text":"　恥ずかしさと悔しさで視線を逸らして##頬を紅潮させる。そんな彼女へと俺は##追い打ちの言葉をぶつけた。","type":"TXT"},{"name":"【俺】","text":"「本当は見られてますます##興奮しているんじゃないのか？」","type":"TXT"},{"name":"【俺】","text":"「母乳がどんどん溢れているぞ。##搾ったら勢いよく噴射しそうだ」","type":"TXT"},{"name":"【ドナ】","text":"「はあっあぁぁ、だ、だめっ、搾るっ、##だめっだからっ……あっやっぁ、##やめっあぁぁ、ああひぃぃん！」","type":"TXT","id":"v_SR418_0032","src":"/img/common/voice/ogg/v_SR418_0032.6c7b16f2a3d5a9ad1c3d9bd169d808ea.ogg"},{"name":"","text":"　グイグイと搾るようにして、胸の付け根から##先端の乳首へと向かって揉みしだいてやると##ドナは歯噛みをして呻き声を漏らした。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅぐぅぐぅぐぅっ、はぁっぁぐぐぐっ、##ひぃっぐぅっくぅ……んっんっぐ、##やっ、やめっ……」","type":"TXT","id":"v_SR418_0033","src":"/img/common/voice/ogg/v_SR418_0033.28094ea63c827bb9327d1c0e22d34278.ogg"},{"name":"【俺】","text":"「随分と苦しそうだが、無駄な抵抗はやめて##思い切り出したほうが気持ちいいぞ」","type":"TXT"},{"name":"【ドナ】","text":"「はぐぐぐっ、だめっ、ださっ、ださなっ……##はぁっひぃ……はぁっはぁっはぁ……##た、耐えてるっ……」","type":"TXT","id":"v_SR418_0034","src":"/img/common/voice/ogg/v_SR418_0034.0031222321f53caf031f47f36363e6ef.ogg"},{"name":"【俺】","text":"「痩せ我慢するのは勝手だが、##タラタラと母乳が滴り始めたぞ」","type":"TXT"},{"name":"","text":"　震えて耐えているドナの乳首から、##抑え切れなくなった母乳が##ポタポタと落ちてくる。","type":"TXT"},{"name":"【俺】","text":"「この感触だと相当溜まっているな。##母乳をたっぷりと出して##気持ち良くなった方がいいんじゃないか？」","type":"TXT"},{"name":"【ドナ】","text":"「やめっ、しぼっ、搾るなぁぁ、おっ、##おっぱいっあぁぁ、搾るとっ搾るとっはぁぁ##……くぅっふぅっふぅっあぁぁ……」","type":"TXT","id":"v_SR418_0035","src":"/img/common/voice/ogg/v_SR418_0035.5aafbfd4e5e2ae8837ef2c7af6be9118.ogg"},{"name":"","text":"　根元から先端へと向かって繰り返し繰り返し##搾るように手を動かしておっぱいを揉んで##いると胸がその形に合わせて変形していく。","type":"TXT"},{"name":"【ドナ】","text":"「うっあっあっあぁぁ、むねっ、ひぃっはぁ、##私のおっぱいがぁ、ああぁぁぁ搾られてっ##……搾られてっ、あひぃっはぁ……」","type":"TXT","id":"v_SR418_0036","src":"/img/common/voice/ogg/v_SR418_0036.018d2dde14a4a3ad87de837c929e4121.ogg"},{"name":"【俺】","text":"「乳搾りが気持ちよすぎて##もう我慢できないって感じだな」","type":"TXT"},{"name":"【俺】","text":"「しっかりと踏ん張ってくれないと##俺の顔が乳に埋まってしまうぞ」","type":"TXT"},{"name":"","text":"　ドナが快楽に耐えきれず、四つん這いで##潰れてしまうと、崩落事故の要領で##俺は乳に押し潰されてしまう。","type":"TXT"},{"name":"【俺】","text":"「おっぱいで俺に奉仕したいっていうなら##別だが……」","type":"TXT"},{"name":"【ドナ】","text":"「おっ、お前なんかにっ……ほ、奉仕なんてっ##……絶対にっ、はぁっはぁっあぁぁぁ、##しなっ、しなひぃっ……」","type":"TXT","id":"v_SR418_0037","src":"/img/common/voice/ogg/v_SR418_0037.e79afed74dbe168adce3169832d90c56.ogg"},{"name":"【俺】","text":"「ならせいぜい踏ん張って耐える事だ」","type":"TXT"},{"name":"","text":"　意地を張ったところで##どっちに転んでもドナの敗北、","type":"TXT"},{"name":"","text":"　そして恥辱にまみれる結末は変わらないが、##やせ我慢がどこまで続くか見ものだ。","type":"TXT"},{"name":"","text":"　乳搾りショーを堪能させてもらおうと、##俺は追い込むように手の力を強めた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっおっあぁぁ、あっあっあぁぁっん、##おっぅっふぅっ……んっふぅっはぁ、##ふぅっはぁっ、ふぅっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR418_0038","src":"/img/common/voice/ogg/v_SR418_0038.9fa00bd2a67b9a125b433ea6c88a0a31.ogg"},{"name":"","text":"　揉みしだくペースを加速させると、##ドナは乳首から乳白色の汁を##ポタポタと滴らせて嬌声を漏らした。","type":"TXT"},{"name":"【ドナ】","text":"「あっひぃっあぁぁ、だっ、だめっ、やめっ、##やめっ……もっ、揉むなっあぁぁおっぱいっ##搾るのっ……はぁっひぃぃやめっ……」","type":"TXT","id":"v_SR418_0039","src":"/img/common/voice/ogg/v_SR418_0039.0ac0ecae593ff7a9fa17da3766fefe44.ogg"},{"name":"","text":"　強烈な快感にドナは甘い声を漏らし、##身体を支えている両手はプルプルと震え、##今にも崩れ落ちそうだった。","type":"TXT"},{"name":"【俺】","text":"「おっぱいを俺の顔に擦りつけて##サービスしたくなってるんじゃないか？」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあうぁぅ、ふざけっ、んっるなぁ##はぁっはぁっ、くうはぁっサービスっ##サービスなんて誰がっ……」","type":"TXT","id":"v_SR418_0040","src":"/img/common/voice/ogg/v_SR418_0040.edd852dc3b5c0ceb5f87a316e85d7540.ogg"},{"name":"【俺】","text":"「屈服した牝奴隷はおっぱいで##主に奉仕するのが定番だろ」","type":"TXT"},{"name":"【ドナ】","text":"「わっ、私はっぁっあぁ、牝奴隷っ、##奴隷なんかじゃっあぁっひぃ……##はぁっあぁぁっ、あっあぁぁぁぁぁっ」","type":"TXT","id":"v_SR418_0041","src":"/img/common/voice/ogg/v_SR418_0041.e9f115b7314738bf23a0d012240cccbb.ogg"},{"name":"【俺】","text":"「牝奴隷じゃないなら、##乳を滴らせて悶えているから##牝家畜ってところか？」","type":"TXT"},{"name":"【ドナ】","text":"「ぐぅっぐぅっ、い、言わせてっ、##おけばっ……かっ、かってなっ##……あうぁぁぁぁっ」","type":"TXT","id":"v_SR418_0042","src":"/img/common/voice/ogg/v_SR418_0042.6c61dfe75751225dcf701e3cfc34e2c3.ogg"},{"name":"","text":"　反論する言葉も途中、グイっと食い込ませて##乳首まで搾る刺激をあたえてやると、##ドナはビクンと背筋を仰け反らした。","type":"TXT"},{"name":"","text":"　その仕草から絶頂が近い事を察知した俺は、##下乳肉をたっぷりと持ち上げるようにして##グリっと両胸を強く搾った。","type":"TXT"},{"name":"【ドナ】","text":"「ふひぃっひぃっひぃっあぁぁぁぁぁぁあっ、##あっひぃっ、ふっひぃっ、だめっ、##だめっ、あぁぁぁぁぁぁっでるでるぅっ！」","type":"TXT","id":"v_SR418_0043","src":"/img/common/voice/ogg/v_SR418_0043.f78827efafe9a80c11c51d389e2af1e7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR418d","src":"/img/pc/hello_script/ev/M/SR418d.6fa9a70978e1ed0e44079e1723c22efc.jpg"},{"name":"【ドナ】","text":"「ふぅっんひぃっいぃぃぃぃぃぃ##っあぁぁぁぁぁぁぁぁっんんん！！」","effect":"ef02","type":"TXT","id":"v_SR418_0044","src":"/img/common/voice/ogg/v_SR418_0044.7ad7150f30843586d068c94e24f6ae53.ogg"},{"name":"","text":"　ぶびゅびゅびゅびゅびゅぅぅぅっと##派手な噴射音と共に、上体を仰け反らして##胸を突き出す格好で――","type":"TXT"},{"name":"","text":"　ドナはパンパンに張りつめた乳首から、##勢いよく母乳を噴射した。","type":"TXT"},{"name":"【ドナ】","text":"「いっひぃっああぁぁぁっ、でちゃっ、##でちゃっあっあったぁっ、ひぃっはぁぁ##母乳っ、母乳っあぁぁぁぁっ」","type":"TXT","id":"v_SR418_0045","src":"/img/common/voice/ogg/v_SR418_0045.0bfb2f3090e640923b3efbfb1abeaa6b.ogg"},{"name":"【ドナ】","text":"「乳首からっ、あぁぁひぃっ、母乳があっ、##ああああ、母乳がぁぁぁ漏れっ、##漏れっ……うっあっはぁ、漏れたぁぁぁっ」","type":"TXT","id":"v_SR418_0046","src":"/img/common/voice/ogg/v_SR418_0046.4eb3c3998939d19f123ba2508b843cd4.ogg"},{"name":"【俺】","text":"「母乳をお漏らし噴射してイったな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「くぅっあっあっはぁ、あぁぁぁっ、##あっはぁぁぁっ、イってるっ、##イってるぅっんっんっんっん！」","effect":"ef02","type":"TXT","id":"v_SR418_0047","src":"/img/common/voice/ogg/v_SR418_0047.b357f99b037c6305a4cdb4644ad8090b.ogg"},{"name":"","text":"　母乳を噴射しながら絶頂して喘ぐドナの##胸を、俺はグニグニと##擦り合わせながらたっぷりと搾ってやった。","type":"TXT"},{"name":"【ドナ】","text":"「おっおっあっはあっ、はぁっあっあっ##はぁぁぁぁっ、やめっ、やめっ、##それっ、だめっぇっあっあぁぁぁぁぁっ」","type":"TXT","id":"v_SR418_0048","src":"/img/common/voice/ogg/v_SR418_0048.2a2fb42a391bcf6c6ebf03ceab9b2bf8.ogg"},{"name":"【ドナ】","text":"「もっと、もっと出ちゃうからっ、##出ちゃうからっあぁぁぁひぃっ、##はっぁっひいっあぁぁぁぁっ」","type":"TXT","id":"v_SR418_0049","src":"/img/common/voice/ogg/v_SR418_0049.13940e7feb2a6b964cd349b1dd1a3b41.ogg"},{"name":"","text":"　絶頂しながら母乳噴射しているところで、##乳首を芯から刺激されると、##ドナは悶絶絶頂を繰り返した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「くわぁっあっひぃっ、でちゃっあっうぅぅ##ぅぅんっんっ、ドクドクっ、##ビュゥビュゥッってぁぁぁ、母乳っんんっ！」","effect":"ef02","type":"TXT","id":"v_SR418_0050","src":"/img/common/voice/ogg/v_SR418_0050.6ff4e6e241c5cc877c5fc4a1d5ae5b5f.ogg"},{"name":"【ドナ】","text":"「乳首っ、ひぃっ搾られてっ、搾られてっ##ぁぁぁぁぁっひぃっ、噴射っあっひぃっ##とまらっ、とまらぁなぁぁぁっひぃっ！」","type":"TXT","id":"v_SR418_0051","src":"/img/common/voice/ogg/v_SR418_0051.115ce0e26fec302b8402404acdfb3ace.ogg"},{"name":"【俺】","text":"「大洪水の大噴射で##イキまくっているようだな」","type":"TXT"},{"name":"","text":"　乳搾り絶頂でドナはイキ狂いながら、##ブルンブルンと胸を揺らして悶え続けた。","type":"TXT"},{"name":"【ドナ】","text":"「んっぅっはぁっ、ぶぅっふぅっはぁっはあっ##あっあぁぁっ……くぅっはぁ、ふぅっくぅっは##ぁ、んっくぅっはぁ」","type":"TXT","id":"v_SR418_0052","src":"/img/common/voice/ogg/v_SR418_0052.33b804edd942faa6c73714e0ac3ff401.ogg"},{"name":"【俺】","text":"「たっぷりと乳搾り絶頂して、##牝家畜としての悦びが学べたようだな」","type":"TXT"},{"name":"","text":"　絶頂がようやく治まったころには、##ドナは母乳まみれとなり、息もすっかりと##上がって反論すら満足に出来なかった。","type":"TXT"},{"name":"【ドナ】","text":"「くうっはぁっふぅっはぁ、んっはぁっ、##ふぅっはぁっうっはぁっ、あぁっはぁっ……」","type":"TXT","id":"v_SR418_0053","src":"/img/common/voice/ogg/v_SR418_0053.705197c22c39f6e2bd6d25e621308ab1.ogg"},{"name":"【俺】","text":"「だがまだまだ終わりじゃないぞ。##まだこの胸にはたっぷりと##残っているじゃないか」","type":"TXT"},{"name":"","text":"　胸を揉んでいる両手から、母乳が残ってる##事を感じ取った俺は、ここでドナを##牝家畜として徹底的に調教することにした。","type":"TXT"},{"name":"【ドナ】","text":"「くぅっはぁっはぁっ、も、もぅっ、##んっんはぁぁぁっ、もぅっやめっ……##おわっ、おわりひぃっ……はぁっはぁっ」","type":"TXT","id":"v_SR418_0054","src":"/img/common/voice/ogg/v_SR418_0054.d9e34f688421f4650590c834fc0fff53.ogg"},{"name":"【ドナ】","text":"「終わりにっ……はぁっはぁっ……##し、してっ……して、##んっはぁっふぅぁっあぁぁ……」","type":"TXT","id":"v_SR418_0055","src":"/img/common/voice/ogg/v_SR418_0055.2a198fe56d89378099fbbbe1622c0164.ogg"},{"name":"【俺】","text":"「いいや、この乳はまだ搾り足りない。##次はこれを使って残りを搾りつくしてやろう」","type":"TXT"},{"name":"","text":"　俺は朦朧としているドナに見せつけるように##そそり勃った肉棒を取り出すと下向きになって##伸びている谷間へと突き入れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR418e","src":"/img/pc/hello_script/ev/M/SR418e.e99ceb4debd839502c0f057da3e8e934.jpg"},{"name":"【ドナ】","text":"「んっおっほぉっおっおっおっ##おっおっおおおおっんん！！」","effect":"ef02","type":"TXT","id":"v_SR418_0056","src":"/img/common/voice/ogg/v_SR418_0056.9fa7924999ae1d9a5f5492f433ac9a89.ogg"},{"name":"","text":"　ズブリュリィ……。","type":"TXT"},{"name":"","text":"　母乳に濡れた胸の谷間へと##極太の肉棒が挿入されると、##ドナはその感触に激しい嬌声を上げた。","type":"TXT"},{"name":"【ドナ】","text":"「くぅっあっはぁっあっあっはあっぁぁぁ、##なっぁっ、なぁっはぁ、なんっ、##これっあぁぁぁぁぁなんでぇっあぁぁぁっ！」","type":"TXT","id":"v_SR418_0057","src":"/img/common/voice/ogg/v_SR418_0057.2f04e3d68db9f0884b75d033a6a6376e.ogg"},{"name":"","text":"　絶頂したばかりの谷間へと食い込む##肉棒の刺激に、ドナは激しく感じていしまう。","type":"TXT"},{"name":"【ドナ】","text":"「うっあっあぁぁぁおっぱひぃっ、おっぱいっ##でぇっ、うぁっあぁぁんっんっおっぱいでっ##あぁぁぁ、感じてっ、あひぃっいぃっ……」","type":"TXT","id":"v_SR418_0058","src":"/img/common/voice/ogg/v_SR418_0058.8ec62c354bcb374a84294a40b78799a9.ogg"},{"name":"【ドナ】","text":"「犯されてっ、ああぁぁひぃっ、##犯されてっ、挿入されてっあぁぁ、##いるっいるっみたひぃにぃぃぃっあぁぁぁん」","type":"TXT","id":"v_SR418_0059","src":"/img/common/voice/ogg/v_SR418_0059.7c96766da4953276d907c35432ae1046.ogg"},{"name":"【ドナ】","text":"「くひぃっはあっぁぁぁ、感じてるっ、##感じてるっあぁぁぁ、なんでっあぁぁ、##ひぃぎいっあぁぁぁぁんっ！」","type":"TXT","id":"v_SR418_0060","src":"/img/common/voice/ogg/v_SR418_0060.4535b547b5e7e207c76758ee40eae3a0.ogg"},{"name":"【俺】","text":"「感度が高まって##乳マンコになっているようだな。##母乳が愛液代わりってところか？」","type":"TXT"},{"name":"","text":"　嬌声をあげて悶絶する##ドナの反応を楽しみながら、##胸を犯す感覚で俺は激しく腰を振り始めた。","type":"TXT"},{"name":"","text":"　胸の谷間を抽送される刺激に、##ドナは激しく感じて、快楽に嬌声を漏らした。","type":"TXT"},{"name":"【ドナ】","text":"「うっあっはぁっ、んっはぁっあっあぁぁっ、##ふっうっほっほっぉぉおっ、犯されてるっ##あぁぁぁぁぁっおっぱいを犯されてっるぅっ」","effect":"ef02","type":"TXT","id":"v_SR418_0061","src":"/img/common/voice/ogg/v_SR418_0061.f1466b2801c76c2f37aef4073782a26d.ogg"},{"name":"【ドナ】","text":"「わたっ、私の乳マンコっおおっ、乳マンコ##であぁぁっひぃっ、穿らてっ犯されてっ、##ああっひぃっ感じてっ、感じてるぅっん！」","type":"TXT","id":"v_SR418_0062","src":"/img/common/voice/ogg/v_SR418_0062.1ecb02927ee6dd098d467f7b505ac0ef.ogg"},{"name":"","text":"　クヂュッグチュっと母乳と我慢汁が##混じった音が重なりそれがどんどん##ドナの性感を昂らせていく。","type":"TXT"},{"name":"【ドナ】","text":"「ひぃっはぁっ、ひぃっはぁっあぁぁ、##おっぱいっ、おっぱいがあぁぁ、##犯される音っ、んひぃぃぃぃっ」","type":"TXT","id":"v_SR418_0063","src":"/img/common/voice/ogg/v_SR418_0063.c87466a58ecac53c78cf432763a5aeb5.ogg"},{"name":"【ドナ】","text":"「あひぃっおぱいがっ、犯されてっぁぁぁぁ、##エッチな音っ、ああひっ、びちゅびちゅって、##エッチな音してっるぅぅぅっ！」","type":"TXT","id":"v_SR418_0064","src":"/img/common/voice/ogg/v_SR418_0064.74b860c12124de1fc1e7b9238f070c1d.ogg"},{"name":"","text":"　胸の谷間は上半身にある膣状態と化し、##俺はその挿入感を##堪能しながら激しく腰を振りたてた。","type":"TXT"},{"name":"【俺】","text":"「いい締まり具合の乳マンコだ。##これで立派な牝家畜に育つな」","type":"TXT"},{"name":"【ドナ】","text":"「んっはぁぁぁ、押されてっあぁぁ、##おっぱいを押されるとっあぁひぃあぁぁぁっ」","type":"TXT","id":"v_SR418_0065","src":"/img/common/voice/ogg/v_SR418_0065.33edb714ed9f8720e4e06c137c44ab49.ogg"},{"name":"【ドナ】","text":"「乳マンコでっ、チンポをっぁひぃ、##締め付けて、締め付けちゃぅっんん！」","type":"TXT","id":"v_SR418_0066","src":"/img/common/voice/ogg/v_SR418_0066.fcdc5e599436534b2934fcef7b8d8113.ogg"},{"name":"","text":"　押し付けられる両胸と##その間を擦って出入りする肉棒の熱に、##ドナは更に激しく感じていった。","type":"TXT"},{"name":"","text":"　乳首からはじゅるじゅると音を立てて##母乳が噴き出し、それが谷間を##往復している肉棒に絡みついた。","type":"TXT"},{"name":"【ドナ】","text":"「んっあっはぁっあっあっふっあっぁぁっあん##らめっらめっ、もぅっひぃっはぁぁぁぁ##耐えられっなひぃっ！」","type":"TXT","id":"v_SR418_0067","src":"/img/common/voice/ogg/v_SR418_0067.50cd98a512e453b7eeac7a910590022b.ogg"},{"name":"【俺】","text":"「胸の締め付けが強くなっていい具合だ。##牝家畜らしく最後は谷間の奥で##精子をたっぷりと味わえっ！」","type":"TXT"},{"name":"","text":"　俺はより勢いをつけて腰を振ると、##亀頭を胸の深部へと突き入れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR418f","src":"/img/pc/hello_script/ev/M/SR418f.94a88f0eaf582ab39f2b7fa318a590a2.jpg"},{"name":"【ドナ】","text":"「んっほぉほぉほぉほぉほぉ##ほぉぉぉぉぉぉぉぉぉぉっんんんん！」","effect":"ef02","type":"TXT","id":"v_SR418_0068","src":"/img/common/voice/ogg/v_SR418_0068.7bfb69043fa2694ff3b7052a4380f688.ogg"},{"name":"","text":"　ブビュルゥルゥルゥルゥルゥ##ルゥゥゥゥゥゥゥゥゥン！","type":"TXT"},{"name":"","text":"　胸の谷間で力強く肉棒が脈打ち、##精液が勢いよく噴射される。","type":"TXT"},{"name":"【ドナ】","text":"「うひぃっああぁぁぁぁぁぁあっ、##乳マンコっにひぃぃぃぃっ、なからしっ、##なからしぃぃせれれるぅぅっんんっんんっ！」","type":"TXT","id":"v_SR418_0069","src":"/img/common/voice/ogg/v_SR418_0069.4d69d62c71d1e3a3403692391fadfb57.ogg"},{"name":"","text":"　ドクドクと胸の中で射精された快感に、##ドナはよがり狂いながら絶頂し、##噴射された精子に対抗するように","type":"TXT"},{"name":"","text":"　乳頭から勢いよく母乳が噴射された。激しい##射乳絶頂に悶絶するドナだが、俺が力強く##胸を押さえられているので逃れられない。","type":"TXT"},{"name":"【ドナ】","text":"「おっほぉほぉっおおっ、はひぃっあぁぁぁ、##しゅごっ、おっおっ、ちちまんこれぇっ##あひぃっなからしっ、なからしぃっひぃっ」","type":"TXT","id":"v_SR418_0070","src":"/img/common/voice/ogg/v_SR418_0070.51ed1d04184682eb25dcb2a184eeb89b.ogg"},{"name":"【ドナ】","text":"「しゅっごおっおっおっうっんっんっんっひっ##はぁぁっ、ひぃっはぁっ、ひぃっはあぁぁぁ、##イキっ、イキっ、まくっひゃぁぅぅっ」","type":"TXT","id":"v_SR418_0071","src":"/img/common/voice/ogg/v_SR418_0071.2425202989702b2edff40587bf099389.ogg"},{"name":"【俺】","text":"「イキ狂いまくれ。##それが牝家畜らしい振る舞いってものだ」","type":"TXT"},{"name":"【ドナ】","text":"「んあっはぁっあっあっはぁっ……##あふっひぃっあぁぁっんん！」","type":"TXT","id":"v_SR418_0072","src":"/img/common/voice/ogg/v_SR418_0072.65c6290cac2f9a330e4d8f9b25f028ee.ogg"},{"name":"","text":"　快感で勝手に身体がくねり、##それによって乳が擦られて、##更にドナは激しく絶頂した。","type":"TXT"},{"name":"【ドナ】","text":"「ほっおっおっあっあっあっあっあ##ぁぁ乳マンコっひぃぃっ、いっ、イキっ、##すぎれぇっあぁぁ、イキっすぎれぇぇぇぇっ」","type":"TXT","id":"v_SR418_0073","src":"/img/common/voice/ogg/v_SR418_0073.16d229fe2a8fba362dc1d8da02724348.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「こわっ、こわれっりゅぅっんっんっ##んっんっんっんふぅっぅぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_SR418_0074","src":"/img/common/voice/ogg/v_SR418_0074.97dbc7d679fe124bb8d1f09269c14e34.ogg"},{"name":"","text":"　俺はそんなドナを煽るようにして##手を動かしては胸をこねるように揉み、##射精する肉棒で突きまくった。","type":"TXT"},{"name":"【ドナ】","text":"「おほっおっ、おっほおっ、##おっほおっおっおっおっおっおっおっんっ##ひぃぎぃっぎぃっあぁぁぁ」","type":"TXT","id":"v_SR418_0075","src":"/img/common/voice/ogg/v_SR418_0075.58f6e6009ceba786bae84e2c44cdb546.ogg"},{"name":"【ドナ】","text":"「おっぱひぃっ、こわっ、こわっれっ、##んっおっおっおっおおおん！」","type":"TXT","id":"v_SR418_0076","src":"/img/common/voice/ogg/v_SR418_0076.778efce582df84461597e4d12ee8b548.ogg"},{"name":"","text":"　ドナは文字通り家畜のような声を上げて##悶えると、何度も##身体を跳ねさせてイキ続けた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあぁぁっふぅっ、んっはぁっあっ##ふぅぅぅっ、くぅっふぅっ、んっくぅっふぅ##……あぁっはぁっふぅっぅぅぅ……」","type":"TXT","id":"v_SR418_0077","src":"/img/common/voice/ogg/v_SR418_0077.bc28e4539ed0f98e7c4c6de679bd1ce6.ogg"},{"name":"【俺】","text":"「イキ狂い過ぎてすっかり蕩けたようだな」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっはぁ、おっ、おっばひぃっ……##き、きもちっ、ひぃっはぁ……よすぎてっ##……はぁっはぁっはぁっ」","type":"TXT","id":"v_SR418_0078","src":"/img/common/voice/ogg/v_SR418_0078.047e0260e79cdf0d892bce4e11d04f24.ogg"},{"name":"","text":"　絶頂が終わったドナは荒い息遣いで##朦朧とし、身体には力が入らない状態だった。","type":"TXT"},{"name":"【俺】","text":"「乳マンコ絶頂を堪能したのはいいが、##牝家畜として後始末が残っているぞ？」","type":"TXT"},{"name":"【ドナ】","text":"「んっはぁっ、ふぅぁっあっ、##あ、あとっ、しまつっ……」","type":"TXT","id":"v_SR418_0079","src":"/img/common/voice/ogg/v_SR418_0079.38ae86af5a04e8957f8187009ba3d6c3.ogg"},{"name":"【俺】","text":"「精子と母乳で胸もチンポもドロドロだ。##しっかりと綺麗にするんだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR418g","src":"/img/pc/hello_script/ev/M/SR418g.8eb71bb87ff1d88f7bb372bfacbab655.jpg"},{"name":"【ドナ】","text":"「はむぅっ、んっじゅるぅっ、##じゅるりぃっ、じゅるりぃっりぃっ……」","type":"TXT","id":"v_SR418_0080","src":"/img/common/voice/ogg/v_SR418_0080.6f547244f42ce3a9db76ae9c497cd223.ogg"},{"name":"","text":"　持ち上げられた乳の上に溜まっている##白濁液をドナは朦朧としながらも、##俺の指示に従って舌を這わせて舐め始めた。","type":"TXT"},{"name":"【俺】","text":"「どうだ。母乳と精子の混じった##カクテルは最高の味わいだろ？」","type":"TXT"},{"name":"【ドナ】","text":"「んっむぅっ、じゅるぅっ、れろぉっれろぉっ##はぁっむぅ、はひぃっ、おっ、美味しいっ……##あむぅっ、じゅるぅ、美味しいですっ」","type":"TXT","id":"v_SR418_0081","src":"/img/common/voice/ogg/v_SR418_0081.f0b4b98efbff74b7f96ed40947d40c8d.ogg"},{"name":"","text":"　母乳と精子の混じった汁の味に、##ドナは背筋をゾクゾクと震わせて興奮し、##夢中になって舌を動かし舐めとっていく。","type":"TXT"},{"name":"","text":"　濃厚な匂いと味が彼女の心を溶かして##いくかのように、ドナを従順な##牝家畜として自覚させた。","type":"TXT"},{"name":"【ドナ】","text":"「んっはぁっ、ふぅっんっはぁ、##あっあぁぁ、なんて刺激的で美味しいっ……##はぁっはぁっどんどん啜ってしまうっんんっ」","type":"TXT","id":"v_SR418_0082","src":"/img/common/voice/ogg/v_SR418_0082.2538b5c535f83e8acca938074dbdb717.ogg"},{"name":"【俺】","text":"「しかし、これだけ沢山出したというのに、##乳にはたっぷりと母乳が残っているようだな」","type":"TXT"},{"name":"","text":"　目の前に垂れている乳にはまだまだ##母乳がたまっているらしく、その重さと##感触がしっかりと手のひらに伝わってきた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、まったくこの胸は##どなっているんだか……」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあっはあ、だめっ、またっ、##あぁぁ、おっぱいがあぁ、##ジンジンしてっはぁ、疼いてっぁぁぁっ……」","type":"TXT","id":"v_SR418_0083","src":"/img/common/voice/ogg/v_SR418_0083.5ae1f1fe25f07230c7d189f0715c603f.ogg"},{"name":"","text":"　笑いながらタプタプと胸をゆすってやると、##ドナはさらなる快感の予感に身震いし、##甘美な声を漏らすのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9238943","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c607",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR419a","src":"/img/pc/hello_script/ev/M/SR419a.dcbb046df673a449c5288a4eff8044c4.jpg"},{"name":"【俺】","text":"「もう抵抗する気力も無くなったようだな」","type":"TXT"},{"name":"","text":"　絶頂の快感に翻弄されつくしたドナは、##ぐったりとしたまま動かなかった。","type":"TXT"},{"name":"【ドナ】","text":"「くぅっはぁ、ふぅっはぁっ、##んっはぁっ……あぅっぁぁぁっ……」","type":"TXT","id":"v_SR419_0000","src":"/img/common/voice/ogg/v_SR419_0000.ddd38ff1f8404377d6bf65a970ee9177.ogg"},{"name":"","text":"　奪った技で固定する必要も無いだろう。##自慢のアンドロイドアームも、装備している##本人が攻撃する意思を失っていれば無害だ。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっはぁっはぁっ……くぅっふぅっ、##ふぅっはぁっ、んっはぁっ、##ふぅっひぃっ……」","type":"TXT","id":"v_SR419_0001","src":"/img/common/voice/ogg/v_SR419_0001.8eda0dedd456822496c33f7fef668597.ogg"},{"name":"【俺】","text":"「皮肉なものだな。その気になれば一撃で塵へ##と変える力があると言うのにそれを握っている##本人が快感に屈して振るう気力が無いとは」","type":"TXT"},{"name":"","text":"　どんなに優れた技も、どんなに優れた##兵器も結論は道具に過ぎない。扱う者が##戦意を喪失してしまえばそれで終わりだ。","type":"TXT"},{"name":"【俺】","text":"「自慢のアンドロイドアームと重力剣が##無用の長物になった牝家畜らしく、##今度は身体で誠心誠意奉仕をさせてやろう」","type":"TXT"},{"name":"【ドナ】","text":"「ふぇっあっ、ほっ、ほうっしっ……##んっんっはぁっ、ふぅっはぁっ……」","type":"TXT","id":"v_SR419_0002","src":"/img/common/voice/ogg/v_SR419_0002.d0bcd7005644891fad06cdab48b3cb60.ogg"},{"name":"","text":"　言葉の意味をどこまで理解しているのかも##怪しいほどの蕩け具合ではあったが、##ぐったりとしたドナを抱き上げると――","type":"TXT"},{"name":"","text":"　座っている自分の膝上へと乗せた。たちまち##ガチガチに勃起した肉棒が、ドナの秘部を##包んでいる股布の上からワレメへと食い込む。","type":"TXT"},{"name":"【ドナ】","text":"「うっあっあっあっあっあっ##あっあっぁぁぁぁぁっんっ！」","effect":"ef02","type":"TXT","id":"v_SR419_0003","src":"/img/common/voice/ogg/v_SR419_0003.49aec2da7ec9785d42a116d4c132d800.ogg"},{"name":"【俺】","text":"「あまりの気持ち良さに言葉も##無いって感じだな？」","type":"TXT"},{"name":"","text":"　絶頂した事で股間は失禁したかのように##グッショリと濡れて、俺の肉棒が当たる##刺激だけでドナは身震いを繰り返した。","type":"TXT"},{"name":"【ドナ】","text":"「んっはぁっはぁっ、あたっ、あたっんっ、##当たってるっんっんっふぅっこっ、これっ##……はぁっひぃ硬いっ、これっなにっ……」","type":"TXT","id":"v_SR419_0004","src":"/img/common/voice/ogg/v_SR419_0004.a5cfa03c8b41853011f8c8619bb805af.ogg"},{"name":"【俺】","text":"「間抜けな質問だな。これから牝家畜として##肉体で奉仕する事になるチンポだろ」","type":"TXT"},{"name":"【俺】","text":"「お前はこのチンポでイキまくって##虜になるのさ」","type":"TXT"},{"name":"【ドナ】","text":"「うっあっはぁ、と、虜っ、牝家畜っ……##はぁっはぁっはぁっあぁぁっふぅっ、##チンポにっひぃっはぁぁぁ感じるっんんっ」","type":"TXT","id":"v_SR419_0005","src":"/img/common/voice/ogg/v_SR419_0005.a0eff09f597955f419a940827d9e8d36.ogg"},{"name":"","text":"　拒むような言葉を発しつつも肉体はこれから##肉棒によって与えられる快楽に期待し、##欲情のサインを出していた。","type":"TXT"},{"name":"【ドナ】","text":"「くぅっあっ、はあっおっおっあっ、##ひぃっんっ、んっん、チンポっぁぁぁ、##ひぃっはぁぁ、あたっ、当たってるっ……」","type":"TXT","id":"v_SR419_0006","src":"/img/common/voice/ogg/v_SR419_0006.1a6eed1a95d51cba51e7778885fd91df.ogg"},{"name":"【俺】","text":"「軽く布の上から突いてるだけなのに、##入れているみたいな反応をしているな」","type":"TXT"},{"name":"","text":"　腰に力を入れて軽く突くだけでも、##ドナは激しい抽送で穿られているかのように##嬌声を漏らして震えた。","type":"TXT"},{"name":"【ドナ】","text":"「んっはぁっ、ふぅっあぁぁ、##はぁっはぁっあっぁぁぁんっ」","type":"TXT","id":"v_SR419_0007","src":"/img/common/voice/ogg/v_SR419_0007.f454fd6f1f8d9702f9d2c8e32e3a285a.ogg"},{"name":"","text":"　反応を楽しみながら、繰り返し振動を##与えて新たな愛液が次々と##滲み出てくる感触を堪能した。","type":"TXT"},{"name":"【俺】","text":"「まるで漏らしているかのような##濡れっぷりだな。##これだったら前戯もいらないだろう」","type":"TXT"},{"name":"【ドナ】","text":"「くぅっふぅっはぁ、んっふぅっはぁっ、##はぁっあっはぁっ、##ふぅっはぁっはぁっはぁっはあっぁぁぁん」","type":"TXT","id":"v_SR419_0008","src":"/img/common/voice/ogg/v_SR419_0008.169d42e10c83746a37abda4fc79eed5e.ogg"},{"name":"","text":"　返事もろくに出来ないままに、##甘美な喘ぎを漏らすドナの痴態は、##牝家畜と呼ぶにふさわしい姿だった。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ淫乱の牝家畜にたっぷりと##チンポをくれてやる！」","type":"TXT"},{"name":"","text":"　ぐっちょりと濡れた股布をずらして、##濡れた花弁を露出させると、##俺は下から勢いよく肉棒を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR419b","src":"/img/pc/hello_script/ev/M/SR419b.9729786075072421627b25d9bea1a1a4.jpg"},{"name":"【ドナ】","text":"「うおっおっおっほぉっほぉっ##ほぉっおっおっおっおおおん！」","effect":"ef02","type":"TXT","id":"v_SR419_0009","src":"/img/common/voice/ogg/v_SR419_0009.297fa8066a591ba6ce867b51d4909ff1.ogg"},{"name":"","text":"　ドロドロに濡れていた膣は、簡単に##極太の肉棒を根元まで受け入れその##感触だけでドナは獣のような嬌声を上げた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっおっおっほぉっ、んっほぉっひぃっ##あぁぁっ、んっんっんあっ、あっひぃぃっ##あああぁ、しゅごっしゅごっあひぃっん！」","type":"TXT","id":"v_SR419_0010","src":"/img/common/voice/ogg/v_SR419_0010.83e4669b453dee0eb9beed7b5cc9321f.ogg"},{"name":"【俺】","text":"「おっと、挿入された刺激で##乳首も元気になったようだな」","type":"TXT"},{"name":"","text":"　入れた途端に漏らした童貞肉棒のように、##ドナは挿入の刺激だけで、乳首から新しい##母乳をじゅくじゅくと滴らせ始めた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっはぁっあっあぁぁっん、で、でちゃっ##あっでちゃっあぁったぁぁっんっひぃっは##あっひぃっ、でちゃっあったぁぁぁっ！」","type":"TXT","id":"v_SR419_0011","src":"/img/common/voice/ogg/v_SR419_0011.b1f94598d660e9e8a5179fee49cff8b8.ogg"},{"name":"【俺】","text":"「ハッハッハッ、突かれながら母乳を噴射する##なんて、淫乱極まりない身体じゃないか。##なかなか出来の良い淫乱体質だよ」","type":"TXT"},{"name":"【ドナ】","text":"「んくぅっはあ、突くっ、んっくぅっ、##突くとっあぁぁ、おっぱいからっ、##突くとっあひぃっ、おっぱいまでっ……」","type":"TXT","id":"v_SR419_0012","src":"/img/common/voice/ogg/v_SR419_0012.87aed128215cd93203affc7c74afde0d.ogg"},{"name":"【ドナ】","text":"「はぁっあっあっはぁっ、刺激がぁぁっ、##走ってっ……母乳がぁっ、勝手に漏れてっ##どんどんでちゃっあっふぅぅっん！」","type":"TXT","id":"v_SR419_0013","src":"/img/common/voice/ogg/v_SR419_0013.24de51965783f4a60b4e65f17a40160a.ogg"},{"name":"","text":"　ズンズンと腰を揺すって膣を突き上げるのに##合わせて、ドナの母乳はどんどん##噴射の勢いが強くなっていった。","type":"TXT"},{"name":"【俺】","text":"「クククッどれだけこの乳には母乳が詰まって##いるのか予想も出来ないな。だが、せっかく##泉のように出るなら無駄にする事はない」","type":"TXT"},{"name":"【ドナ】","text":"「くうっはぁっはぁっ、ふうっはぁっ、##止まらないっ、母乳があぁぁ、##ドクドクと乳首からっぁぁひぃっ……」","type":"TXT","id":"v_SR419_0014","src":"/img/common/voice/ogg/v_SR419_0014.38cd357840c9e3faa561737c4f8dd39b.ogg"},{"name":"【ドナ】","text":"「どんどんっ、ふああぁっんっ、##どんどんでちゃっあぁぁっぅっんっん！」","type":"TXT","id":"v_SR419_0015","src":"/img/common/voice/ogg/v_SR419_0015.fffdb4c99956bb35218d3fc8b455c705.ogg"},{"name":"【俺】","text":"「とめどなく母乳が溢れるなら、##勿体ないから俺が吸ってやろう」","type":"TXT"},{"name":"","text":"　目の前で抽送にあわせてじゅくじゅくと##母乳が滲む乳首に、俺はパクリと##大きく口をあけると吸い付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR419c","src":"/img/pc/hello_script/ev/M/SR419c.42e52f41d1d1209e445093b67b1cb493.jpg"},{"name":"【ドナ】","text":"「ふほっぉっあっあっあっあっあぁぁ、##ちっ、乳っんひぃっ、乳っ、吸われっ、##あっひぃっ、吸われてっるぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR419_0016","src":"/img/common/voice/ogg/v_SR419_0016.e4b6f96192dbab145ddd93cad9c8835d.ogg"},{"name":"【俺】","text":"「ちゅっるぅっんっんっん！」","type":"TXT"},{"name":"【ドナ】","text":"「ほひぃっああぁぁ、しゅごっ、##しゅごすぎっひいっはぁぁぁ乳首からぁぁぁ##吸い出されっ、吸い出されてっあぁぁっ！」","type":"TXT","id":"v_SR419_0017","src":"/img/common/voice/ogg/v_SR419_0017.a709c35f9799b025ad205e6a8a1f0408.ogg"},{"name":"","text":"　母乳を凄い勢いで吸引される新しい##刺激をたっぷり感じて、ドナは激しく乱れた。","type":"TXT"},{"name":"【ドナ】","text":"「んっほぉっ、んっほぉっひぃっ、##ふぅっひぃっはぁぁ、##んっあっあっあぁぁっおおっ！」","type":"TXT","id":"v_SR419_0018","src":"/img/common/voice/ogg/v_SR419_0018.c7d478e22e121c5e624ec7fc506c62bf.ogg"},{"name":"","text":"　吸引している俺の咥内へと母乳が##流れ込むたびに、ドナは痙攣しながら##歓喜して嬌声を漏らした。","type":"TXT"},{"name":"【ドナ】","text":"「ふぉっおっおっんっあっふぅっおっおっおん##んっほっほっほぉぉぉっん、んっひぃっ##はぁっひぃっはぁっ……」","type":"TXT","id":"v_SR419_0019","src":"/img/common/voice/ogg/v_SR419_0019.dfc6d29c7b7b6d1ff7f2130096aaeba8.ogg"},{"name":"【俺】","text":"「ごくっ、じゅるぅっじゅるりぃっ……意外と##甘みは控えめな味だな。だが、出具合が##良いからこれくらいの方が飲みやすい」","type":"TXT"},{"name":"","text":"　母乳を吸われて味を堪能されている事に##抵抗があるものの、ドナは新しい興奮を##覚え身震いは一段と激しくなっていった。","type":"TXT"},{"name":"【ドナ】","text":"「うっああぁっふぅっ、くうっあぁぁっ##ほっほっおおっ、んっほぉっんほぉっ、##んっほぉぉぉぉぉっ、吸われてるっ……」","type":"TXT","id":"v_SR419_0020","src":"/img/common/voice/ogg/v_SR419_0020.6cf180a4968d302124c7d29ae9141879.ogg"},{"name":"【ドナ】","text":"「おっぱいひぃっ、オマンコをっあぁぁひぃっ##突かれながらっ……母乳吸われてっ……##いっひぃっ感じてっんっんっん！」","type":"TXT","id":"v_SR419_0021","src":"/img/common/voice/ogg/v_SR419_0021.12e829cd6f4f30447e52a15878bfc8a6.ogg"},{"name":"【俺】","text":"「んじゅるりぃっ、強く吸うたびにっ、##んぐぅっ、じゅるっ、乳首が硬く張りつめて##量がどんどん増えているな」","type":"TXT"},{"name":"","text":"　ドナの乳頭が口の中で##転がりながら大きさを増し、##噴き出す母乳の量が増していった。","type":"TXT"},{"name":"","text":"　更に吸われていない方の乳首も##同調するように母乳を溢れ出させ、##ピチャピチャと大量に滴り落ちた。","type":"TXT"},{"name":"【ドナ】","text":"「んっふぅっ、くぅっおぁぁっ、##ふぅっおっおっおあぁぁっ、んっはぁっ##はぁっはぁっ、うっおっおっお！」","type":"TXT","id":"v_SR419_0022","src":"/img/common/voice/ogg/v_SR419_0022.34650cc69c64683b0f51d6efb39773c9.ogg"},{"name":"【俺】","text":"「片方の乳首だけ吸うのはバランスが悪い。##こっちの寂しそうな乳首にも##サービスしてやろう」","type":"TXT"},{"name":"","text":"　俺は少し強引に両乳首を引っ張り、##左右同時に咥え込む事にした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR419d","src":"/img/pc/hello_script/ev/M/SR419d.9ee8cc6ed01b468db503685dc3376357.jpg"},{"name":"【ドナ】","text":"「うっひぃっあぁぁぁぁぁぁ##ぁぁぁぁぁぁぁぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR419_0023","src":"/img/common/voice/ogg/v_SR419_0023.ccba2c36ba1c6f7e9d977b2c5b0e1e1f.ogg"},{"name":"","text":"　両乳首を引っ張るようにして吸われたドナは##絶叫のような声を漏らして悶えた。","type":"TXT"},{"name":"【俺】","text":"「じゅじゅるりぃっ、じゅるぅっりぃっ、##ごぐりぃっごぐりぃっ」","type":"TXT"},{"name":"【ドナ】","text":"「んっひぃっぃぃぃぃっ、##ほっひぃぃぃっ、くひぃっあぁぁぁぁぁっ！」","type":"TXT","id":"v_SR419_0024","src":"/img/common/voice/ogg/v_SR419_0024.2f4c37a633cbf5a06c7808e0b2974296.ogg"},{"name":"【俺】","text":"「左右の乳首を同時にっ……んぐうっ、##じゅるうっ、吸うとっ……流石に……##ごぐぅっ、ごぐぅっ、飲みきれない量だな」","type":"TXT"},{"name":"","text":"　笑いながら俺が乳首を激しく吸い上げると、##ドナその感触に感じて膣の締め付けが##格段に強くなった。","type":"TXT"},{"name":"【俺】","text":"「母乳を飲まれてマンコの具合が##よくなってきたじゃないか」","type":"TXT"},{"name":"【ドナ】","text":"「くぅっあっはぁっ、ふぅっはぁっあぁぁっ##んひぃっはあぁっ、いひぃっあぁぁ、##両方っんっんっん吸われてるっ……」","type":"TXT","id":"v_SR419_0025","src":"/img/common/voice/ogg/v_SR419_0025.68cea6d53506f10a4464455227a56575.ogg"},{"name":"【ドナ】","text":"「吸われてっあぁぁ、##突かれてっ……あひぃっきもじっ、##きもじよずぎぃっんっんっんっんっんっん！」","type":"TXT","id":"v_SR419_0026","src":"/img/common/voice/ogg/v_SR419_0026.32d4036c7e1741c5a59e4df43e7371b1.ogg"},{"name":"","text":"　よがり狂いはじめたドナは、##膣と乳首の二重刺激に歓喜し、##身体をよじらせて派手に喘いだ。","type":"TXT"},{"name":"【ドナ】","text":"「んっがあっはぁっあぁぁばばばっ、もっ、##もらめぇらめぇっ、おがじぐな##ぶぶぶぶぶぶぶぶぅぅぅぅうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR419_0027","src":"/img/common/voice/ogg/v_SR419_0027.cbee06e4d53578d2fb4e07d22387b1fc.ogg"},{"name":"【俺】","text":"「フハハハッ、##いよいよ獣みたいな声しか出せなくなったな」","type":"TXT"},{"name":"【ドナ】","text":"「ぐぅっがあっごぉっがあぁぁっ、##んっがぁっがっがあっばあっぁぁぁぁっ、##やめっでぇっえっえっえっえ！」","type":"TXT","id":"v_SR419_0028","src":"/img/common/voice/ogg/v_SR419_0028.fac5c8e36050c8c80fe28e030244a4c4.ogg"},{"name":"","text":"　強烈すぎる刺激にこれ以上は耐えられないと##獣じみた叫びで伝えてくるが、##もちろん俺は聞く耳なんて持たない。","type":"TXT"},{"name":"","text":"　牝家畜として主の欲望のまま、##犯されて嬲られ続けるのが正しい務めだ。","type":"TXT"},{"name":"【ドナ】","text":"「んごぉっばぁっばぁぁぁっ、##ぐぅっぎぃっあぁっ、んっひぃっあぁぁっ！」","type":"TXT","id":"v_SR419_0029","src":"/img/common/voice/ogg/v_SR419_0029.a37af746604e0d1e337d33fdcbb791c0.ogg"},{"name":"【俺】","text":"「感じまくるのは勝手だがあんまり動くと……##乳首が口から飛び出してしまうだろ」","type":"TXT"},{"name":"","text":"　抽送と両乳首の母乳吸引という快感に##大人しくしろと言うのも無理のある話だが##ドナが身悶えるたびに――","type":"TXT"},{"name":"","text":"　俺の口から乳首が##飛び出していきそうになった。","type":"TXT"},{"name":"【ドナ】","text":"「うぐぅっあぁぁぁっ、ふひぃっはぁっ##あっあっあっあぁぁぁぁぁぁぁっん！」","type":"TXT","id":"v_SR419_0030","src":"/img/common/voice/ogg/v_SR419_0030.1aeb14f4f9518a6ae5f8b9e09fc23888.ogg"},{"name":"【俺】","text":"「仕方がない。##もっと強く咥えないとダメみたいだな」","type":"TXT"},{"name":"","text":"　動くなと言っても悶絶が止まらない##というなら、乳首に吸い付く力を##強くするしかないだろう。","type":"TXT"},{"name":"","text":"　俺は硬くなって転がる二つの乳首に、##グリっと歯を突き立ててやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR419e","src":"/img/pc/hello_script/ev/M/SR419e.217f64670b5da8e29d423eedcc0d2410.jpg"},{"name":"【ドナ】","text":"「んっぎぃっいっいっぃっ##あぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR419_0031","src":"/img/common/voice/ogg/v_SR419_0031.18f7970c04f0a1ec71581de8483113a3.ogg"},{"name":"","text":"　今までとは違う強烈すぎる刺激を受けて、##乳首を噛まれているドナは##絶叫のような嬌声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ククッ今までとは一味違う声が出て来たな。##このまま犯し尽くしたら最後は##どうなるのか本当に興味が湧いてきたよ」","type":"TXT"},{"name":"【ドナ】","text":"「ぐひぃっぎいっ、ひぎぃっやぁっ、##噛んでりゅぅっ、わだじのっぎぃっぁぁ##ぢぐびっ噛んでりゅぅぅぅぅぅぅっ！」","type":"TXT","id":"v_SR419_0032","src":"/img/common/voice/ogg/v_SR419_0032.82ca55c27b0be5ae885fc8cdeaa1cccd.ogg"},{"name":"","text":"　熟した果実が弾けるかのようにドナの乳首が##噛みしめるたびに母乳を噴き出す。","type":"TXT"},{"name":"【ドナ】","text":"「んごぉんっごぉっ、##噛むっらめぇっえっえっえっえっえっえ、##らめぇっあぁぁぁぁっん！」","type":"TXT","id":"v_SR419_0033","src":"/img/common/voice/ogg/v_SR419_0033.66c88ffaacaa650d84cd2195e8d98778.ogg"},{"name":"","text":"　グリグリと歯で圧迫しながら転がすたびに、##ドナは絶叫して激しく感じた。","type":"TXT"},{"name":"【俺】","text":"「乳首を噛みながら突くと、##マンコの動き新鮮な感触になるな」","type":"TXT"},{"name":"【ドナ】","text":"「ぎひぃっあっあっあっらめぇっぁぁぁぁぁぁ##ぎぃっ、わだじっ、ごわれるぅっ、##ぢぐびぃぃぃひぃっごわれるぅっ！」","type":"TXT","id":"v_SR419_0034","src":"/img/common/voice/ogg/v_SR419_0034.2ea6970b8303d3ce656d0a1078e96aef.ogg"},{"name":"","text":"　乳首から母乳をビュウビュウと##出しながら悶えるドナだったが、","type":"TXT"},{"name":"","text":"　俺は構う事なく抽送しながら##歯に力をこめてグニグニと嬲った。","type":"TXT"},{"name":"【ドナ】","text":"「ぐぅっぼぉぼぉぼぉっぼぉっぼぉぉぉっんっ##らめぇぇっ、がんじゃっあぁぁぁぁ##らめぇっえっえっえっえっえっえ！」","type":"TXT","id":"v_SR419_0035","src":"/img/common/voice/ogg/v_SR419_0035.e91dcf896066c58bea559b4ce089504d.ogg"},{"name":"【俺】","text":"「牝家畜の唸り声では何を言ってるのか##さっぱり分からないなぁ」","type":"TXT"},{"name":"","text":"　言いたい事は察しがついたが、主は俺で##家畜はドナだ。こちらが気づかいを##してやる筋合いは微塵もない。","type":"TXT"},{"name":"","text":"　俺の思うままに嬲りつくして、飽きたら##処分される。それが家畜と言う物だろう。","type":"TXT"},{"name":"","text":"　だが、こうして母乳を垂れ流して##イキ狂う姿はなかなか楽しい。##当分はこれで楽しめる事だろう。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅごぉっ、ぐぅごぉっ、##ぶぐぅっおっおっおっおほぉぉぉぉぉっ、##だずげっ、だずげぇでぇぇぇぇぇぇっ！」","type":"TXT","id":"v_SR419_0036","src":"/img/common/voice/ogg/v_SR419_0036.de70e76328912bc7643d1bb2da1a1468.ogg"},{"name":"【俺】","text":"「ここまで来てっ……グリグリっ、##戻る道があるとでもっ……##ガリっ、ギリっ、思っているのか？」","type":"TXT"},{"name":"【ドナ】","text":"「んごぉっ、ふぅっごおっ、##おっぼぼぼぼぉっおっんんっ、だずげっ、##だずげぇっ、おがじぐなうぅぅぅぅぅうっ」","effect":"ef02","type":"TXT","id":"v_SR419_0037","src":"/img/common/voice/ogg/v_SR419_0037.d1189bd2647cfaeebb8e22785e1d3af8.ogg"},{"name":"【俺】","text":"「もう十分におかしくなっているんだ。##何事も中途半端は良くない。##ここまで来たらとことんやり尽くすべきだ」","type":"TXT"},{"name":"","text":"　激しすぎる刺激と快感に、もう意識すら##朦朧としているドナだったが、##肉体は牝としての本能に従って反応していた。","type":"TXT"},{"name":"","text":"　抵抗する事も出来ず、突かれるたびに##肉襞を痙攣させ、乳首を噛むたびに##背筋を仰け反らせて母乳を噴射した。","type":"TXT"},{"name":"【ドナ】","text":"「んごぉっおっおっおほぉぉっ、##うんっごぉっおっおっおっふぅっおっおっおっ##ひぃっおっあっあっあっあっあっぁぁぁっ！」","type":"TXT","id":"v_SR419_0038","src":"/img/common/voice/ogg/v_SR419_0038.ec1181d068c75307010ed1294cead63d.ogg"},{"name":"【俺】","text":"「良い声で鳴いているじゃないか。##この感覚を忘れるな。##これからお前を支配する快楽だ」","type":"TXT"},{"name":"","text":"　俺は獣のように叫ぶドナを見て、##限界点へと向かって昂っている事を察した。","type":"TXT"},{"name":"【ドナ】","text":"「おっぼぉぼぉっおおおっん、ひぃっごぉ##ごぉっおっおっん、んぎぃっびいっぃぃぃ##ぐぎぃっびいぃぃぃっん！」","type":"TXT","id":"v_SR419_0039","src":"/img/common/voice/ogg/v_SR419_0039.dfac50626620df7edd58fdcfca742bf1.ogg"},{"name":"","text":"　ズンズンと激しく腰を振って突いて、膣奥に##ある狭まった子宮口へと亀頭をねじ込むたび、##ドナは牝獣の叫びを漏らして悶えた。","type":"TXT"},{"name":"","text":"　媚汁が粘度を増して蠢き、##最深部へと引き込むようにうねりながら##肉棒を圧搾してくる。","type":"TXT"},{"name":"【俺】","text":"「んぐぅ、ごぐぅっごぐぅっ、ふふぅっ、##母乳も愛液も大洪水だな」","type":"TXT"},{"name":"【ドナ】","text":"「ぐぅっあっぁびいっ、汁っ、出し過ぎ##ひぃっれぇぇぇぇっ、枯れるぅっんっんっ##ぐぅびびびぃっひぃっぃぃぃ」","type":"TXT","id":"v_SR419_0040","src":"/img/common/voice/ogg/v_SR419_0040.854957a6a8c5a7179d18166edc9c313d.ogg"},{"name":"【ドナ】","text":"「身体ぁがあぁぁぁばぁばぁばぁっ、##枯れちゃあぁぁぶぅぅぅぅっ、##ぶびぃっひぃっいぃぃぃぁぁぁぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR419_0041","src":"/img/common/voice/ogg/v_SR419_0041.b7cff4e8a5a747a6adbae8722acd458e.ogg"},{"name":"【俺】","text":"「それじゃあそろそろ##トドメを刺してやるか」","type":"TXT"},{"name":"","text":"　俺は母乳を飲み干しながら、##下からの突き上げをラストスパートと##言わんばかりに加速させた。","type":"TXT"},{"name":"【ドナ】","text":"「ふんごぉっおっおっおっぼぉぉぉぉっ、##ぎひぃっひぃぃぃぃぃっ、##ひぃっあっあびいっぁぁぁぁぁぁぁぁっ！」","type":"TXT","id":"v_SR419_0042","src":"/img/common/voice/ogg/v_SR419_0042.5abf49c057e6c2a69718ddf2a90ee38f.ogg"},{"name":"","text":"　抽送の刺激に凄まじい叫びをあげて悶絶し、##絶句して痙攣しながら感じまくるドナ。","type":"TXT"},{"name":"","text":"　熱泥の坩堝と化した##膣奥へと強引に亀頭を食い込ませて、##俺はそのまま熱い滾りを解放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR419f","src":"/img/pc/hello_script/ev/M/SR419f.f23068461a68d95e85aa9f5add0fa585.jpg"},{"name":"【ドナ】","text":"「ぐぎぃっあっあっあっあっあ##ぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁぁんん！」","effect":"ef02","type":"TXT","id":"v_SR419_0043","src":"/img/common/voice/ogg/v_SR419_0043.53fd5c232fb57d967ae880bda5b30783.ogg"},{"name":"","text":"　ブビュルゥッ、ブビュルゥっ、##ブビビビビィッン！","type":"TXT"},{"name":"","text":"　絶頂して強烈に収縮する子宮へと、##勢いよく射精された刺激でドナは##絶句しながら絶頂へと達した。","type":"TXT"},{"name":"","text":"　嬌声は咆哮のような叫びとなり、##吐精されるたびに全身が##ビクンビクンと震える。","type":"TXT"},{"name":"【ドナ】","text":"「ほぉぼぉっぼぉっごぉっぐぅっごぉっ##ああっあっぁぁぁっ、##あびいっあぁぁぁぁぁぁぁぁぁぁぁん！」","type":"TXT","id":"v_SR419_0044","src":"/img/common/voice/ogg/v_SR419_0044.04df281a965c8d8ef5b0c6e8bfd61268.ogg"},{"name":"【俺】","text":"「うっぶぶぶ、乳首が口から飛び出したっ！」","type":"TXT"},{"name":"","text":"　ドナのイキっぷりは凄まじく、##火中の栗のごとく弾けるように暴れ、##乳首がプルンと口から飛び出した。","type":"TXT"},{"name":"","text":"　蛇口を全開にしたホースのように俺の口から##飛び出した乳首が激しく躍動しながら、##母乳を噴射させて飛び散らせていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「ぐぅっほっぉっ、んっほぉっおっおっ、##ふぅっぶぅっぶぅっあぁぁっ、ばくっ、##ばくはじゅぅっんっんじでるぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR419_0045","src":"/img/common/voice/ogg/v_SR419_0045.0fbe75afe2f8cc7aeb53972f069731e8.ogg"},{"name":"","text":"　ドナの肉体は叫び通り、##快楽の大爆発状態になり、##身体が勝手に跳ねてしまう。","type":"TXT"},{"name":"【ドナ】","text":"「んっほぉっ、おほぉっ、ぎもっじぃっびぃっ##ひぃっひぃっ、ぎぼじよずぎいっ##るぅっるぅっるぅっうぅぅぅぅぅん！」","type":"TXT","id":"v_SR419_0046","src":"/img/common/voice/ogg/v_SR419_0046.490fbc07bf01856238aea923b5a62e49.ogg"},{"name":"【俺】","text":"「これだけ豪快に中出しアクメしたら、##宇宙までぶっ飛ぶような気分だろうな」","type":"TXT"},{"name":"","text":"　男の俺には想像もつかないほどの、##凄まじい快感を味わっているらしく、##ドナは恍惚となって身震いしながら――","type":"TXT"},{"name":"","text":"　母乳をまき散らしながら##歓喜の叫びを発し続けた。","type":"TXT"},{"name":"【ドナ】","text":"「おっはぁっあっばばばっ、ひぃっあぁぁぁ、##なかだじぃっアグメぇぇぇっじゅぅごぉぉぉっ##じゅごぉぉぉびぃっぃぃぃぃん！」","type":"TXT","id":"v_SR419_0047","src":"/img/common/voice/ogg/v_SR419_0047.4998436133956ad1f30f6d52bbc4cefe.ogg"},{"name":"【俺】","text":"「お前にとって価値があるのは、##このチンポによって与えられる快感だけだと##言う事が理解できたか？」","type":"TXT"},{"name":"【ドナ】","text":"「でぎぃっだあぁぁ、でぎまじだあぁぁぁぁ##ぁぁぁぁっがじぐっがじぐぅでずぅぅぅぅ##あだじぃっ、ひぃぎいっぁぁぁぁぁぁぁ」","type":"TXT","id":"v_SR419_0048","src":"/img/common/voice/ogg/v_SR419_0048.384b5c10a32e5fedebfd6c59e4e2fdc4.ogg"},{"name":"【ドナ】","text":"「がじぐぅになっでぇぇぇちんぼぉっにひぃっ##ほうじぃっ、ほうじぃぃっひぃぃ、##じまぁずぅんっんっんっふぅっ！」","type":"TXT","id":"v_SR419_0049","src":"/img/common/voice/ogg/v_SR419_0049.8ceba41119b3d8ff5388dc5692558a09.ogg"},{"name":"","text":"　吐精されて白濁液が子宮を膨らませるたびに##ドナは凄まじい快感を得て絶頂に##絶頂を重ねてよがり狂った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「おっあっあっあぁばばはばばあぁぁぁぁ、##ぐぅっぶぶぶぶびぃっあぁぁぁ、##んおっほぉっ、ふぅっおっほぉぉぉっ」","effect":"ef02","type":"TXT","id":"v_SR419_0050","src":"/img/common/voice/ogg/v_SR419_0050.f6a891ed4097f9bfd4cd067ac7cf81da.ogg"},{"name":"【俺】","text":"「立派な牝家畜らしい鳴き声だ。##これからも飽きるまでは##たっぷりと可愛がってやるぞ」","type":"TXT"},{"name":"【ドナ】","text":"「んほぉんっほぉっ、##ありぃっ、ありぃっがぁっどぉっありがどぉっ##ござぃっまずぅっんっんっんっん！」","type":"TXT","id":"v_SR419_0051","src":"/img/common/voice/ogg/v_SR419_0051.d8b1965e183680edf3b928dfb502e26c.ogg"},{"name":"","text":"　もはやそこには、復讐すると##アンドロイドアームを装備して立ち##向かってきたドナの勇ましさは微塵も無く――","type":"TXT"},{"name":"","text":"　欲望の泥沼にはまった##惨めな一匹のはしたない##牝としての痴態しかなかった。","type":"TXT"},{"name":"【ドナ】","text":"「んっふぅっあっはぁ、んっほぉっあっはぁぁ##くふぅっはぁっひぃっ、はひぃっ##はひぃっぃぃっいっぃぃんっ……」","type":"TXT","id":"v_SR419_0052","src":"/img/common/voice/ogg/v_SR419_0052.c5d44b80dd28fbe9836096396782f36e.ogg"},{"name":"","text":"　途切れる事が無い快楽をたっぷりと堪能し、##射精が終わった頃には##ヘロヘロに蕩けきっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR419g","src":"/img/pc/hello_script/ev/M/SR419g.bd5d5abef779158bb534e8c2303daae4.jpg"},{"name":"【ドナ】","text":"「ぶびぃっひぃっ、くぎぃっひぃっ、##はびぃっひぃっひぃっあぁぁ……」","type":"TXT","id":"v_SR419_0053","src":"/img/common/voice/ogg/v_SR419_0053.74ef6acfd41da7f03f3b34e65a6bdd81.ogg"},{"name":"【俺】","text":"「ククククッ、実にいいざまになったなぁ」","type":"TXT"},{"name":"【ドナ】","text":"「んぎひぃっはぁ、ぶびぃっはぁっ……##んふぅっはぁ、はっあっはぁっぁぁあん##んっはあぁぁぁっん……」","type":"TXT","id":"v_SR419_0054","src":"/img/common/voice/ogg/v_SR419_0054.36c2bf5495dfdca0f11cfb9b9f2d6b60.ogg"},{"name":"","text":"　もはや俺の言葉が##理解できているのかも怪しいほど、","type":"TXT"},{"name":"","text":"　不明瞭な声で呻くだけとなったドナは##ビクビクと身震いして甘い息を漏らし続けた。","type":"TXT"},{"name":"【ドナ】","text":"「うっあっはぁ、くぅっあっはぁ、##ふぅっはぁっんはぁっ、あっはぁっ、##んっくぅ、んっくぅっあぁ……」","type":"TXT","id":"v_SR419_0055","src":"/img/common/voice/ogg/v_SR419_0055.e4c15316a2a98902f241895d94a3ecf7.ogg"},{"name":"","text":"　そして念入りに責め続けてやった胸は##ドナの意識以上に散々な状態と化していた。","type":"TXT"},{"name":"","text":"　母乳に濡れた乳首は弄ばれつくした結果、##赤く腫れあがって別物のように##伸びきって垂れ下がっている。","type":"TXT"},{"name":"【俺】","text":"「おっと、ちょっとやり過ぎたかな？##最初の頃と比べると随分とだらしのない##乳首になったじゃないか」","type":"TXT"},{"name":"【ドナ】","text":"「あっあっあぁぁ……ちっ、乳首っ……##わたっ、わたしっの、あぁぁ乳首っ……##デコデコのデロデロにっひぃっ……」","type":"TXT","id":"v_SR419_0056","src":"/img/common/voice/ogg/v_SR419_0056.9a34c8e1b98fe93a04688b0331c8f76f.ogg"},{"name":"【俺】","text":"「だがこんなにだらしない##垂れた乳首になっても母乳は##出てるみたいだから問題は無いな」","type":"TXT"},{"name":"","text":"　無残に伸びて垂れている乳首だったが、##相変わらず先端からは白い汁が滲んでいる。","type":"TXT"},{"name":"","text":"　見ている間にもボタボタと溢れてきた##母乳が滴り落ちて、床を白く染め始めた。","type":"TXT"},{"name":"【俺】","text":"「あれだけたっぷりと吸って飲んでやったのに##まだ母乳を出し足りないのか？」","type":"TXT"},{"name":"【ドナ】","text":"「あっはぁっ、ふぅっはぁ、んっはぁっ……##こ、壊れたっ、壊れちゃったっ……乳首がぁぁ##壊れて……母乳っんん、止まらなひぃっ……」","type":"TXT","id":"v_SR419_0057","src":"/img/common/voice/ogg/v_SR419_0057.c636c952ff78557116d5c237e3b9ed58.ogg"},{"name":"【俺】","text":"「やれやれお前の胸は本当にだらしがないな。##まるで壊れた蛇口状態じゃないか」","type":"TXT"},{"name":"","text":"　しかし、壊した張本人である俺に嘲られても##ドナは媚びるような目で##見つめ返してきた。","type":"TXT"},{"name":"【ドナ】","text":"「吸って……止まるまでっ……はぁっはぁっ##牝家畜のっ……はぁっあぁぁ、乳首吸って##母乳を飲んでっ……くださいっ……」","type":"TXT","id":"v_SR419_0058","src":"/img/common/voice/ogg/v_SR419_0058.11d8be44bd2c0d4c92941a1f46cfd3e1.ogg"},{"name":"【俺】","text":"「フフフフッ、牝家畜らしいおねだりの##仕方を学習したようだな」","type":"TXT"},{"name":"","text":"　おねだりし始めたドナを見下ろしながら、##俺は完全に堕落しきった事を確信して、##満足しながら笑ったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9238943","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c608",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR398a","src":"/img/pc/hello_script/ev/M/SR398a.650fe63b4cb2a3025eb2cf2984bd1674.jpg"},{"name":"【俺】","text":"「ほう、お前がシニガミか。##情報よりもいい女だ」","type":"TXT"},{"name":"【トウコ】","text":"「そんないい加減な情報を##掴まされるってことは、##あなたもたいしたことないってことね」","type":"TXT","id":"v_SR398_0000","src":"/img/common/voice/ogg/v_SR398_0000.551ca23c136401f06a5175d5542614f1.ogg"},{"name":"","text":"　トウコはふうまの頭領をじっと見ていた。","type":"TXT"},{"name":"","text":"　彼女は今、目の前の男に捕まっている。","type":"TXT"},{"name":"","text":"　なのに、まるで冷静さを失ってはいない。","type":"TXT"},{"name":"","text":"　怒りも焦りも、感情の起伏をほとんど##露わにすることなく、冷ややかな態度で##ふうまと相対していた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。性格などは情報通りだな。##だとすると、米連との連携に関する##情報を吐く気はない、か？」","type":"TXT"},{"name":"【トウコ】","text":"「へえ、なかなか頭も回るのね。##もちろん、あなたに話すことなど何もないわ」","type":"TXT","id":"v_SR398_0001","src":"/img/common/voice/ogg/v_SR398_0001.6f0805c93e2fbcb56e6fffd47daa1fb5.ogg"},{"name":"","text":"　まるで小動物をいい子いい子と##褒めるように言ったあと、##トウコはすぐに感情をなくして拒絶した。","type":"TXT"},{"name":"【トウコ】","text":"「それよりこれ、外してくれない？」","type":"TXT","id":"v_SR398_0002","src":"/img/common/voice/ogg/v_SR398_0002.18f9cbd25f2086f6ed839ff1ea830d66.ogg"},{"name":"","text":"　トウコは己に取り付けられている##枷を目でさした。","type":"TXT"},{"name":"","text":"　ふうまに捕縛された彼女は、##拘束台に大の字で縛り付けられていた。","type":"TXT"},{"name":"","text":"　衣服には手をつけられていないものの、##トウコの自由は完全に奪われている。","type":"TXT"},{"name":"","text":"　しかも股の間には、##彼女の手首ほどの太さがある##バイブレーターが取り付けられている。","type":"TXT"},{"name":"","text":"　それが鎌首をもたげるように、##トウコの秘所に向けられていた。","type":"TXT"},{"name":"【トウコ】","text":"「この枷、蒸れて困るのよ。##外してくれるなら優しく殺してあげるわ」","type":"TXT","id":"v_SR398_0003","src":"/img/common/voice/ogg/v_SR398_0003.04dde3bbb1b9352903ded889bd884f30.ogg"},{"name":"","text":"　かなり危険な状況のはずなのに、##トウコは小馬鹿にするように##据わった目でふうまに視線を送っていた。","type":"TXT"},{"name":"【俺】","text":"「まあそう焦ることもない。##そいつの良さを知ってからでも##遅くはないだろう？」","type":"TXT"},{"name":"【トウコ】","text":"「こんなおもちゃじゃ、##私の遊び相手にもならないわ」","type":"TXT","id":"v_SR398_0004","src":"/img/common/voice/ogg/v_SR398_0004.87df81989098332ad49e4a6a6a2928e5.ogg"},{"name":"【俺】","text":"「これでもお前のために準備したんだ。##存分に楽しませてやるさ」","type":"TXT"},{"name":"","text":"　ふうまがニヤッと笑みを浮かべ、##トウコの拘束台につながっている##機械のスイッチを入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR398b","src":"/img/pc/hello_script/ev/M/SR398b.8c55425aa6ead717f1d9075617f8429c.jpg"},{"name":"","text":"　トウコの股間を狙っていた##極太のバイブが機械独特の##モーター音を鳴らして迫り上がる。","type":"TXT"},{"name":"","text":"　その先端が彼女のスーツの上から##ぐいっと押し付けられた。","type":"TXT"},{"name":"【トウコ】","text":"「ふん……。まさか、本当にこの程度の##おもちゃで遊んでくれるなんてね」","type":"TXT","id":"v_SR398_0005","src":"/img/common/voice/ogg/v_SR398_0005.211a5f32a5dee2a361d8e62bf7416d21.ogg"},{"name":"【トウコ】","text":"「ま、あなたみたいな時代遅れの忍なんて##職業の人じゃ、こんなものかしら」","type":"TXT","id":"v_SR398_0006","src":"/img/common/voice/ogg/v_SR398_0006.343861ea0f98587a3cd41a00019c3349.ogg"},{"name":"","text":"　トウコは若干息を乱したものの、##鼻で笑ってみせる。","type":"TXT"},{"name":"","text":"　これがふうまの拷問であるのなら、##なんの覚悟の必要もないと##彼女は心の中で思っていた。","type":"TXT"},{"name":"【俺】","text":"「まったくせっかちな奴だ。##そう急くな。そのおもちゃはお前の##期待以上に働いてくれるはずだ」","type":"TXT"},{"name":"","text":"　ふうまが言うのと同時に、##トウコの股布がぐいぐいと押し上げられる。","type":"TXT"},{"name":"【トウコ】","text":"「ん……。力で押したとしても無駄よ」","type":"TXT","id":"v_SR398_0007","src":"/img/common/voice/ogg/v_SR398_0007.414b539f5327044d3624535fbe2d0183.ogg"},{"name":"","text":"　トウコとて人間の女。","type":"TXT"},{"name":"","text":"　生殖器は敏感であり、##異物でそこを触られると感じはする。","type":"TXT"},{"name":"","text":"　しかもその張り型はうねうねといやらしく##蠢き、トウコの膣口を擦ってさえいる。","type":"TXT"},{"name":"","text":"　故にピリピリと快感めいたものは##伝わってくるものの、##彼女を乱れさせるような刺激ではなかった。","type":"TXT"},{"name":"【俺】","text":"「そら、マンコにどんどん入っていくぞ」","type":"TXT"},{"name":"【トウコ】","text":"「ふ……っ。##服を脱がし忘れてるんじゃない？」","type":"TXT","id":"v_SR398_0008","src":"/img/common/voice/ogg/v_SR398_0008.45e3be06251c0e815f7024e49b3fc91b.ogg"},{"name":"","text":"　確かにバイブは、##トウコの膣の中に入り込もうとしている。","type":"TXT"},{"name":"","text":"　だがそれは直にではなく、スーツ越しにだ。","type":"TXT"},{"name":"","text":"　そしてトウコが着ているボディスーツは、##当然ただのラバー製ではない。","type":"TXT"},{"name":"","text":"　これはライフルの弾も貫通しない##シニガミの特殊スーツなのだ。","type":"TXT"},{"name":"","text":"　その装備に絶対の自信を持っている彼女は、##目の前の男を馬鹿にしたように視線を投げた。","type":"TXT"},{"name":"【俺】","text":"「クク、お望みとあらば脱がせてやるが、##そんなに生でこのおもちゃを##味わいたいのか？」","type":"TXT"},{"name":"【俺】","text":"「情報にはなかったが、##お前は淫乱ということか？」","type":"TXT"},{"name":"【トウコ】","text":"「情報を鵜呑みにしてたなら愚かなことね。##だからこんなもので遊ぶしか能がないのよ」","type":"TXT","id":"v_SR398_0009","src":"/img/common/voice/ogg/v_SR398_0009.d9a775a87dbc28e9bd3d68f1ad10b4a0.ogg"},{"name":"","text":"　トウコが返す間にもバイブはくねくねと##淫猥な動きで、スーツ越しに肉裂を##ズリッズリッと擦り立てる。","type":"TXT"},{"name":"","text":"　さらに深い場所へ入ろうと、##肉を割り開いて突き進んで来ようとする。","type":"TXT"},{"name":"","text":"　そんな突き込みではまったく物足りないと##感じつつも、トウコは##冷静な態度を崩さなかった。","type":"TXT"},{"name":"【俺】","text":"「そうか。シニガミ殿は##もっと気持ちよくなりたいというわけだな。##やはりお前は淫乱な雌と言うことか」","type":"TXT"},{"name":"【トウコ】","text":"「ふん。おめでたい男。あなた程度じゃ##私の拷問なんてできないわよ。##誰か代わりを寄越したら？」","type":"TXT","id":"v_SR398_0010","src":"/img/common/voice/ogg/v_SR398_0010.6e777f6932231066b0c32a357b1b3bfa.ogg"},{"name":"【俺】","text":"「心配無用だ。拷問するのは俺ではなく##そのおもちゃだからな」","type":"TXT"},{"name":"【トウコ】","text":"「機械に頼らなければ##何もできない無能だと認めるのね。##その潔さだけは買ってあげるわ無能男」","type":"TXT","id":"v_SR398_0011","src":"/img/common/voice/ogg/v_SR398_0011.83ea7575ed87ac4a9ba7e27ad921742d.ogg"},{"name":"【俺】","text":"「ククク、言ってくれるな。だが事を為すには##適材適所だ。お前を拷問するのに##こんな機械を使うのも理由があるのさ」","type":"TXT"},{"name":"【トウコ】","text":"「…………ぅ？」","type":"TXT","id":"v_SR398_0012","src":"/img/common/voice/ogg/v_SR398_0012.becf83961cd98fd9f6f9368e58223dfc.ogg"},{"name":"","text":"　トウコが小さく声を漏らす。","type":"TXT"},{"name":"","text":"　淫裂に押し付けられていたバイブは、##その入り口で止まることなく##中へと入り込んできたからだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR398c","src":"/img/pc/hello_script/ev/M/SR398c.de6d2722084d9c75f24b2880fb574c37.jpg"},{"name":"【トウコ】","text":"「ふ……っ？　ぅ……ッ」","type":"TXT","id":"v_SR398_0013","src":"/img/common/voice/ogg/v_SR398_0013.35da55b261233e19868541e526983e37.ogg"},{"name":"","text":"　うねうねと蠢動していた張り型が##膣内に押し込まれたことで、##トウコの顔色が変わる。","type":"TXT"},{"name":"","text":"　性器に異物を受け入れたときの##独特の圧迫感と快感が同時に脳内に広がり##独りでに吐息が漏れる。","type":"TXT"},{"name":"","text":"　それを堪えようと、彼女は歯を##食い縛るような表情になっていた。","type":"TXT"},{"name":"【トウコ】","text":"「まさか……入ってくるなんて、##ね……っ。くぅっ」","type":"TXT","id":"v_SR398_0014","src":"/img/common/voice/ogg/v_SR398_0014.081987058738a9467532404bf90efad2.ogg"},{"name":"","text":"　シニガミのスーツは伸縮性と強靭さ故に##破れることはなく、バイブの表面に##貼り付くように生殖器へと進入してくる。","type":"TXT"},{"name":"","text":"　まだ濡れていない膣肉を振動と動きによって##掻き回され、トウコは小さく呻いてしまった。","type":"TXT"},{"name":"","text":"　上半身にまで込み上げてくる圧力も、##敏感な性感帯をいじられる感触も、##どんどん強くなり腰もピクリと捩ってしまう。","type":"TXT"},{"name":"【俺】","text":"「どうだ、少しは##気持ちよくなってきただろう？」","type":"TXT"},{"name":"【トウコ】","text":"「……そう見える？　ふぅ。##なら、義眼と交換することを##おすすめするわ……っ」","type":"TXT","id":"v_SR398_0015","src":"/img/common/voice/ogg/v_SR398_0015.3f11a4b818c05ebb575e4690f3b4de90.ogg"},{"name":"","text":"　自身が感じていることを表面に出さないよう##強がりを言い、ふうまを睨み付ける。","type":"TXT"},{"name":"","text":"　しかしトウコの身体は確実に官能の熱で##ジリジリと焼かれ始めていた。","type":"TXT"},{"name":"","text":"　意識しないうちに甘い吐息が漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「ククク。気持ちよくないとすれば、##その色っぽい息づかいは俺へのサービスか？」","type":"TXT"},{"name":"【トウコ】","text":"「く……っ。これは、あなたの##男の部分まで無能かどうか……っ、##試してるだけよ」","type":"TXT","id":"v_SR398_0016","src":"/img/common/voice/ogg/v_SR398_0016.42476aaa49e3af4eb9d4c8330232316c.ogg"},{"name":"【俺】","text":"「ほう。それで顔を赤くして汗まで##掻いてるわけか。お前のような##美女が発情すると確かにそそられる」","type":"TXT"},{"name":"","text":"　相手を挑発して油断させようとするものの、##ふうまはニヤニヤと笑みを浮かべるだけで##トウコの思い通りにはならない。","type":"TXT"},{"name":"","text":"　しかもふうまの言うとおり、##肉体が内側から淫らに火照り、##汗も噴き出して止まらない。","type":"TXT"},{"name":"","text":"　スーツの上から膣の中をグリグリと##摩擦される感覚に腰が##ビリビリと痺れてきている。","type":"TXT"},{"name":"","text":"　堪えるような表情になってしまうことも##多くなり、トウコはにわかに焦っていた。","type":"TXT"},{"name":"","text":"　そんなとき、","type":"TXT"},{"name":"【俺】","text":"「おもちゃの動きが止まった……##ということは、マンコの奥まで入ったか」","type":"TXT"},{"name":"【トウコ】","text":"「くふ……っ？　うっ、ハァ……。##機械でしようとも、無駄だったようね……っ」","type":"TXT","id":"v_SR398_0017","src":"/img/common/voice/ogg/v_SR398_0017.d5c05f08c365e43bd58530eb4c4232ef.ogg"},{"name":"","text":"　トウコはそう言うものの、##実は股布の伸縮の限界を感じていた。","type":"TXT"},{"name":"","text":"　これ以上押し込まれればスーツの素材が##持つかどうかと不安になっていた。","type":"TXT"},{"name":"","text":"　が、途中で止まったことによりスーツへの##心配がなくなり、心中で安堵していた。","type":"TXT"},{"name":"【俺】","text":"「これで破れんとは、##そのスーツは大した代物だな」","type":"TXT"},{"name":"【トウコ】","text":"「ハァ、これ以上続けても無意味なのが、##わかった？　あなたの試みは、##ただのお遊びに過ぎない、のよ……」","type":"TXT","id":"v_SR398_0018","src":"/img/common/voice/ogg/v_SR398_0018.f9ea6e61a205c2d7b457f30d03d06989.ogg"},{"name":"","text":"　少し息を乱しながらもトウコは##ふうまを睨め付ける。","type":"TXT"},{"name":"","text":"　だが男は、不敵な笑みで##彼女の視線を受け止めていた。","type":"TXT"},{"name":"【俺】","text":"「これまでのは準備さ。##本当のお遊びはこれからだ」","type":"TXT"},{"name":"【トウコ】","text":"「失敗を認められないなんて……っ、ふぅ、##ただのいたずら好きの子供ね」","type":"TXT","id":"v_SR398_0019","src":"/img/common/voice/ogg/v_SR398_0019.75c76b8fbfeeb77a4a8f712f6be8acb1.ogg"},{"name":"【俺】","text":"「ガキでも、使いようによっては##充分役に立つ。実はある筋から##特殊なローションを手に入れてな」","type":"TXT"},{"name":"","text":"　言いつつ、ふうまが機械を操作する。","type":"TXT"},{"name":"【俺】","text":"「このローションは特に、##そのスーツと相性がいいらしいな」","type":"TXT"},{"name":"【トウコ】","text":"「…………ッ！？　ま、まさか……！？」","type":"TXT","id":"v_SR398_0020","src":"/img/common/voice/ogg/v_SR398_0020.d6ad189d6b845ddedaf1c2b31a00c4ab.ogg"},{"name":"","text":"　トウコの顔が初めて驚愕に歪む。","type":"TXT"},{"name":"","text":"　それと同時に、バイブから##どろりとした液体が噴き出して――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR398d","src":"/img/pc/hello_script/ev/M/SR398d.e78dea74bb39c15e8fe9ab1e5638cc44.jpg"},{"name":"","text":"　グインッウインウインウインッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　トウコの肉体の芯にまで到達していた##張り型が回転し始めた。","type":"TXT"},{"name":"【トウコ】","text":"「くッ！？　ふぅうッ！？」","type":"TXT","id":"v_SR398_0021","src":"/img/common/voice/ogg/v_SR398_0021.3c44227d3ee337133f682f8c679beca9.ogg"},{"name":"","text":"　膣奥まで突き込まれた性玩具に、##スーツ越しとはいえ##グリグリッと肉壁を擦られる。","type":"TXT"},{"name":"","text":"　いや、スーツ越しだからこそ中の肉が##生地と一緒に巻き込まれ、##粘膜を削られるような擦過を生んでいる。","type":"TXT"},{"name":"","text":"　その摩擦感にトウコは、##腰がピクピクと踊るのを感じると##ともに呻きを漏らしていた。","type":"TXT"},{"name":"","text":"　それ以上に彼女が##不安を抱いているローションが、##スーツの皺に塗り込まれていく。","type":"TXT"},{"name":"【トウコ】","text":"「これは……ッ！？##ンッ、ハァッ、ハァッ……ほんとに！？」","type":"TXT","id":"v_SR398_0022","src":"/img/common/voice/ogg/v_SR398_0022.b46f1f9532fdd24a8f7b57357d0de613.ogg"},{"name":"","text":"　バイブから噴出したどろどろの粘液を##肉穴の深い場所に塗りたくられ、##トウコはブルルッと身を強張らせた。","type":"TXT"},{"name":"","text":"　このローションの効能を思い出したからだ。","type":"TXT"},{"name":"","text":"　トウコが想像しているものと##同じであるなら、","type":"TXT"},{"name":"","text":"　この粘ついた液には強い媚薬成分が##含まれており、何よりこのスーツの##機能を失わせる特殊なものなのだ。","type":"TXT"},{"name":"【俺】","text":"「正解だ。そのローションは##お前が今考えているものとまったく同じだ」","type":"TXT"},{"name":"【トウコ】","text":"「……ぐッ！？##なんて、ことを……！　くうぅッ！？」","type":"TXT","id":"v_SR398_0023","src":"/img/common/voice/ogg/v_SR398_0023.1bbfdd1e6652039ab9d8ef1a2e455acf.ogg"},{"name":"","text":"　電動の疑似性器は激しく回転し、##限界まで伸びきったスーツに##どろどろの薬剤を塗り回す。","type":"TXT"},{"name":"","text":"　するとスーツから、##バチッバチッと小さな音が鳴った。","type":"TXT"},{"name":"【トウコ】","text":"「――――ッ！！？##やっぱり、本物……！？　うぐぐッ！？」","type":"TXT","id":"v_SR398_0024","src":"/img/common/voice/ogg/v_SR398_0024.afb22ba20014f47945e3c6d7faf81e27.ogg"},{"name":"","text":"　己の股間から何かが破裂するような##音を聞いたトウコが、##快感に耐えながらも驚いて目を剥く。","type":"TXT"},{"name":"","text":"　本当に特殊スーツの性能が失われ、##股布から色が褪せていくのを目撃したからだ。","type":"TXT"},{"name":"","text":"　トウコの身体からまた汗が噴き出し、##艶めかしいほどに##白い首筋をツツーッと滴り落ちた。","type":"TXT"},{"name":"【俺】","text":"「おお、効果は抜群だな」","type":"TXT"},{"name":"【トウコ】","text":"「うっく！？　まさかっ、はふっ……##こんなものを用意、してるなんて……！」","type":"TXT","id":"v_SR398_0025","src":"/img/common/voice/ogg/v_SR398_0025.4c5fe6d21d54179fa37f20de8f6ce552.ogg"},{"name":"【俺】","text":"「どうした？##余裕がなくなってるように見えるが」","type":"TXT"},{"name":"【トウコ】","text":"「くうぅ……ッ！？##だっ、黙りなさい……！」","type":"TXT","id":"v_SR398_0026","src":"/img/common/voice/ogg/v_SR398_0026.88edcc4f7c62271afebb113d1d2b8ff1.ogg"},{"name":"","text":"　股布が徐々に色を失って透明に##なっていくのと同時に、トウコの心にも##抑えがたい焦燥が込み上げてくる。","type":"TXT"},{"name":"","text":"　ふうまの指摘通りこれまでの##落ち着きがなくなり、##この状況を打破せんと藻掻こうとする。","type":"TXT"},{"name":"","text":"　腰をぐいっとくねらせて逃げようとする。","type":"TXT"},{"name":"【俺】","text":"「おっと、今度はエロいダンスか？##お前のサービスは気に入ったぞ」","type":"TXT"},{"name":"【トウコ】","text":"「笑ってないで……っ、ンンッ、##さっさと私を、解放したらどうなのっ？」","type":"TXT","id":"v_SR398_0027","src":"/img/common/voice/ogg/v_SR398_0027.9932780bbeed11d52dea226172268f23.ogg"},{"name":"【俺】","text":"「いい顔だ。美女は怒っても美しいと言うが、##本当なのだな」","type":"TXT"},{"name":"【トウコ】","text":"「ぐ……ッ！　くンッ、##もうっ、やめろ……！　んんゥッ！？」","type":"TXT","id":"v_SR398_0028","src":"/img/common/voice/ogg/v_SR398_0028.bbad8b8dd1a6e6f883a7bec94827f584.ogg"},{"name":"","text":"　この液体はスーツの機能が##失われるだけでなく強力な媚薬でもある。","type":"TXT"},{"name":"","text":"　そんなものを膣内に塗り付けられればと##想像するだけで、少しの危うい期待感と##大きな危機感が頭の中で渦を巻く。","type":"TXT"},{"name":"","text":"　トウコはふうまに煽られるのも気にせず、##なりふり構わずに腰を捩った。","type":"TXT"},{"name":"","text":"　しかし拘束された身体では##腕さえも動かすことはかなわない。","type":"TXT"},{"name":"","text":"　その上――","type":"TXT"},{"name":"【トウコ】","text":"「うぐんんッ！！？##しっ、浸透してるッ！！？」","type":"TXT","id":"v_SR398_0029","src":"/img/common/voice/ogg/v_SR398_0029.18c3b35010ba7dae9fd713e6ffb4af2d.ogg"},{"name":"","text":"　トウコの背筋にビリビリビリッと、##快感が電流のように走り抜けた。","type":"TXT"},{"name":"","text":"　性能が失われて透明になった股布から、##媚薬効果のあるローションが##しみ始めているのだ。","type":"TXT"},{"name":"","text":"　そしてスーツが##ただの布と化してきているということは……","type":"TXT"},{"name":"【トウコ】","text":"「ふっくぁアッ！！？　おもちゃの回転がっ##うっ、ぐンンッ！？　直に……ッ！？」","type":"TXT","id":"v_SR398_0030","src":"/img/common/voice/ogg/v_SR398_0030.6ec6f9932ef2ff0b750e00528b185da1.ogg"},{"name":"","text":"　まだ布越しではあるものの、##バイブの動きが膣奥にまで響き、##中の肉を掻き回される。","type":"TXT"},{"name":"","text":"　普段は優秀な捜査官であるトウコだが、","type":"TXT"},{"name":"","text":"　今はスーツにいやらしいシミを作るくらい##愛液を噴き出させた##ただの発情した女となっていた。","type":"TXT"},{"name":"","text":"　そんなトウコを嘲笑うかのように、##股布からビチビチッという音が##体内を伝わって耳に届く。","type":"TXT"},{"name":"【トウコ】","text":"「ぐゥッ！！？　やっ、破れる……ッ！！？」","type":"TXT","id":"v_SR398_0031","src":"/img/common/voice/ogg/v_SR398_0031.7a72b0172fc2b794aaf0351a72a0f411.ogg"},{"name":"","text":"　元々限界まで引き伸ばされていた布は##どろどろの薬剤によって##その強度をなくされ、悲鳴を上げている。","type":"TXT"},{"name":"","text":"　それを悟ったトウコは顔を青ざめさせた。","type":"TXT"},{"name":"【トウコ】","text":"「破っ、れるなぁ……！##ぐっは、ンぐぐぐッ！」","type":"TXT","id":"v_SR398_0032","src":"/img/common/voice/ogg/v_SR398_0032.3c457566c7ae32727bd09e204a861290.ogg"},{"name":"","text":"　媚薬がしみた肉穴に刺激を与えられつつも、##その官能をなんとか堪えていた##トウコだったが……","type":"TXT"},{"name":"","text":"　ミリミリミリッ！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR398e","src":"/img/pc/hello_script/ev/M/SR398e.ccba07559869da33db15d2de98ccf131.jpg"},{"name":"【トウコ】","text":"「――――ッ！！？」","type":"TXT","id":"v_SR398_0033","src":"/img/common/voice/ogg/v_SR398_0033.e59b3eb4e9153cb18375943deafa2e6c.ogg"},{"name":"","text":"　無情にも股布は裂けてしまった。","type":"TXT"},{"name":"","text":"　そのショックでトウコは目を剥く。","type":"TXT"},{"name":"","text":"　その瞬間だった。","type":"TXT"},{"name":"","text":"　ジュボボッ！　ゴヅッ！！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ふぎぎッ！！？　ぐぎひぃイッ！！？」","type":"TXT","id":"v_SR398_0034","src":"/img/common/voice/ogg/v_SR398_0034.793ff65b2e8db01d329a93a8509ffe62.ogg"},{"name":"","text":"　布という遮蔽物がなくなったことにより、##張り型が膣奥まで一気に突き込まれた。","type":"TXT"},{"name":"","text":"　その先端で子宮口をゴツッ！##と思い切り叩かれる。","type":"TXT"},{"name":"","text":"　いきなり訪れた強烈な衝撃に、##トウコは大きくしていた目を##さらに見開いて悲鳴を裏返らせた。","type":"TXT"},{"name":"【トウコ】","text":"「がッ、んっ、ぐふぅウッ！？##これッ……ぐんんっ、耐え……っ、##なきゃ……はぐぐッ！？」","type":"TXT","id":"v_SR398_0035","src":"/img/common/voice/ogg/v_SR398_0035.82dd449fb13b994f9d5137ca026d192f.ogg"},{"name":"","text":"　絶頂だけは免れたものの、##凄まじい快楽で頭の中が埋め尽くされていく。","type":"TXT"},{"name":"","text":"　声に出して自分に言い聞かせるのに、##身体が勝手に気持ちよくなってしまう。","type":"TXT"},{"name":"","text":"　腰がビクッビクッと跳ね上がり、##その揺れで膣口から淫らな汁までも##飛び散らせてしまう。","type":"TXT"},{"name":"【俺】","text":"「今のはかなり効いたようだな。##どうだ、イクほど気持ちいいだろう？」","type":"TXT"},{"name":"【トウコ】","text":"「残、念……ッ！##うぐぐッ、イッて、ないわ……ッ！」","type":"TXT","id":"v_SR398_0036","src":"/img/common/voice/ogg/v_SR398_0036.c669084c143d7a46f1dc18683ea2d8da.ogg"},{"name":"","text":"　強気な言葉を返すトウコだが、ローションを##女の敏感な膣内に塗られたことにより、##燻っていた肉欲をさらけ出されてしまった。","type":"TXT"},{"name":"","text":"　身体からは大粒の汗が噴き出し、##尻がヒクヒクと淫らに踊り、肉裂からは##とろとろと蜜汁が溢れて止まらない。","type":"TXT"},{"name":"","text":"　息も上がり、放った言葉にも力がなかった。","type":"TXT"},{"name":"【俺】","text":"「そのざまで強がるとは、なかなか##楽しませてくれる。おもちゃ遊びをした##甲斐があったというものだ」","type":"TXT"},{"name":"【トウコ】","text":"「おもちゃ、遊び……！？　ふん……。くっ##んぐぐ……！？　幼稚な、あなたにはぁ……っ##うぐンッ！？　お似合いよ……！」","type":"TXT","id":"v_SR398_0037","src":"/img/common/voice/ogg/v_SR398_0037.1855eb8fdc51ce6dcd961c40a81bce5e.ogg"},{"name":"【俺】","text":"「ククク、いいぞ。##その強がり、どこまで続くか見せてもらおう」","type":"TXT"},{"name":"","text":"　態度を軟化させないトウコにふうまは##不敵な笑みを浮かべ、また機械を操作した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR398f","src":"/img/pc/hello_script/ev/M/SR398f.e7b98f880dee620d3682835602301675.jpg"},{"name":"","text":"　ドジュッドジュッドジュッドヂュッ！！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ひはッ！！？　おッ、ほぉおおおッ！！？」","type":"TXT","id":"v_SR398_0038","src":"/img/common/voice/ogg/v_SR398_0038.9b42d2498da01fe3892c6821b47e665a.ogg"},{"name":"","text":"　バイブが凄まじい勢いで律動を始める。","type":"TXT"},{"name":"","text":"　膣の深部の肉にドスドスと##硬い先端を叩き付けられる。","type":"TXT"},{"name":"","text":"　トウコはビクンッと背筋を波打たせ、##はしたなくも官能の絶叫を上げていた。","type":"TXT"},{"name":"【俺】","text":"「いい叫び声だが、もう強がりは終わりか？」","type":"TXT"},{"name":"【トウコ】","text":"「黙っ、れ……！　ぐっ、ふああッ！？##おっぐ、ぐほッ！？　おほォッ！！？」","type":"TXT","id":"v_SR398_0039","src":"/img/common/voice/ogg/v_SR398_0039.d2ed7172c449b0ea4fa001d1d2a57d4c.ogg"},{"name":"","text":"　膣肉にローションを##塗り込められたことにより、##トウコの肉体は完全に媚薬に冒されていた。","type":"TXT"},{"name":"","text":"　こんなにも勢いよく膣奥の肉壁を打たれれば##息が続かず苦しいはずなのに、##それがすべて快感に掻き消されている。","type":"TXT"},{"name":"","text":"　ズリズリと肉穴の粘膜を##最深部まで擦り上げられ、","type":"TXT"},{"name":"","text":"　ゴチュッゴチュッと##子宮口に叩き付けられると、##頭が重痛くなるほどの愉悦に見舞われる。","type":"TXT"},{"name":"","text":"　バイブの激しい打ち込みで膣口から鳴る##グチョグチョと粘ついた音を##耳にするだけでも興奮してしまう。","type":"TXT"},{"name":"","text":"　トウコの膣穴はもう白く濁った愛液に塗れ、##とろとろに蕩けきってきた。","type":"TXT"},{"name":"【俺】","text":"「顔まで気持ちよさそうに崩れてるぞ。##さすがに限界かシニガミ」","type":"TXT"},{"name":"【トウコ】","text":"「こっ、こんなっ、ぐふぅっ、ことで……ッ##んぐほッ！？　限界、になんっ、てぇ……ッ##ほごッ！？　んほオッ！？」","type":"TXT","id":"v_SR398_0040","src":"/img/common/voice/ogg/v_SR398_0040.0e329b00e38e31fda08f56e372c41c2c.ogg"},{"name":"","text":"　あまりの悦に身体中が震え、##言い返すのもままならない。","type":"TXT"},{"name":"","text":"　本当に気持ちよくて、##トウコの心に後先のことなど考えずに、","type":"TXT"},{"name":"","text":"　このまま情欲に流されてしまいたいという##危険な思いさえ、芽生えてしまう。","type":"TXT"},{"name":"","text":"　目を見開き、みっともなく口を尖らせた##蕩け顔もさらしてしまう。","type":"TXT"},{"name":"","text":"　憎き男の前で、機械に辱められている##というのに、腰の震えも止まらない。","type":"TXT"},{"name":"【トウコ】","text":"「これっ、はおお！？##機械……っ、止めて……！##んっほ、止めな、さいぃ！」","type":"TXT","id":"v_SR398_0041","src":"/img/common/voice/ogg/v_SR398_0041.31acd23a8a306831b0024ff986a1a792.ogg"},{"name":"","text":"　ゴチュゴチュと容赦なく抽送する##性玩具の突き込みに耐えながら、##トウコは情けなく敵に訴えていた。","type":"TXT"},{"name":"","text":"　このときトウコに残された##少しばかりの思考が、ふうまがなぜ##機械での拷問を選んだのか悟った。","type":"TXT"},{"name":"","text":"　機械は主の命令を感情も表すことなく##愚直に繰り返す。","type":"TXT"},{"name":"","text":"　疲れさえも知らない。","type":"TXT"},{"name":"","text":"　故に――","type":"TXT"},{"name":"【トウコ】","text":"「私のようなっほんんッ！？　堕とし難い……##時間のかかりそうな女には……っぐほォッ！？##機械が最適……っというわけ、んんオッ！？」","type":"TXT","id":"v_SR398_0042","src":"/img/common/voice/ogg/v_SR398_0042.964d48cdf58479828a6c236e152f5ce5.ogg"},{"name":"【俺】","text":"「ほう、まだ頭が働くのか。##さすがはシニガミと呼ばれるだけはあるな」","type":"TXT"},{"name":"","text":"　これがふうまが言っていた適材適所##なのだと、トウコは今になって気が付いた。","type":"TXT"},{"name":"【俺】","text":"「だが気付いても無駄だ。お前はこれから##このおもちゃの虜になるのだからな」","type":"TXT"},{"name":"【トウコ】","text":"「おっふ……！？##ぐっ、なら、ないぃ……！」","type":"TXT","id":"v_SR398_0043","src":"/img/common/voice/ogg/v_SR398_0043.6a838e7f823eb8b327762933dd0e4ba8.ogg"},{"name":"【俺】","text":"「ではそれを証明してみせろ」","type":"TXT"},{"name":"","text":"　ふうまが再び機械のスイッチを動かした。","type":"TXT"},{"name":"","text":"　ドンッ！　ドヅッ！##ゴヂュッ！　ゴヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ふごオッ！！？　そんなっ、子宮をッ！！？##ぐほおおおッ！！？」","type":"TXT","id":"v_SR398_0044","src":"/img/common/voice/ogg/v_SR398_0044.59eeccb3c466f2f66e0b518aec9b936b.ogg"},{"name":"","text":"　バイブに子宮口ばかりを狙い打たれる。","type":"TXT"},{"name":"","text":"　その快楽はトウコの限界を##簡単に超えてしまった。","type":"TXT"},{"name":"【トウコ】","text":"「ひににィいッ！！？##イクッ！　イクッ！　イグぅッ！！」","type":"TXT","id":"v_SR398_0045","src":"/img/common/voice/ogg/v_SR398_0045.e7b3656e83a973932e6d5da886bd179f.ogg"},{"name":"","text":"　耐えに耐えていたのに、ついにトウコは##自ら“イク”と言って肉体を##ビクビクビクッと思い切り痙攣させた。","type":"TXT"},{"name":"","text":"　そのとき、機械のバイブは##狙いすましたかのように、その硬い先端を##子宮口にズボッと勢いよくはめ込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR398g","src":"/img/pc/hello_script/ev/M/SR398g.7b21e1ff59fd1fff8ffc464a089712a1.jpg"},{"name":"【トウコ】","text":"「ふほ☆」","effect":"ef02","type":"TXT","id":"v_SR398_0046","src":"/img/common/voice/ogg/v_SR398_0046.8efad5c4637be37365e8d253514c83bb.ogg"},{"name":"","text":"　トウコの目の前で火花が散った。","type":"TXT"},{"name":"","text":"　彼女は馬鹿になってしまったように##気の抜けた声を上げ、##目玉をぐっと持ち上げる。","type":"TXT"},{"name":"","text":"　そしてだらしなく口を半開きにし、##そこからでろりと舌を垂らした。","type":"TXT"},{"name":"【トウコ】","text":"「んふえぇぇぇぇぇッ！！？##それらめッ！　イグぅぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR398_0047","src":"/img/common/voice/ogg/v_SR398_0047.82f186fb5f5e63ffabca6ec1f604a75a.ogg"},{"name":"","text":"　子宮を潰されるような打ち込みに##堪えることができず、トウコは敵前で##情けなく強烈なオーガズムへと駆け上がった。","type":"TXT"},{"name":"","text":"　我慢に我慢を重ねたあとの絶頂は##この世のものとも思えないほどに凄まじく、","type":"TXT"},{"name":"","text":"　拘束されている身体全体を##ビクンビクンッと跳ね上げている。","type":"TXT"},{"name":"","text":"　顎までもぐっと反らし、##躊躇うことなく悦楽の極致に没していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トウコ】","text":"「こんらの気持ちよひゅぎィッ！！？##我慢れきなっ、出ひゃう！##あへぇエエエッ！！？」","type":"TXT","id":"v_SR398_0048","src":"/img/common/voice/ogg/v_SR398_0048.1b20be601c4ee414991d41be8c6b1a2b.ogg"},{"name":"","text":"　ブシュッブシュッ！##ブシュシュウーーーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　激しく上り詰めながらも、##ついには潮噴きまでしてしまう。","type":"TXT"},{"name":"【俺】","text":"「おっと、お漏らし絶頂とはな。##これではシニガミも形無しではないか」","type":"TXT"},{"name":"【トウコ】","text":"「らめらめぇッ！　見ないれッ！##うへぇえッ！？　んえええッ！！？」","type":"TXT","id":"v_SR398_0049","src":"/img/common/voice/ogg/v_SR398_0049.46a35e2c8374af3eeb1f4b2af9d7c32c.ogg"},{"name":"","text":"　潮を噴くという恥ずかしい姿を##敵に見られているというのに、##なりふり構わず果ててしまう。","type":"TXT"},{"name":"","text":"　気持ちよくて……気持ちよくて、##透明の液体を飛散させることも、##身体の震えも止められない。","type":"TXT"},{"name":"","text":"　トウコはあらぬ方へと目を向けたまま、##みっともなくオルガスムスに浸りきっていた。","type":"TXT"},{"name":"【トウコ】","text":"「ぐっへ！？　うっ、へぇ……ッ、ぐ、##ほへぇ……ぇ……ぅ……ッ、##ハァッ、ハァッ……ぇぅぅ……ッ」","type":"TXT","id":"v_SR398_0050","src":"/img/common/voice/ogg/v_SR398_0050.80c3cbea7fb84d722e48f825cd4619b6.ogg"},{"name":"","text":"　拘束台を己の体液でしっとりと汚して##潮噴きがようやくおさまる。","type":"TXT"},{"name":"","text":"　そこでやっと、##トウコは快感の頂点から解放された。","type":"TXT"},{"name":"","text":"　しかし彼女の息は乱れたままで、##意識のほとんどが失われた状態だ。","type":"TXT"},{"name":"","text":"　情けなく身をぐったりとさせ、##意味のない言葉を口に出しているだけだった。","type":"TXT"},{"name":"【俺】","text":"「おいおいもうダウンか？##シニガミもたいしたことはないな」","type":"TXT"},{"name":"【トウコ】","text":"「ぇぅう……！？　うっ、ぐ……ッ、##こ、ン……な、こと、でぇ……っ、##ぅぅ、屈し、なひぃ……っ」","type":"TXT","id":"v_SR398_0051","src":"/img/common/voice/ogg/v_SR398_0051.c97139a7a92e754641f1bed0952074c7.ogg"},{"name":"","text":"　ふうまの嘲笑が辛うじて##耳に入ったトウコが、##掠れた声で途切れ途切れに言い返した。","type":"TXT"},{"name":"【俺】","text":"「ほほう、敵前で完全に気絶はせんか。##それとも、情報を吐くために起きた##……なわけがないか」","type":"TXT"},{"name":"【トウコ】","text":"「……当た、りぃ……っ、##ハァハァッ、前よぉ……ッ」","type":"TXT","id":"v_SR398_0052","src":"/img/common/voice/ogg/v_SR398_0052.75d2c1aab023aab784291ca7f801b0ff.ogg"},{"name":"","text":"　未だに頭痛がするくらいの軽い快感が##全身を支配する中でトウコは##無理矢理抵抗の意思を吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「それでこそシニガミだな」","type":"TXT"},{"name":"","text":"　ふうまがニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「今までのはただの挨拶だ。##お前が洗いざらいぶちまけたくなるまで##せいぜい楽しませてもらうぞ」","type":"TXT"},{"name":"【俺】","text":"「さて、お前はどの機械を気に入るかな」","type":"TXT"},{"name":"【トウコ】","text":"「く……ッ！？##ぅっく、人でなし、めぇ……ッ」","type":"TXT","id":"v_SR398_0053","src":"/img/common/voice/ogg/v_SR398_0053.4fb531fe744cac22df1ec5aaa59a9194.ogg"},{"name":"","text":"　トウコはギリッと音を立てるくらい、##歯を食い縛るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=404474849","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c609",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「調子はどうだシニガミ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR399a","src":"/img/pc/hello_script/ev/M/SR399a.d0aadd4a5460d7f49c179649b4f24323.jpg"},{"name":"","text":"　ふうまは美女捜査官を##監禁している部屋を訪れた。","type":"TXT"},{"name":"【トウコ】","text":"「うっ……く！？　ぐうぅ……！」","effect":"ef02","type":"TXT","id":"v_SR399_0000","src":"/img/common/voice/ogg/v_SR399_0000.fe50c476d4f0618a40950b624189fd40.ogg"},{"name":"","text":"　拘束台に四つん這いになるよう##縛り付けられていたトウコが、##身体を震わせながら呻く。","type":"TXT"},{"name":"","text":"　憎らしい男に文句の一つも##言ってやろうとしているようだが、##彼女の疲弊は明らかだった。","type":"TXT"},{"name":"","text":"　台の上で拘束されるままに、汗塗れの肉体を##ぐったりと預け、息を荒げている。","type":"TXT"},{"name":"【俺】","text":"「よく眠れたようだな」","type":"TXT"},{"name":"【トウコ】","text":"「うっ、ハァハァッ……ふん、そうね……っ。##あなたの顔を見ずにっ、くはっ……すむのはぁ##……っ、とても寝心地がよかったっわ……ッ」","type":"TXT","id":"v_SR399_0001","src":"/img/common/voice/ogg/v_SR399_0001.2524a7b73689efc4f45efd020eee0222.ogg"},{"name":"","text":"　軽口を叩くものの、彼女の声に覇気はない。","type":"TXT"},{"name":"","text":"　快感に彩られた熱い息を吐きながらでは##迫力もキレもなく、ただ強がっている##情けなさを露呈しただけだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。俺の顔を見ると##興奮してマン汁を垂らしまくって##寝れんというわけだな」","type":"TXT"},{"name":"【トウコ】","text":"「ほんとにそう、思ってるなら……っ、はふっ##ハァッ、頭の検査……んぐンッ、受けた方が##いいっ、わよ……っ？　くはぁッ！？」","type":"TXT","id":"v_SR399_0002","src":"/img/common/voice/ogg/v_SR399_0002.d8ee490f4d3d04dbe0e177cd6d5f8365.ogg"},{"name":"","text":"　憎まれ口を言おうとしているトウコだが、##途中で得も言われぬ快楽に襲われて##ピクピクと尻を跳ね上げていた。","type":"TXT"},{"name":"","text":"　目はゴーグルのような##機械で覆われているものの、##口からは甘い声を漏らしており、","type":"TXT"},{"name":"","text":"　彼女が今どれだけの悦を得ているのか##物語っている。","type":"TXT"},{"name":"","text":"　トウコが被っているマシンは、##脳に常に快感のパルスを送り込むためのもの。","type":"TXT"},{"name":"","text":"　加えて乳首に貼り付けてある電極とリンクし##その敏感な部位にも電流を流していた。","type":"TXT"},{"name":"【俺】","text":"「今度のおもちゃは気に入っただろう？」","type":"TXT"},{"name":"【トウコ】","text":"「ふぐっ……ふはぁッ！？　あっ、相手が……##っ、くはぁ、あなたじゃなく……機械だからぁ##……っ、うンンッ！？　可愛いものよ……ッ」","type":"TXT","id":"v_SR399_0003","src":"/img/common/voice/ogg/v_SR399_0003.5fe296b51bb178c42c0c571834e9df72.ogg"},{"name":"","text":"　強がろうとも、弱めな電撃が確実に##彼女の乳頭と脳内を犯していく。","type":"TXT"},{"name":"","text":"　愉悦を無理矢理叩き込まれたトウコは、","type":"TXT"},{"name":"","text":"　尻を淫らに踊らせ、膣穴でくわえ込んだ##バイブをヒクッヒクッと##卑猥に跳ねさせていた。","type":"TXT"},{"name":"【トウコ】","text":"「ハァハァッ、ふぐっ、ぐ……ッ、そろそろっ##お遊びが……っ、過ぎるわ……！##ふはっ、解放して、ほしいものね……ッ！」","type":"TXT","id":"v_SR399_0004","src":"/img/common/voice/ogg/v_SR399_0004.a6777206920420c19af6341ec11cc4cf.ogg"},{"name":"","text":"　できるだけ皮肉を込めて言っているものの、##トウコの肉体も精神もすでに##限界なのは見て取れた。","type":"TXT"},{"name":"","text":"　捕縛してからもう何日も経っている。","type":"TXT"},{"name":"","text":"　その間、ふうまの手によって##散々身も心も辱められたのだ。","type":"TXT"},{"name":"","text":"　トウコが頼みの綱としていた##スーツの機能も奪い去り、##胸と股間の生地を破いて露出させている。","type":"TXT"},{"name":"","text":"　スーツの機能不全による精神的ダメージは##相当なもので、彼女が堕落するのは##時間の問題と言っていいだろう。","type":"TXT"},{"name":"","text":"　この責め苦もゆるゆるとはしているものの、##機械によって一晩中刺激を加えている。","type":"TXT"},{"name":"","text":"　そのおかげで彼女はすっかり発情しきり、##男がほしくて我慢できないとでも##アピールするように、腰をくねらせていた。","type":"TXT"},{"name":"","text":"　これらを見ていたふうまは、今回の調教で##シニガミにとどめを刺そうと考えていた。","type":"TXT"},{"name":"【俺】","text":"「俺はまだ遊び足りなくてな。##もう少し付き合ってもらおう。##なあに、今以上に夢見心地にしてやるさ」","type":"TXT"},{"name":"【トウコ】","text":"「ぐうぅ……ッ！？　必要、ないぃ……！」","type":"TXT","id":"v_SR399_0005","src":"/img/common/voice/ogg/v_SR399_0005.00849764df3bd99c478f42dd03113908.ogg"},{"name":"","text":"　これからまた苛烈な責めが来るのかと##余裕なく呻くトウコ。","type":"TXT"},{"name":"","text":"　情けなくなった彼女の顔を見て##ニヤニヤとしながらふうまは機械を操作した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR399b","src":"/img/pc/hello_script/ev/M/SR399b.742986a3d5a0af8fd104d9e03c3fabf3.jpg"},{"name":"","text":"　バチバチバチバチッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「はぐッ！！？##うっぐ、ハァハァッ、うはぁッ！？」","type":"TXT","id":"v_SR399_0006","src":"/img/common/voice/ogg/v_SR399_0006.75e639cf1a266fb4765777a9bbf95717.ogg"},{"name":"","text":"　トウコの胸に貼り付けていた##電極への負荷を上げる。","type":"TXT"},{"name":"","text":"　乳首に感じていた電流がいきなり強くなり、##トウコは唾を飛ばしながら##口を開けて喘いだ。","type":"TXT"},{"name":"","text":"　ふうまが施したのは電撃だけではなく、","type":"TXT"},{"name":"","text":"　ブブブブブブブブブぅーーーッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「んぐはッ！！？　バイブもっ、##同時にィッ！！？　くっはぁあッ！？」","type":"TXT","id":"v_SR399_0007","src":"/img/common/voice/ogg/v_SR399_0007.bbc73f488932778d86c8fdb644ee213f.ogg"},{"name":"","text":"　膣穴に埋め込んだ性玩具も##同じタイミングで振動させる。","type":"TXT"},{"name":"","text":"　乳首を電気愛撫されている中で##敏感になっている膣の粘膜まで震わされ、","type":"TXT"},{"name":"","text":"　トウコは雄を誘うようにいやらしく##尻たぶをヒクつかせた。","type":"TXT"},{"name":"【俺】","text":"「ククク。##いい反応をするようになったじゃないか」","type":"TXT"},{"name":"【トウコ】","text":"「うっあ！？　ハァッ、こんなっ、##何日も……っ、されたらぁっ、あんん！？##そうなるわ……ッ」","type":"TXT","id":"v_SR399_0008","src":"/img/common/voice/ogg/v_SR399_0008.8a3df2a27590f3eac0012b031d8fcc3f.ogg"},{"name":"","text":"　言い返すトウコだが、そうしていなければ##今にも心が崩れかねないようだった。","type":"TXT"},{"name":"","text":"　快感を我慢できず、口から漏れるのは##官能に染まった溜め息だ。","type":"TXT"},{"name":"","text":"　それに下の口からも、##白濁した本気の愛液を飛び散らせている。","type":"TXT"},{"name":"","text":"　大粒の汗を滴らせた顔は悦に入るのを##なんとか凌いでいるギリギリの表情だった。","type":"TXT"},{"name":"【俺】","text":"「そのおもちゃは##いい遊び相手だったということか。##必要なくはなかっただろう？」","type":"TXT"},{"name":"【トウコ】","text":"「はぐっ、うぅ！？　もうっこの遊びにも……##あっくぅッ、慣れたから……っ、##ふぅっ、いらないのよっ。くはんッ！？」","type":"TXT","id":"v_SR399_0009","src":"/img/common/voice/ogg/v_SR399_0009.a10dc47e14fa2da342739e1d2b3b289e.ogg"},{"name":"","text":"　なんとか虚勢を張ろうとするトウコだが、##腰をくいくいとはしたなくくねらせる。","type":"TXT"},{"name":"","text":"　ぐったりとさせていた肉体も##ビクビクと跳ね上げている。","type":"TXT"},{"name":"","text":"　淫声にも切迫した感情が入り交じっている。","type":"TXT"},{"name":"","text":"　電流と疑似性器の振動に連動して脳に##直接快感パルスを送り込まれることで、##すぐにでも上り詰めそうになっているのだ。","type":"TXT"},{"name":"","text":"　それを今彼女は、必死に堪えていた。","type":"TXT"},{"name":"【俺】","text":"「お前がそのおもちゃの責めに##慣れるのはわかっていたさ」","type":"TXT"},{"name":"【トウコ】","text":"「ならっ……くうぅっ、##やっ、やめたらどうなの……ッ？」","type":"TXT","id":"v_SR399_0010","src":"/img/common/voice/ogg/v_SR399_0010.136a7527254700997efe610b70f78b9b.ogg"},{"name":"【俺】","text":"「ああそうだな」","type":"TXT"},{"name":"","text":"　ふうまはやや大げさに答えると、##トウコの淫裂に刺さっていた張り型を##ズボッと一気に引き抜いた。","type":"TXT"},{"name":"【トウコ】","text":"「ふひッ！！？　んっ、ぐはッ！？##あっ、ハァハァハァッ……！？##なんのっ、つもり……！？」","type":"TXT","id":"v_SR399_0011","src":"/img/common/voice/ogg/v_SR399_0011.b941245a9a8869ba46f4b02abe87cae2.ogg"},{"name":"","text":"　トウコは息を荒げながらも、何が起きたか、##なぜバイブを抜いたのかと言いたげに困惑し##ふうまの姿を捜している。","type":"TXT"},{"name":"","text":"　だが目を機械で覆われている彼女からは##ふうまを捉えることはできない。","type":"TXT"},{"name":"","text":"　この隙を衝くように、ふうまの頭領は##トウコの尻たぶに取り付いて――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR399c","src":"/img/pc/hello_script/ev/M/SR399c.e31b07f0c0340b4415f9253bd1689cdb.jpg"},{"name":"","text":"　ズブッ！　ズブブンッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ふ…………ホッ！！？」","type":"TXT","id":"v_SR399_0012","src":"/img/common/voice/ogg/v_SR399_0012.84498cd3c43dd89ac2d52f53eeb9aded.ogg"},{"name":"","text":"　ふうまは、トウコの後ろから、##彼女の肉裂へと勃起した肉棒を差し込んだ。","type":"TXT"},{"name":"","text":"　その唐突の衝撃に驚愕し、##トウコが馬鹿になったように##口を尖らせて叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「そらっ、奥まで行くぞ！　んんんッ！」","type":"TXT"},{"name":"【トウコ】","text":"「ほひンッ！！？##んぐあッ、あひぃぃぃンッ！！？」","type":"TXT","id":"v_SR399_0013","src":"/img/common/voice/ogg/v_SR399_0013.1a61d4d512cbd098b62d668de07ec542.ogg"},{"name":"","text":"　性玩具を抜かれたのもそうだが、ふうまが##自身の性器を膣内に突っ込んできたのも、##トウコにとっては予想外だったろう。","type":"TXT"},{"name":"","text":"　彼女は尻をビクッと跳ね上げると同時に##掠れた嬌声を上げた。","type":"TXT"},{"name":"","text":"　これまでひたすら機械責めにさらされてきた##膣肉は、男の生の生殖器の感触に##悦んだようにぐいぐいと締め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「ククク、いいぞシニガミ。##お前が言うおもちゃ遊びはな、##ここに至るまでの下地だったのさ」","type":"TXT"},{"name":"【トウコ】","text":"「そんな……！？##くひんっ、んっ、ンッ！？　あああッ！？」","type":"TXT","id":"v_SR399_0014","src":"/img/common/voice/ogg/v_SR399_0014.28857df92860e7ad8ca1843da44e2e25.ogg"},{"name":"","text":"　トウコはもう言葉を紡ぐ余裕さえないくらい##思考を奪われているらしい。","type":"TXT"},{"name":"","text":"　口を開けば出てくるのは、##甘く蕩けた声ばかりだ。","type":"TXT"},{"name":"","text":"　何日も機械姦に慣らされた肉体は、##本物の陰茎を受け入れるや否や##貪欲に求めてくる。","type":"TXT"},{"name":"","text":"　ふうまの激しい律動に合わせるように、##入り口から奥のぬめった肉を##うねうねと蠢かせ、肉竿に絡み付いた。","type":"TXT"},{"name":"【トウコ】","text":"「はひアッ！！？　ああっ、##たっ、耐えられ……っ、なひィッ！？##ぐっ、は！？　くあああンッ！！？」","type":"TXT","id":"v_SR399_0015","src":"/img/common/voice/ogg/v_SR399_0015.9c7e889afde6d604daa4ea9f437c1417.ogg"},{"name":"","text":"　膣で覚えている凄まじい快楽に合わせ、##彼女に取り付けた頭の機械が##脳内に走る快感パルスを増幅させる。","type":"TXT"},{"name":"","text":"　そのおかげでトウコは、##得も言われぬ官能を味わい、##拘束台の上で背筋を淫らに波打たせていた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、機械より俺のチンポの方が##いいらしいな」","type":"TXT"},{"name":"【トウコ】","text":"「はっ、ぐはァッ！？　いっ、いらないぃ！##んくあっ、あっ、アッ！？##抜、いてぇ……ッ！」","type":"TXT","id":"v_SR399_0016","src":"/img/common/voice/ogg/v_SR399_0016.b12a86bc737378f712bf0219859d0cd3.ogg"},{"name":"【俺】","text":"「なんだ、得意の強がりは言わないのか？」","type":"TXT"},{"name":"【トウコ】","text":"「黙、って！　くはぁアッ！？##ンッ、うああ！？##黙って……やめろぉ！」","type":"TXT","id":"v_SR399_0017","src":"/img/common/voice/ogg/v_SR399_0017.239e32f08ebbd8621019499aa50c7dda.ogg"},{"name":"【俺】","text":"「お前のマンコは続けてほしそうだぞ？##そらっ、そらッ！」","type":"TXT"},{"name":"","text":"　グチュンッ！　グチュンッ！　ドジュッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「んああッ！？　くッ、ふぅアッ！？##なんなのよこれぇッ！？　あああンッ！！？」","type":"TXT","id":"v_SR399_0018","src":"/img/common/voice/ogg/v_SR399_0018.7c4ecb068488938a9ea88edf51484b7b.ogg"},{"name":"","text":"　機械相手では感じられなかった生の男根の##感触は相当効くらしく余裕のないトウコは##驚きながらも快楽に濡れた嬌声を上げる。","type":"TXT"},{"name":"","text":"　たまらないとでも言わんばかりに、##汗を飛び散らせるほどに##肉体をガクガクと震わせていた。","type":"TXT"},{"name":"【俺】","text":"「おもちゃだけでなくチンポも##気に入ってくれて何よりだ」","type":"TXT"},{"name":"【トウコ】","text":"「あなたのっ、相手……うぐはッ！？　なんて##……ごっごめんよぉ！　うっぐ、うああッ！？##奥ダメッ！　ン、ンッ、ンンぅッ！！？」","type":"TXT","id":"v_SR399_0019","src":"/img/common/voice/ogg/v_SR399_0019.661a3db2b9f1e0d0877ec4505695387a.ogg"},{"name":"","text":"　一応拒絶の言葉を返してはいるものの、##トウコのその声は悦楽に彩られていた。","type":"TXT"},{"name":"","text":"　膣の深いところまでドスドスと亀頭を##叩き付けられ、トウコはまるでもっと##突いてほしいとでも言いたげに腰を捩った。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポよりおもちゃの方が##いいということか。##ではそのおもちゃでも遊んでやるとしよう」","type":"TXT"},{"name":"【トウコ】","text":"「ふぐぐッ！！？　こっ、これ以上……##何をする気ッ！？」","type":"TXT","id":"v_SR399_0020","src":"/img/common/voice/ogg/v_SR399_0020.666585d3a8d68c1c150046039ccf95d8.ogg"},{"name":"【俺】","text":"「心配いらんさ。夢見心地が続くだけだ。##もっとも、その夢から覚めなくなるかも##知れんがな」","type":"TXT"},{"name":"","text":"　不安げなトウコの反応に##不敵な笑みを浮かべたふうまが、##再び機械のスイッチをいじった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR399d","src":"/img/pc/hello_script/ev/M/SR399d.10e8aa51510dc0dba5e6e07fac6947aa.jpg"},{"name":"","text":"　バチバチバチバチぃッ！！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ふぎぎッ！！？　ハッ！？##うぎひィィィッ！！？」","type":"TXT","id":"v_SR399_0021","src":"/img/common/voice/ogg/v_SR399_0021.b4365302a91fa4b5b84d99887a928737.ogg"},{"name":"","text":"　先ほどよりも強い電撃が流れ、##トウコが裏返った悲鳴を放つ。","type":"TXT"},{"name":"","text":"　電極が貼り付いた彼女の乳頭が電流を受け、##これ以上ないくらいビンビンに勃起した。","type":"TXT"},{"name":"【俺】","text":"「ほう、これがお前の乳首のぴんこ立ちか。##ククク、立派なものだ」","type":"TXT"},{"name":"【トウコ】","text":"「乳首ィッ！？　ふはッ、はああッ！？##痛いはずなのにっ、ンンぁあ！？##そんなぁアッ！！？」","type":"TXT","id":"v_SR399_0022","src":"/img/common/voice/ogg/v_SR399_0022.dd631631edc5949052d98759de613e59.ogg"},{"name":"","text":"　トウコの言葉通り、電流は痛みを##感じるほどのボリュームなのである。","type":"TXT"},{"name":"","text":"　それでも彼女が覚えているのは、##強烈な快感のようだ。","type":"TXT"},{"name":"","text":"　ふうまに憎まれ口を返すこともなく、##ただ甘い喘ぎを漏らし、##膣肉で敵の男の肉幹を食い締めていた。","type":"TXT"},{"name":"【俺】","text":"「これはいい締まりだ。ここまで歓迎されては##俺も応えないわけにはいかんな！」","type":"TXT"},{"name":"","text":"　ドチュッドチュッドチュッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふうまが容赦なく抽送を加速させる。","type":"TXT"},{"name":"【トウコ】","text":"「はぐアッ！！？　激しッ、んんぐあッ！？##チンポっ、そんな奥にっ、こないでぇッ！」","type":"TXT","id":"v_SR399_0023","src":"/img/common/voice/ogg/v_SR399_0023.4815845aaed8b41c142e2f378a7b91f1.ogg"},{"name":"","text":"　トウコは本当に余裕がなくなったようで、##卑語を口にしながら拘束台の上で悶絶する。","type":"TXT"},{"name":"","text":"　ふうまが膣奥の肉壁にゴツゴツと##陰茎の先端をぶつけるたび、","type":"TXT"},{"name":"","text":"　逃がさないとばかりにぬるぬるの##粘膜を収縮させて竿に食いついた。","type":"TXT"},{"name":"【俺】","text":"「マンコの締め付けがまた強くなったぞ。##そろそろイキそうなのかシニガミ？」","type":"TXT"},{"name":"【トウコ】","text":"「くひぅウッ！？##うっは、ううぅあッ！？　はあああンッ！？」","type":"TXT","id":"v_SR399_0024","src":"/img/common/voice/ogg/v_SR399_0024.2504fa16be1710f242ca3cc36db57b97.ogg"},{"name":"【俺】","text":"「ククク、もう言葉も出んか。ならば存分に##イカせてやる。機械仕掛けの##おもちゃではなく、俺のチンポでな！」","type":"TXT"},{"name":"","text":"　トウコが上り詰めるのが近いと感じた##ふうまが律動を激しくさせる。","type":"TXT"},{"name":"","text":"　自身の下腹とトウコのスーツ越しの尻肉が##ぶつかりバチバチと音を立てるくらい、##勢い良く腰を振り立てる。","type":"TXT"},{"name":"","text":"　さらには硬く尖った肉竿の先端を、##トウコの子宮口にゴツゴツと叩き付けた。","type":"TXT"},{"name":"【トウコ】","text":"「はふんッ！？　ンンッ、やめろッ！##くああッ！？　やっ、め……##ぇえッ！　あンッ！　アッ、アぁッ！？」","type":"TXT","id":"v_SR399_0025","src":"/img/common/voice/ogg/v_SR399_0025.57ae61ee403fcded7e4568128bf0dd6a.ogg"},{"name":"","text":"　ふうまが子宮の肉口を突くたび、##トウコの尻たぶが淫猥に波打つ。","type":"TXT"},{"name":"","text":"　官能に染まった切羽詰まった声を##上げて悶えている。","type":"TXT"},{"name":"【俺】","text":"「とどめをくれてやる。##これまでずっとほしかったろうからな、##俺のザーメンを中に食らえ！」","type":"TXT"},{"name":"【トウコ】","text":"「ひぎゅいィッ！！？　ザーメンっ中ぁッ！？##くっはぁッ！？　だっダメ！　中に出すなッ！##くはァッ！？　くっくるなぁ！」","type":"TXT","id":"v_SR399_0026","src":"/img/common/voice/ogg/v_SR399_0026.37951fb3d8f38ca71d070af0f55b49bd.ogg"},{"name":"","text":"　言葉とは裏腹に、膣内はヒクヒクと##蠢動して肉幹に吸い付き、##ズリズリとしごき立ててくる。","type":"TXT"},{"name":"","text":"　まるで精液がほしいとでも言うように、##膣奥の肉までもが亀頭を##チュウゥッと吸い立てていた。","type":"TXT"},{"name":"【俺】","text":"「出すなと言われてもマンコに##ここまで求められては応えんわけにもいかん」","type":"TXT"},{"name":"【俺】","text":"「そらッ、中出しいくぞ！##ザーメンたっぷり飲み込め！」","type":"TXT"},{"name":"【トウコ】","text":"「ふぐあァッ！！？　だっ、ダメ！##やめッ！　んああッ！？　イ……クッ！！？##ンンンッ、中出しやめてぇッ！」","type":"TXT","id":"v_SR399_0027","src":"/img/common/voice/ogg/v_SR399_0027.e7e52ccb8c1f07fabbd345eff1d0748c.ogg"},{"name":"【俺】","text":"「おらッ！　食らえシニガミッ！！」","type":"TXT"},{"name":"","text":"　ドゴぉおッ！！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR399_0028","src":"/img/common/voice/ogg/v_SR399_0028.26987b17de0f658c08a0566d4a461ca3.ogg"},{"name":"","text":"　本当にとどめとばかりに、##トウコの尻に向かってふうまが##思い切り腰を叩き付けた。","type":"TXT"},{"name":"","text":"　陰茎の先端をゴズッ！　と子宮口に##突き刺されたトウコが、肺の空気を一気に##吐き出すが如く声にならない悲鳴を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR399e","src":"/img/pc/hello_script/ev/M/SR399e.c971afe05aad18b2430e7cff64503e58.jpg"},{"name":"","text":"　ビュググッドビュブビュブビュブッ！！##ドブブブブッビュブッビュブッビュブッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふうまが子宮の肉口に亀頭を##突っ込んだまま怒濤の勢いで吐精する。","type":"TXT"},{"name":"【トウコ】","text":"「ほおおッ！！！！！？？？##おほッ！！？　オオオオオんッ！！？」","type":"TXT","id":"v_SR399_0029","src":"/img/common/voice/ogg/v_SR399_0029.b43a2cbb5ca5c6189bfe6fb68c383d6a.ogg"},{"name":"","text":"　膣内射精を受けたトウコもみっともなく##口を尖らせ、意味のない絶叫を上げる。","type":"TXT"},{"name":"","text":"　ほとんど動かない首をガクンッと振り上げ、##汗とよだれを飛散させながら##オーガズムに到達していた。","type":"TXT"},{"name":"【俺】","text":"「そらッ、俺のチンポとザーメンで##イキまくれ！　機械で蕩けまくった##マンコで俺の味を覚えろッ！」","type":"TXT"},{"name":"","text":"　ドヂュンッ！　ドヂュンッ！##ドヂュウぅッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ふごぉオオ！！？　ザーメン出してるのにっ##動ぐなんでッ！！？　ぐほぉオッ！！？##私っ、ダメぇ！　イクイクイグぅううッ！！」","type":"TXT","id":"v_SR399_0030","src":"/img/common/voice/ogg/v_SR399_0030.105ea42d01e2965c6c463d91ca43b27a.ogg"},{"name":"","text":"　精汁を放ちながら、ふうまはそれが##噴出する突端を子宮口にゴツゴツとぶつける。","type":"TXT"},{"name":"","text":"　果てている最中に凄まじい抽送をされた##トウコは、なりふり構わず##背を弓なりにして悶えた。","type":"TXT"},{"name":"【俺】","text":"「ついでだ、こいつも食らっておけ！」","type":"TXT"},{"name":"","text":"　ビリッ！　ビリビリビリビリぃッ！","effect":"ef02","type":"TXT"},{"name":"【トウコ】","text":"「ひホおぉオッ！！？##おおおおおおおおおおッ！！！！！？？？」","type":"TXT","id":"v_SR399_0031","src":"/img/common/voice/ogg/v_SR399_0031.818bb1d893e7933ad7e2db013a457601.ogg"},{"name":"","text":"　ふうまが放精しつつ##トウコの胸部に電気を流す。","type":"TXT"},{"name":"","text":"　石のように硬くなるほど勃起した乳首に##強烈な電撃を受け、トウコは拘束台を##壊す勢いでビクビクビクッと震えた。","type":"TXT"},{"name":"","text":"　それと同時に、","type":"TXT"},{"name":"【トウコ】","text":"「こんならのダメッ！！　イグイグッ！！？##お潮噴いていぐゥゥゥゥゥッ！！？」","type":"TXT","id":"v_SR399_0032","src":"/img/common/voice/ogg/v_SR399_0032.7a73cb63374b23a5fe6a3d1b089b7416.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュッ！　ブシュッ！##ブシュッ！　ブシぃぃぃぃぃッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　トウコが小さな肉穴から##透明の液体を汚らしい音とともに噴出させた。","type":"TXT"},{"name":"【俺】","text":"「お漏らし絶頂とはな！##まさにガキのお遊びにふさわしい！」","type":"TXT"},{"name":"【トウコ】","text":"「ふほぉおッ！！？　らめなのにっ、##ぐっ、ほおおッ！？##お漏らし絶頂止められなひィッ！」","type":"TXT","id":"v_SR399_0033","src":"/img/common/voice/ogg/v_SR399_0033.fbebabacf8162b70516b6ca930a3c8ec.ogg"},{"name":"【トウコ】","text":"「マンコにザーメン出されへるのにっ、##イッでるゥッ！！？」","type":"TXT","id":"v_SR399_0034","src":"/img/common/voice/ogg/v_SR399_0034.a468d0f737d9f48a5eb62da8b79f5a32.ogg"},{"name":"","text":"　トウコはビチャビチャと飛ばした潮で##拘束台を汚しながら、背中をくねくねと##波打たせて悦楽の頂点へと至っている。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポはそんなに気持ちいいかっ。##こうかっ、こうかッ！」","type":"TXT"},{"name":"","text":"　ゴスッ！　ドスッ！　ドスンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふうまが絶頂中の子宮口に##ゴツンッゴツンッと亀頭を叩き付ける。","type":"TXT"},{"name":"【トウコ】","text":"「おほオッ！！？　んほっ、おおンッ！！？##そっ、それっ、それぇッ！」","type":"TXT","id":"v_SR399_0035","src":"/img/common/voice/ogg/v_SR399_0035.b9aa9439080f8d7467b7e9ab2bd34f8b.ogg"},{"name":"【トウコ】","text":"「ンンぉッ、気持ちいいッ！##チンポ気持ちよくへ##マンコイッでるのォッ！！」","type":"TXT","id":"v_SR399_0036","src":"/img/common/voice/ogg/v_SR399_0036.c127c4beb7b858484f007e3a270d4ddc.ogg"},{"name":"","text":"　トウコがついに、##ふうまの淫らな問いを肯定した。","type":"TXT"},{"name":"","text":"　快感を覚え、その極みに達していることを##認めたのだ。","type":"TXT"},{"name":"【俺】","text":"「よしよし、素直になったな。##ご褒美だ、一滴も残さずザーメンを##詰め込んでやるぞ！」","type":"TXT"},{"name":"【トウコ】","text":"「ひおおおンッ！！？　ザーメンっ、子宮に##もらっでいぐゥゥゥッ！！　全部出しへッ！##潮噴き絶頂するっ、おほぉオオオッ！！？」","type":"TXT","id":"v_SR399_0037","src":"/img/common/voice/ogg/v_SR399_0037.547b4f49e0e408d32ffae8197ca98af3.ogg"},{"name":"","text":"　優秀な女捜査官としてのプライドなど##なくしてしまったように、トウコが##淫らな言葉を口走りながら果てている。","type":"TXT"},{"name":"","text":"　しかももう快楽を否定することなく、##自ら尻を振り立ててふうまの##下腹にぶつけている。","type":"TXT"},{"name":"","text":"　膣の肉がうねうねとのたくり、肉棒に##ぬめぬめと張り付いてくる感触にふうまは##いやらしい笑みをトウコに投げつけていた。","type":"TXT"},{"name":"【トウコ】","text":"「まっ、まらぁっ、きでるゥッ！！？##ザーメンが子宮にっ、んおおッ！？」","type":"TXT","id":"v_SR399_0038","src":"/img/common/voice/ogg/v_SR399_0038.348871094eb3d7493d056eefae3cf823.ogg"},{"name":"【トウコ】","text":"「私もまらイグ！##ザーメン全部飲むまれイグッ！##おおおンッ！！？」","type":"TXT","id":"v_SR399_0039","src":"/img/common/voice/ogg/v_SR399_0039.6d1b16eea34fcc7394d8f9193c2a530f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　オルガスムスを繰り返すトウコは、##すでに呂律も回らないほど愉悦に溺れていた。","type":"TXT"},{"name":"","text":"　これまでも機械で何度も上り詰めていたが、##膣内や子宮に熱い子種を##流し込むのはこれが初めてだ。","type":"TXT"},{"name":"","text":"　心では拒絶していたものの、肉体がずっと##ほしがっていたものをやっとのことで##与えられ官能の渦から抜け出せないのだった。","type":"TXT"},{"name":"【トウコ】","text":"「ほっぐ！？　ぐっ、うほぉ……！？##おっ、ほぉ、ンッ！？##ほっ、ぉッ、ぉぉ……ッ！」","type":"TXT","id":"v_SR399_0040","src":"/img/common/voice/ogg/v_SR399_0040.c47d0a3a1e7bf97ac5da603023f5b4f2.ogg"},{"name":"","text":"　ふうまが射精を終えた頃、トウコも##長い長いオーガズムから解放される。","type":"TXT"},{"name":"","text":"　彼女は力尽きたようにぐったりと##拘束台に身を預けて荒い息を吐いていた。","type":"TXT"},{"name":"","text":"　しかし未だに軽い快感が全身に##走っているようで、ピクッピクッと##身体を痙攣させていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、存分に楽しめたようだな」","type":"TXT"},{"name":"【トウコ】","text":"「楽ぉっうっ、ほぉ……！？　しめはぁ……！##ハァハァッ、マンコ、気持ひ、##よがっあぁ……！　ぅぉッ、ほんん……ッ」","type":"TXT","id":"v_SR399_0041","src":"/img/common/voice/ogg/v_SR399_0041.b0291bb7e3f2f20f87d51723f453d2f5.ogg"},{"name":"【俺】","text":"「シニガミにこのお遊びを気に入ってもらえて##光栄だ。そら、こいつはおまけだ！」","type":"TXT"},{"name":"","text":"　ビュプッ！　ビュルブッ……！","type":"TXT"},{"name":"","text":"　トウコの膣奥にさらに、##残っていた精液を吐き出す。","type":"TXT"},{"name":"【トウコ】","text":"「おひひンッ！！？　ザーメンっ、##また出てぇッ！！？　ンぉぉぉッ！！？」","type":"TXT","id":"v_SR399_0042","src":"/img/common/voice/ogg/v_SR399_0042.939d9cacd71d7498ead97112bd1592a2.ogg"},{"name":"","text":"　男汁の熱と、中でビチビチと跳ねる陰茎の##感触に、意識が怪しかったトウコが##再び愉悦の極致に追いやられている。","type":"TXT"},{"name":"","text":"　引き締まっているのに柔らかい尻肉を##ブルブルと震わせ、本当に最期の一滴まで##搾るように膣穴で精汁を飲んでいた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、このお遊びは癖になるだろう？」","type":"TXT"},{"name":"【トウコ】","text":"「あっ……ぉぉ……ッ、ん、おぉ……！？##こっ、これぇ……っ、癖に、なったァ……っ」","type":"TXT","id":"v_SR399_0043","src":"/img/common/voice/ogg/v_SR399_0043.ab582a6e4002b2260ee5e894a960304f.ogg"},{"name":"","text":"　もはやトウコは、敵であるふうまの質問にも##素直に答えるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「拷問のための下ごしらえはこんなものか。##さて、どんな酷い顔をしてるか##見てやるとしよう」","type":"TXT"},{"name":"","text":"　シニガミ相手に満足のいく結果を出せた##ふうまが、不敵な笑みを浮かべて##トウコの頭から機械を取り外した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR399f","src":"/img/pc/hello_script/ev/M/SR399f.c0f34ab8efc91e45c0b2cc282163a863.jpg"},{"name":"【トウコ】","text":"「あふっ……ぁ……ッ、ふへぇぇ…………ッ」","type":"TXT","id":"v_SR399_0044","src":"/img/common/voice/ogg/v_SR399_0044.4c80add2ce6f509801de264d1fed3f5f.ogg"},{"name":"","text":"　隠れていたトウコの表情が露わになる。","type":"TXT"},{"name":"【俺】","text":"「くはははッ！##これは想像以上に淫乱な雌豚だな」","type":"TXT"},{"name":"【トウコ】","text":"「ふっ……ほ……！？　ン……雌ゥ……##豚ぁ……っ、んっ、ほ……ほへぇえッ」","type":"TXT","id":"v_SR399_0045","src":"/img/common/voice/ogg/v_SR399_0045.1d32ef40d1f36b07af5d041333608df7.ogg"},{"name":"","text":"　ふうまに揶揄されたというのに、##トウコはどこか嬉しそうに喘ぎ、##締まりのないアヘ顔をさらした。","type":"TXT"},{"name":"","text":"　目玉をぐっと上に持ち上げ、##口もだらしなくニヘニヘと笑うように##半開きにしてよだれまで垂らしている。","type":"TXT"},{"name":"","text":"　さらにはみっともなく舌まで##べろりと突き出していた。","type":"TXT"},{"name":"【俺】","text":"「もう一度聞くが、##このお遊びは癖になったか？」","type":"TXT"},{"name":"【トウコ】","text":"「うっ……ふへぇ……ッ、##癖にィ……ン……ンッ、なっはぁ……っ」","type":"TXT","id":"v_SR399_0046","src":"/img/common/voice/ogg/v_SR399_0046.9a9c8a21c637aed104daad3c86f6aea6.ogg"},{"name":"","text":"　まともに思考も働かないのだろう、##トウコは愉悦に浸りきった顔で##ふうまの言葉を肯定するだけだった。","type":"TXT"},{"name":"","text":"　己を捕まえ、ここまで過酷な調教にさらし、##膣内射精までした相手を前にすでに抗う##意思さえその表情には滲んでもいない。","type":"TXT"},{"name":"","text":"　今はもうシニガミと呼ばれる優秀な##捜査官でもなければ、理性ある人でもない。","type":"TXT"},{"name":"","text":"　ただの人語を話す##薄汚い雌豚へとなり果てていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、堕落したものだなシニガミ」","type":"TXT"},{"name":"【トウコ】","text":"「ふあっ……ぁぁ！？　だぁ……っ、堕落ゥ##……したぁ……っ。んへへぇ……ッ、堕落した##……方がぁ……気持ちいひぃ、からぁ……っ」","type":"TXT","id":"v_SR399_0047","src":"/img/common/voice/ogg/v_SR399_0047.04bf13b3177a544b9f9d60b5cc6a013e.ogg"},{"name":"","text":"　心が折れ、堕ちたことを、##トウコが自ら認めた。","type":"TXT"},{"name":"","text":"　これからやっと拷問が始められる。","type":"TXT"},{"name":"","text":"　ふうまは唇の端を吊り上げ、まだプルプルと##卑猥に揺らしている##トウコの尻たぶを撫で回す。","type":"TXT"},{"name":"【トウコ】","text":"「あ……ふ？　んっ、ふへぇっ……##それもぉ……っ、ン、感じるゥ……ッ」","type":"TXT","id":"v_SR399_0048","src":"/img/common/voice/ogg/v_SR399_0048.8fc666f523c12f30e1b7b927d88c1f4d.ogg"},{"name":"","text":"　スーツ越しに尻肉を触られるだけで##トウコがピクピクッと全身を痙攣させる。","type":"TXT"},{"name":"","text":"　それと連動するように膣穴の粘膜が##うねうねと蠢き、突き込んだままの##陰茎をズリズリと擦り回す。","type":"TXT"},{"name":"","text":"　トウコの反応に、ふうまは満足げに頷き、##含み笑いをした。","type":"TXT"},{"name":"【俺】","text":"「さてシニガミ、堕落したと言うなら、##情報を吐いてもらおう」","type":"TXT"},{"name":"【トウコ】","text":"「吐くゥ……っ。はふっ、吐くからァ……ッ、##んっ、へぇえ……っ、もっとマンコぉ……っ##チンポれ気持ちよぐ……しへぇ……ッ」","type":"TXT","id":"v_SR399_0049","src":"/img/common/voice/ogg/v_SR399_0049.4a48f696629550ae6d50301cd9e08f97.ogg"},{"name":"","text":"　ブルブルと小刻みに身体を震わせつつも、##トウコは艶めかしい尻を##ふうまに向かって差し出す。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お前のマンコには、##俺のチンポの味が消えないくらい##刻み込んでやる」","type":"TXT"},{"name":"【トウコ】","text":"「あへぇぇッ！？　刻んれぇ……っ。##チンポれぇ……##マンコズボズボ、きへぇ……！」","type":"TXT","id":"v_SR399_0050","src":"/img/common/voice/ogg/v_SR399_0050.d5edf9f547c9693e6e50aa2583208248.ogg"},{"name":"","text":"　ふうまはトウコの尻たぶをスーツごと##鷲掴みにし、律動を始める。","type":"TXT"},{"name":"","text":"　怪しい機械がずらりと並んだ部屋の中に、","type":"TXT"},{"name":"","text":"　雌豚と化した##トウコ・フォン・メッサーシュミットの##悦びの叫びが響いていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=404474849","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c610",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc259a","src":"/img/pc/hello_script/bg/M/rnc259a.0ddba686e0923314b20c488f8044ae56.jpg"},{"name":"","text":"　組織の情報網に、魔族と人間の混血児に##関するネタが引っかかった。","type":"TXT"},{"name":"","text":"　そいつはある時、偶然開いていた人間界への##ゲートを通り、こちらへ来たという。","type":"TXT"},{"name":"","text":"　人間にしては目立つ外見をしており、##魔族にしては人間に近い容姿の為に、##どちらからも忌み嫌われているとか。","type":"TXT"},{"name":"","text":"　そして、魔界譲りの強力な術を使い、##人間を殺し歩いているとも……。","type":"TXT"},{"name":"","text":"　現に、部下が数人そいつにやられていると##報告があがっていた。ゆえに、##自らこうして僻地の密林へと足を運んだのだ。","type":"TXT"},{"name":"","text":"　この目でハーフとやらを見てやろうと##やってきたのだが……その対象は、##あっさりとこちらに姿を現した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i259a","src":"/img/pc/hello_script/ov/M/R_i259a.c24e6a1ecac5d73841f31b7f2b83cc6c.png"},{"name":"【フープ】","text":"「……ひっ、か、身体が……！##何、何が起きているの……！？」","effect":"ef02","type":"TXT","id":"v_R-ev259_0000","src":"/img/common/voice/ogg/v_R-ev259_0000.dd4c8fbbdbd86ebb92ed57e29bf65f6c.ogg"},{"name":"","text":"　実際に接触してみれば、なんて事はない、##大人しい少女だった。","type":"TXT"},{"name":"","text":"　彼女の名はフープ。肌は人間、目は金色、##髪はツートーンで、まさしく人間と##魔族の両の特徴を持った少女。","type":"TXT"},{"name":"","text":"　見た目には十八歳程度で##スレンダーな体つき。","type":"TXT"},{"name":"","text":"　十分に美人と言える容姿をしており、##事人間界では好奇の視線に晒された事だろう。","type":"TXT"},{"name":"","text":"　部下達も例に漏れず、##フープに近づいたのだろう。##だが、彼女の持つ魔族の力……。","type":"TXT"},{"name":"","text":"　そう、淫魔である親の力を##色濃く受け継いだ『淫術』によって、##力に覚えのある男達を皆殺しにしたのだ。","type":"TXT"},{"name":"【俺】","text":"「お前の能力を奪い、##お前自身にかけたやったんだ。どうだ、##初めてかかる自分の能力の感じは？」","type":"TXT"},{"name":"【フープ】","text":"「ど、どうしてこんな事を……！？##私が、一体何をしたっていうの……！？」","type":"TXT","id":"v_R-ev259_0001","src":"/img/common/voice/ogg/v_R-ev259_0001.2aa83b2274032368a0413b364c4cd586.ogg"},{"name":"【俺】","text":"「お前は俺の部下を何人か葬ったようだな。##許される事ではない」","type":"TXT"},{"name":"【フープ】","text":"「そんな……！　だ、だって、それは、##男の人たちが……無理やり、##私に乱暴しようとするから……」","type":"TXT","id":"v_R-ev259_0002","src":"/img/common/voice/ogg/v_R-ev259_0002.69448591e9860481509a0f1973b297db.ogg"},{"name":"【俺】","text":"「ほう……##自衛の為にやったというわけか……」","type":"TXT"},{"name":"","text":"　……こいつの淫術、これは……##奪ってみて初めて分かったが、##これは予想以上に強力な能力だ……。","type":"TXT"},{"name":"【フープ】","text":"「あっ……！　いや何、これ……？　んっんん##……か、体が、熱くなって……ふぁ……！##び、敏感に……んんん！！」","type":"TXT","id":"v_R-ev259_0003","src":"/img/common/voice/ogg/v_R-ev259_0003.e04e2dd4301382fd7acd46f02e998b83.ogg"},{"name":"","text":"　こいつの持つ力、##それは相手の欲望を幻覚としてみせるモノ。","type":"TXT"},{"name":"","text":"　だが、その幻覚で与えられる快感は……##なんと、実際に肉体に性感が生じ、##感じてしまうというモノだった……！","type":"TXT"},{"name":"","text":"　快楽に全身が支配され、術を受けた相手は##為す術もなくその快感を受け入れ、##感じ狂っている間に……殺される。","type":"TXT"},{"name":"","text":"　対象が一人限定ではあるが、##十二分に強力な能力である事は間違いない。","type":"TXT"},{"name":"","text":"　とはいえ、煩悩に干渉するこの手の能力は、##精神を鍛錬された強者には通用しないだろう。","type":"TXT"},{"name":"","text":"　そんな淫術に自らかかったフープだが、##発情状態にはあるものの、##幻覚を見ているような様子ではなかった。","type":"TXT"},{"name":"【俺】","text":"「どうした、##お前には欲望というものがないのか？」","type":"TXT"},{"name":"【フープ】","text":"「うっ……わ、私は……お母さんを……##探したい、だけ……##だから……んっ、んあぁぁ……！！」","type":"TXT","id":"v_R-ev259_0004","src":"/img/common/voice/ogg/v_R-ev259_0004.4f3a599b0c8cdeaf4c93bc541df1b62f.ogg"},{"name":"【俺】","text":"「母親を？　ふむ、淫魔のハーフであるお前は##性欲が無いというのだな？　だが、俺にはいま##お前が欲情しているように見えるが？」","type":"TXT"},{"name":"","text":"　身体を抱き、モジモジと太ももを##動かしながら股間をむず痒そうに##擦り合わせている。","type":"TXT"},{"name":"","text":"　どころか、##片方の手は自らの胸を揉みしだき、##興奮を煽っているようだった。","type":"TXT"},{"name":"【俺】","text":"「……そうか。お前には人間の血が##混ざっている。だから、生き物としての##本能が発情状態を引き寄せいるのだ！」","type":"TXT"},{"name":"【フープ】","text":"「うく……わ、わかりません……。あん、##も、もう、やめてぇ……。あ、アソコが……##疼いて、熱くて……はっ、あぁん……！！」","type":"TXT","id":"v_R-ev259_0005","src":"/img/common/voice/ogg/v_R-ev259_0005.148ffe55bfdc76b7381467d35bd1b04d.ogg"},{"name":"","text":"　ハーフであるが故の、未完成な術。恐らく、##この様子だと自身でも完全には##コントロール出来ていないのだろう。","type":"TXT"},{"name":"【俺】","text":"「ククク、お前、##これが欲しいんじゃないのか？」","type":"TXT"},{"name":"【フープ】","text":"「え……？　あっ、やっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev259_0006","src":"/img/common/voice/ogg/v_R-ev259_0006.93f5b02da805cdd9cb474b1116ccb107.ogg"},{"name":"","text":"　おもむろにペニスを取り出し、##フープに見せつけた。","type":"TXT"},{"name":"【フープ】","text":"「あぁぁ……い、いや、だめ……！##そ、それから目が離せない……！##だめ、だめぇ……！！」","type":"TXT","id":"v_R-ev259_0007","src":"/img/common/voice/ogg/v_R-ev259_0007.10ec142762d8792c9b50bbcb943fdc62.ogg"},{"name":"","text":"　ぶつぶつと呟きながら、##こちらに歩み寄ってくる。","type":"TXT"},{"name":"","text":"　どうやら、溢れ出る快楽の渇望に、##抵抗する事が出来ないようだ――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev259a","src":"/img/pc/hello_script/ev/M/R-ev259a.c63588d4e350a6e30902dcef691bcf31.jpg"},{"name":"","text":"　フープは、自ら股を開いて上に乗ってきた。","type":"TXT"},{"name":"","text":"　そのまま流れるように胸元をはだけ、##綺麗な形をした美乳を##見せつけるように露出させた。","type":"TXT"},{"name":"","text":"　スカートを捲り、大胆な開帳をみせて##パンツを横にずらし晒された姫貝に##亀頭を当てがった。","type":"TXT"},{"name":"【フープ】","text":"「や、やめて……！　……でも、でも……##あなたのコレを見ていたら……##アソコが熱くて、我慢、出来ないの……！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0008","src":"/img/common/voice/ogg/v_R-ev259_0008.7c969bd7c200f859cdeb82fa3c9b03b6.ogg"},{"name":"","text":"　矛盾した事を言いながら、フープはこちらの##身体を押さえ付けすぐにでも##挿入しようと腰をくねらせていた。","type":"TXT"},{"name":"","text":"　柔らかな少女の割れ目の肉が、##クニクニと亀頭に擦りつけられる。","type":"TXT"},{"name":"","text":"　その度にフープの身体がビクンと震え、##快感に身を捩らせていた。","type":"TXT"},{"name":"","text":"　……しかし、待てども待てども##挿入には至らない。","type":"TXT"},{"name":"","text":"　よく見れば、寸前の所で腰を反らし、##自身で陰茎との結合を阻止していた。","type":"TXT"},{"name":"【フープ】","text":"「やっ、いや、だめ……！##挿入ちゃ、だめなのに、体が勝手に動いて##……あん、だめ、だめぇ……！！」","type":"TXT","id":"v_R-ev259_0009","src":"/img/common/voice/ogg/v_R-ev259_0009.3f816ddfea4586cd235a01e5721f1e83.ogg"},{"name":"","text":"　何とか術から逃れようと必死になり、##懸命に下半身をコントロール##しようとしている。","type":"TXT"},{"name":"","text":"　その姿が、卑猥なダンスのように##見えてしまう。","type":"TXT"},{"name":"","text":"　だが、気を抜くと挿入してしまいそうになり##フープは意図せずに何度も膣口を##肉棒の先端で刺激してしまう。","type":"TXT"},{"name":"【フープ】","text":"「んあぁっ！　や、これ、熱い……！##硬くて熱いのが、私のアソコに当たって……##いや、だめ、だめぇぇ……！！」","type":"TXT","id":"v_R-ev259_0010","src":"/img/common/voice/ogg/v_R-ev259_0010.36514ea08aafe78528532ffd118fca0e.ogg"},{"name":"","text":"　ゾクゾクと背筋を震わせ、##痺れるような快感を得ているのだろう。","type":"TXT"},{"name":"","text":"　段々と抵抗も弱まっていき##限界を迎えようとしていた。","type":"TXT"},{"name":"【俺】","text":"「無駄な抵抗はやめた方がいいぞ。淫魔の血を##引くお前が、快楽に勝てる訳があるまい。##素直にちんぽを受け入れろ……！」","type":"TXT"},{"name":"","text":"　言いながら、こちらも腰を突き出して##手伝ってやると、フープは甘い嬌声を##漏らしながら、淫らに腰を振り続ける。","type":"TXT"},{"name":"【フープ】","text":"「お願い、術を解いてぇ……！##本当にもう、ダメなのぉ……！　あなたの、##お、おちんちんが挿入っちゃうのぉ……！！」","type":"TXT","id":"v_R-ev259_0011","src":"/img/common/voice/ogg/v_R-ev259_0011.21c3aeb74265e357f666d557ff5d3000.ogg"},{"name":"【俺】","text":"「ハッ、それの何がいけないというのだ？##むしろ望むところだろうが！##オラ、さっさと俺の肉棒を呑みこめ！！」","type":"TXT"},{"name":"","text":"　湿り気を帯び始めた姫肉の先端にぐりぐりと##亀頭を擦りつけた瞬間、##フープは全身を痙攣したように震わせた。","type":"TXT"},{"name":"【フープ】","text":"「あっ、いやっ、だ、だめぇぇ……！！##……も、もう、本当にだめぇ……！##私、これ以上……我慢、出来ない……！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0012","src":"/img/common/voice/ogg/v_R-ev259_0012.01cc9b17cffb6bbdfd1456bf2bdad020.ogg"},{"name":"","text":"　抵抗は長くは続かず、フープは膣口と##亀頭の角度を合わせ、そのまま##ゆっくりと腰を落としていく……。","type":"TXT"},{"name":"","text":"　くちゅん、と既に愛液で湿っている膣口から##水音が鳴り、少しずつ凶暴に##膨らんだカリ傘を呑みこんでいく。","type":"TXT"},{"name":"","text":"　わずかな抵抗感を受けたものの発情状態に##ある蜜壺はトロリとした愛液で潤っており##そのままスムーズに肉竿を受け入れていった。","type":"TXT"},{"name":"","text":"　すると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev259b","src":"/img/pc/hello_script/ev/M/R-ev259b.0a8d79062fc3fe7bcc006a60747f30ea.jpg"},{"name":"【フープ】","text":"「んあぁぁぁぁぁぁぁぁぁっ！！　んおお奥、##おちんちんが奥まで全部、挿入ってぇ……！！##あつ、熱いぃぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0013","src":"/img/common/voice/ogg/v_R-ev259_0013.99cba3f4382d0381e65c660e197437be.ogg"},{"name":"","text":"　半分ほど腰を下ろした後、意図してか##滑ったのか、一気に腰を落として、##根元まで怒張を呑みこんでしまった。","type":"TXT"},{"name":"【俺】","text":"「くっ、お、お前、一気に全部とは……！？」","type":"TXT"},{"name":"【フープ】","text":"「やっ、あっ、ふあぁぁぁあ、##あ……あぁぁぁぁっ！！！」","type":"TXT","id":"v_R-ev259_0014","src":"/img/common/voice/ogg/v_R-ev259_0014.074218e1b6bda7336f7d820bfd19063c.ogg"},{"name":"","text":"　灼けるように熱い蜜壺がぎゅっと締まり、##ぷしっ、と小さく潮を吹き出した。##どうやら軽くイってしまったようだった。","type":"TXT"},{"name":"","text":"　膣襞の柔い肉が肉筒に絡みつき、##ちぅちぅとおしゃぶりをするように##吸い付いてくる。","type":"TXT"},{"name":"","text":"　身体が震えるのに合わせて##美乳が卑猥に弾む。火照った身体が##ほんのり桜色に染まっていった。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。自分で挿入しておきながら、##さっさとイってしまうとはな。##おい、やるなら本格的にセックスしろ」","type":"TXT"},{"name":"【フープ】","text":"「う、はぁ、はぁ……せ、セックスって……##な、何を言って……んぅぅ……！##こ、腰が勝手に……あ、んあ、あぁん！！」","type":"TXT","id":"v_R-ev259_0015","src":"/img/common/voice/ogg/v_R-ev259_0015.335fa6507c72130bc2dcba0394394d56.ogg"},{"name":"","text":"　その言葉に、理性よりも淫術、##そして本能が勝ってしまう。","type":"TXT"},{"name":"【フープ】","text":"「……わ、わかり、ました…………」","type":"TXT","id":"v_R-ev259_0016","src":"/img/common/voice/ogg/v_R-ev259_0016.f7077414cb6340ad15e061dd334bf2c9.ogg"},{"name":"","text":"　了解の返事をすると、##フープは自ら腰を振り始めた。","type":"TXT"},{"name":"【フープ】","text":"「んっ、はっ、あっ、あぁぁ……！　お、##おちんちん熱いぃ……カリがゴリゴリ擦れて##……い、イイぃ……！　ん、んく、ん……」","effect":"ef02","type":"TXT","id":"v_R-ev259_0017","src":"/img/common/voice/ogg/v_R-ev259_0017.906a96a263c6251dab5c2f03411cb0f3.ogg"},{"name":"","text":"　最初に出会った時の印象から、フープ自身は##セックスの経験が乏しく、マトモに##動く事も出来ないだろうと踏んでいた。","type":"TXT"},{"name":"","text":"　……ところが、実際はその真逆だった。","type":"TXT"},{"name":"","text":"　ただ上下に腰を振るだけではなく##リズミカルにそして巧みに腰をくねらせ、","type":"TXT"},{"name":"","text":"　男が悦ぶポイントを##熟知しているかのように刺激する。","type":"TXT"},{"name":"","text":"　それでいて媚肉の締め付けも凄まじく、##溢れ出る愛液は止まる事を知らないほど##溢れ、熱く茹だっていく。","type":"TXT"},{"name":"","text":"　膣内がイソギンチャクのようにぬるぬると##蠢き、そのまま抽送が行われるものだから##その快感たるや、尋常なものではない。","type":"TXT"},{"name":"","text":"　肉体とその動きは、淫魔の血を受け継いで##いるだけあって、淫乱そのもの……##なのに、その顔はずっと抵抗を示していた。","type":"TXT"},{"name":"【フープ】","text":"「ふぁ、あっ、ん、ん、ん……！　だ、めぇ、##アソコの気持ちいいの止まんないぃ……！##お願い、止まってぇ……！！」","type":"TXT","id":"v_R-ev259_0018","src":"/img/common/voice/ogg/v_R-ev259_0018.940e005cb0dbf58cfc21f22f741038dd.ogg"},{"name":"","text":"　自分の身体だというのに、制御が出来ずに##卑らしく腰を振ってしまう。##誰にともなく、止まってと願い始めた。","type":"TXT"},{"name":"","text":"　暫くその様子を眺めていたものの、##やはりその顔から抵抗の色は薄れない。","type":"TXT"},{"name":"","text":"　身体は堕ちても、##精神は陥落していないと言いたげだ。","type":"TXT"},{"name":"【俺】","text":"「……ふ、面白い。##ならばお前の精神も陥落させ、##本来の淫乱の本性を引き出してやる……！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev259c","src":"/img/pc/hello_script/ev/M/R-ev259c.4c098d511f4eea1e64713862d489254e.jpg"},{"name":"【フープ】","text":"「な、何っ……？##……ひっ！？　や、やめてっ！##そこはお尻の……あ、あぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0019","src":"/img/common/voice/ogg/v_R-ev259_0019.de82391d11af8bc2c1e270c7266d4b7c.ogg"},{"name":"","text":"　こんな事もあろうかと、予め用意しておいた##ローターを、フープの尻穴に##容赦なく挿入していく。","type":"TXT"},{"name":"","text":"　フープはさしたる抵抗もせず##ローターを呑みこんでいき、直腸を##犯される快感に全身をビクビクと震わせた。","type":"TXT"},{"name":"【フープ】","text":"「ひ、あぁ、ああああ……っ！！##お、お尻になんてなんて事を……！　ひぅっ、##あ、アソコも、お尻も、き、キツイぃ……！」","type":"TXT","id":"v_R-ev259_0020","src":"/img/common/voice/ogg/v_R-ev259_0020.75851dcc5246cb7f536bc392135130dd.ogg"},{"name":"","text":"　……しかし、これはほんの序章に過ぎない。","type":"TXT"},{"name":"【俺】","text":"「ははっ、まだまだこれからだぞ……！」","type":"TXT"},{"name":"","text":"　いくつもローターを取り出し、##震える菊門をこじ開けてズブズブと##いくつも挿入していく……。","type":"TXT"},{"name":"","text":"　それも一つや二つではない。##三つ、四つ、五つ……と、##大量のローターを一気にぶち込んだ。","type":"TXT"},{"name":"【フープ】","text":"「やっ、いやぁぁぁ！！##ひ、ひとつでも、お尻おかしくなりそうなのに##そ、そんなに挿入られたらぁぁ……！！」","type":"TXT","id":"v_R-ev259_0021","src":"/img/common/voice/ogg/v_R-ev259_0021.80440a732280726dd86cb978a0dfb16b.ogg"},{"name":"【俺】","text":"「ククク……くらえ！！」","type":"TXT"},{"name":"","text":"　一通り挿入し終えると、##それら複数のローターのスイッチを、##一気に全開まで入れた。","type":"TXT"},{"name":"","text":"　ブブブブブブブブ！！！　と、##蜂の大群が飛んだかのような音が鳴り響き##フープの背中が大きく仰け反った。","type":"TXT"},{"name":"【フープ】","text":"「ひぐぐぐぐぅぅぅぅぅうう！！　……お、##お尻らのに、振動しすぎて……お、おまんこに##ブルブルって、いっぱいくるぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0022","src":"/img/common/voice/ogg/v_R-ev259_0022.2bd29b3da359ce25686d67fb3a5296dc.ogg"},{"name":"","text":"　混乱しているのか、ローターの振動連鎖から##くる快感に悶え、腰をぐりんぐりんと##乱暴に回転させ始めた。","type":"TXT"},{"name":"","text":"　直腸の圧迫感と振動に耐えかねるのか、##涎を上手く呑み込めずダラダラと零しながら##呻き声のようなものを上げている。","type":"TXT"},{"name":"","text":"　だらしなく感じる表情を浮かべ、全身を##震わせる……というより、振動していると##言った方が正しいほどに小刻みに揺れていた。","type":"TXT"},{"name":"","text":"　六つものローターを尻穴に挿入られれば、##いくら淫魔の力を有していても、##おかしくなるのは必至だった。","type":"TXT"},{"name":"","text":"　……それでもまだ完全にはこちらの支配下に##入らないのか、辛うじて残っている力で、##絶頂するのだけは耐えているようだった。","type":"TXT"},{"name":"【フープ】","text":"「う、うううううう……！！！##お腹が、お、お尻が熱いのぉぉ……！！##火傷しそうなくらい、熱いのぉぉ……！！」","type":"TXT","id":"v_R-ev259_0023","src":"/img/common/voice/ogg/v_R-ev259_0023.b5679fe87d04fb48c87e91cae9967663.ogg"},{"name":"","text":"　尻肉がかぁぁぁぁっと赤く腫れあがり、##同時に膣内も淫靡な熱が上昇していく。","type":"TXT"},{"name":"【俺】","text":"「抜けないようにしっかりケツを締めろ。##一つでも抜けたら、許さないからな……！」","type":"TXT"},{"name":"【フープ】","text":"「ひぅっ！？　そそ、そんな事言ったって##……んくっ、お、お尻熱いのぉ！##おまんこも、おちんぽも熱いのぉぉぉ！！」","type":"TXT","id":"v_R-ev259_0024","src":"/img/common/voice/ogg/v_R-ev259_0024.52d54047edbf9ad42236ed2cfa920839.ogg"},{"name":"","text":"　熱い。だから抜いてほしい。","type":"TXT"},{"name":"","text":"　そう言いたいようだが、身体の反応は##こちらの言葉に従順でアナルを##締めつけ抜けないようにしていた。","type":"TXT"},{"name":"","text":"　意地悪をしてやろうと思い、##ローターの紐をぐいぐい引っ張ると、","type":"TXT"},{"name":"","text":"　フープは身体を仰け反らせて、##蜜肉をぎゅうぎゅうと締め付けた。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　流石は淫魔の娘だ、全身が##性感帯で出来ているようだな！！　……よし##そろそろ俺のモノになってもらうぞ？」","type":"TXT"},{"name":"","text":"　下半身に力を込めて、肉槍を血液で##パンパンに張り詰め、硬さを維持したまま##フープの牝穴に突き挿れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev259d","src":"/img/pc/hello_script/ev/M/R-ev259d.160c7195eb664160457e115644de2f87.jpg"},{"name":"【フープ】","text":"「んあぁぁ！　は、激しいのきてりゅぅう！！##お、お尻がブルブルらのに、おまんこも##ぐちゅぐちゅなんてぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0025","src":"/img/common/voice/ogg/v_R-ev259_0025.2e01d50ff358bf7d171d22080146062f.ogg"},{"name":"","text":"　高速で肉茎を出し入れすると、フープは##感じすぎて知性が飛んでしまったのか、##擬音で今の状況を口にしていた。","type":"TXT"},{"name":"","text":"　淫魔というのは、もう少し知性を有している##ものと思ったが……いや、人間との間に##生まれた出来損ないであるが故、か。","type":"TXT"},{"name":"","text":"　さぞかしどちらの世界でも##不遇な扱いを受けてきた事だろう。","type":"TXT"},{"name":"","text":"　ならば、この俺がこいつの##救世主になってやったらどうか？##……もちろん、肉奴隷としてだがな……。","type":"TXT"},{"name":"【フープ】","text":"「ふっ、ひぐ、うっ……！！##も、もうやめれぇぇぇぇ！！　これ以上したら##本当に、お、おかひくなっちゃうぅぅ！！」","type":"TXT","id":"v_R-ev259_0026","src":"/img/common/voice/ogg/v_R-ev259_0026.69f3bf29f520e2f4305c9acdd17b255e.ogg"},{"name":"","text":"　こちらの思考を読み取ったかのように、##タイミング良く制止の叫びをあげるフープ。","type":"TXT"},{"name":"","text":"　無論、この状況で止める事などありえない。","type":"TXT"},{"name":"【俺】","text":"「お前、自分から俺の上に乗ってきたのを##忘れたのか？　それに痴女のように腰を振って##俺のちんぽを犯しているのもお前だぞ！」","type":"TXT"},{"name":"【フープ】","text":"「ちっ、違うぅぅ！！##わたひの力を、あなたが、奪って、##わたひにかけたからぁぁ……！！」","type":"TXT","id":"v_R-ev259_0027","src":"/img/common/voice/ogg/v_R-ev259_0027.d21295eaf55b2cfa0f6a8c6ba65497e0.ogg"},{"name":"","text":"　……その言い分に、##絶望の一言を送ってやる。","type":"TXT"},{"name":"【俺】","text":"「ククク……淫術なら##とっくの昔に解いているんだがなぁ……？」","type":"TXT"},{"name":"【フープ】","text":"「！？　……う、嘘、うそ……！？」","type":"TXT","id":"v_R-ev259_0028","src":"/img/common/voice/ogg/v_R-ev259_0028.e2b9b455a71a014923db0691c7d001aa.ogg"},{"name":"【俺】","text":"「ハッハッハッハッハ！！　嘘なものか！##いまお前は、自らの意思で腰を振り、##尻穴を締め付け快楽に溺れているんだ！！」","type":"TXT"},{"name":"【フープ】","text":"「あぁぁぁぁ……！　そんな、そんなぁ……！##お、おまんこも、お尻の穴も、こんなに##感じているのが、私の意思だなんて……！」","type":"TXT","id":"v_R-ev259_0029","src":"/img/common/voice/ogg/v_R-ev259_0029.d51897e8df57bf53eb02c4c9c132fbb7.ogg"},{"name":"【俺】","text":"「快楽を認めて本能のままに感じろ！##そんな苦しみなど感じる必要も無くなるぞ！##お前の本当の姿を解き放て！！」","type":"TXT"},{"name":"【フープ】","text":"「……！？　私の、本当の姿……！？」","effect":"ef02","type":"TXT","id":"v_R-ev259_0030","src":"/img/common/voice/ogg/v_R-ev259_0030.8e61b6a42c5f5f598f4bb473a28a3ff1.ogg"},{"name":"","text":"　その瞬間、フープはハッと目を見開いて##驚愕の表情を浮かべ、何を思ったのか##中空の一点を見つめた。","type":"TXT"},{"name":"","text":"　腰の動きが緩やかになり、ぷつりと##張り詰めた糸が切れたかのように脱力する。","type":"TXT"},{"name":"【フープ】","text":"「あぁ……そう、これが私の本当の気持ち……##我慢しなれけば、もう苦しむ##必要なんてないのね……！」","type":"TXT","id":"v_R-ev259_0031","src":"/img/common/voice/ogg/v_R-ev259_0031.5f747677c4557c14b689687509590470.ogg"},{"name":"","text":"　そう呟いた刹那……その目に、##ピンク色の恍惚とした光が宿った。","type":"TXT"},{"name":"【俺】","text":"「おい、フ……」","type":"TXT"},{"name":"【フープ】","text":"「あはぁぁぁぁん！！！　これ凄く##気持ちいいのぉぉぉっ！　お腹ごりごりして##背中とお尻がブルブルしてるのぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0032","src":"/img/common/voice/ogg/v_R-ev259_0032.edf8d24437586f74703d3cac097a677a.ogg"},{"name":"","text":"　……ようやく吹っ切れたフープは、##その快楽に一瞬で思考を呑みこまれた。","type":"TXT"},{"name":"","text":"　否、フープは快楽を支配下に置いたのだ。##そして、その快楽を全力で享受しようと、##いまここに本性を現したのだ……！","type":"TXT"},{"name":"【フープ】","text":"「これこれなのよ！　殿方の逞しいおちんぽで##いっぱいいっぱいイキたかったのよぉぉ！！##おまんこしたいかったのぉ！！」","type":"TXT","id":"v_R-ev259_0033","src":"/img/common/voice/ogg/v_R-ev259_0033.e5e826730584fcdfa669b58b5e4e1e9a.ogg"},{"name":"【俺】","text":"「くっ、ふ、フープ貴様……！！」","type":"TXT"},{"name":"","text":"　フープは、内に秘めた性欲を放出し、##メスの発情フェロモンを漂わせながら、##膣肉を一気にきつく締め上げた。","type":"TXT"},{"name":"【フープ】","text":"「あぁん、あなたのおちんぽって本当に素敵！##カリがすっごい太くて、これで奥なんか##擦ったら、絶対気持ちいいじゃなーい！」","type":"TXT","id":"v_R-ev259_0034","src":"/img/common/voice/ogg/v_R-ev259_0034.d5634d2bf849154210f5aa8bb431a0f9.ogg"},{"name":"","text":"　言葉まで痴女そのものになり、##先ほどとよりも更に激しく、腰を振り始めた。","type":"TXT"},{"name":"","text":"　ぬっじゅぬっじゅと、粘質の水音を響かせ、##大きなストロークで腰を上下させる。","type":"TXT"},{"name":"","text":"　亀頭から根本まで、##男根を全て味わっているようだ。","type":"TXT"},{"name":"","text":"　しかも、自分の気持ちいい所に擦れるように##角度を調整し、無数のＧスポットの全てに##亀頭を押し付けていく。","type":"TXT"},{"name":"","text":"　痴女のような洗練されたテクニックで##ペニスを扱きあげ、流石の俺もすぐに##イってしまいそうになる。","type":"TXT"},{"name":"【俺】","text":"「くっ、先にイってたまるか……！！」","type":"TXT"},{"name":"","text":"　負けじと肉尖で牝穴を穿ち、##ケダモノと化したフープの胎内を犯し貫く。","type":"TXT"},{"name":"【フープ】","text":"「んああっ！！　コレすごすぎぃぃぃぃ！！##こんなのずっとされたら、初めてなのに、##イッちゃう！　イッちゃうのぉおお！！」","type":"TXT","id":"v_R-ev259_0035","src":"/img/common/voice/ogg/v_R-ev259_0035.fda6a7a128d1aebdb70fc77a67d6e1d3.ogg"},{"name":"【俺】","text":"「イケ！　イっちまえ！！##快楽に身を委ねろ！　イキ狂ってしまえ！！」","type":"TXT"},{"name":"","text":"　渾身の力を込め、##全力でフープの膣穴に剛直を叩きつける。","type":"TXT"},{"name":"【フープ】","text":"「あんあんあんあんあんあぁぁあん！！##イク、イっちゃう、おまんこ##イっくぅぅぅぅぅぅぅぅう！！！！！」","type":"TXT","id":"v_R-ev259_0036","src":"/img/common/voice/ogg/v_R-ev259_0036.96c3dd72f147519bd6cba04ffd26c050.ogg"},{"name":"","text":"　膣の最奥に思い切り亀頭を擦りつけ、##子宮口をこじ開けながら、##大量の灼熱を放出した……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev259e","src":"/img/pc/hello_script/ev/M/R-ev259e.676b2deaba472f45d6f5aee2c94498cc.jpg"},{"name":"【フープ】","text":"「ンいぐぅぅうううううううう！！！##あちゅ、あちゅいぃぃぃいぃぃ！！##子宮に精液出てりゅぅぅぅぅぅう！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0037","src":"/img/common/voice/ogg/v_R-ev259_0037.50ca177ef36b4ef7dd8a8ed9e0e2e5a1.ogg"},{"name":"","text":"　膣奥が強烈に締まり、亀頭を搾りあげる。##濃厚な白濁が膣肉に押されて幾度も##吐き出され、その度にフープの腰が跳ねる。","type":"TXT"},{"name":"【フープ】","text":"「おまんこあちゅいのぉぉぉぉ！！##おちんぽ汁浴びてイキまくってるのぉぉ！！##止まんないよおぉぉぉぉ！！」","type":"TXT","id":"v_R-ev259_0038","src":"/img/common/voice/ogg/v_R-ev259_0038.a2b906fb7a217eae2302abd9402c5051.ogg"},{"name":"【フープ】","text":"「こんなの、知らない、##知らないのぉおぉぉぉ！！！！」","type":"TXT","id":"v_R-ev259_0039","src":"/img/common/voice/ogg/v_R-ev259_0039.2e6926c991e2385652a729fdf389a885.ogg"},{"name":"","text":"　じゅぼ、じゅぱ、じゅぷぷ！　と下品な音を##立てながら潮をまき散らし、##快感に喘ぎ狂うフープ。","type":"TXT"},{"name":"【俺】","text":"「ククク、いいイキっぷりだなぁフープ！##だが、本当の快楽は##こんなものではないぞ……！」","type":"TXT"},{"name":"【フープ】","text":"「！？　……ほ、ほんろうに……！？##本当の快楽知りたい、##もっといっぱいセックスしたいれすぅ！！」","type":"TXT","id":"v_R-ev259_0040","src":"/img/common/voice/ogg/v_R-ev259_0040.91810e63f744cdba4f7088a81575bc95.ogg"},{"name":"【俺】","text":"「いいだろう存分に俺のちんぽを味わえ！！」","type":"TXT"},{"name":"【フープ】","text":"「してぇ、犯してぇぇぇぇ！　私もおちんぽ##犯すからぁ！　いっぱいいっぱい射精してぇ！##気持ちよくしてぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0041","src":"/img/common/voice/ogg/v_R-ev259_0041.575a9ff51c2bc887942fc9178b32844f.ogg"},{"name":"","text":"　すっかり快楽の虜になったフープの姫穴に、##萎える事なく硬いままの##ペニスを突き入れていく……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　その後数時間……いや、正確にはどれほどの##時間が経ったのか分からないが。","type":"TXT"},{"name":"","text":"　一度も結合を離す事なく、##俺達はお互いを犯し合った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev259f","src":"/img/pc/hello_script/ev/M/R-ev259f.d3a5f1cd469ee6c763fdb282a152d0b4.jpg"},{"name":"","text":"　先にバテたのはフープの方で、身体を##ぴくぴくと小さく震わせながら、##動きを止めてしまった。","type":"TXT"},{"name":"","text":"　……といっても、性欲が失われた訳ではない##ようで、動かずとも肉棒に膣肉が吸い付き##精液を貪ろうとしていた。","type":"TXT"},{"name":"","text":"　壊れたように自制しなくなったフープは、##涎を垂らしながら、快楽の海に溺れていた。","type":"TXT"},{"name":"","text":"　……こちらも、数えきれないほど及んだ##性行為に、そろそろ限界が近い。","type":"TXT"},{"name":"【俺】","text":"「そろそろ最後にするぞ。##残りの精液を、膣奥で受け止めろ……！！」","type":"TXT"},{"name":"","text":"　最後のひと押しとばかりに、##動かなくなったフープの胎内に、##陰茎を刻み込んでいく。","type":"TXT"},{"name":"【フープ】","text":"「んふっ、ひん、あふん……！！##お、おひんぽ、おひんぽしゅきぃ……！##いっぱい、いっぱいだひてぇ……！！」","type":"TXT","id":"v_R-ev259_0042","src":"/img/common/voice/ogg/v_R-ev259_0042.304765fb30ab94e0796bf3f48258e3e9.ogg"},{"name":"","text":"　だらしない笑みを浮かべ、最後の抽送を##全力で感じようと必死で媚肉をうねらせる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【俺】","text":"「くっ、出るぞ……！##全部子宮で受け取れっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フープ】","text":"「は、はいぃぃぃぃんん……！！##おまんこの中で射精してぇぇ……！！##全部私にちょうらぁぁい……！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev259_0043","src":"/img/common/voice/ogg/v_R-ev259_0043.f3fcfbc0de8624a90245cca2f2ffcf31.ogg"},{"name":"","text":"　膣奥に肉竿を突き挿れ、既に精液で##満たされている子供の部屋へと、##最後の白濁を解き放った。","type":"TXT"},{"name":"","text":"　粘ついた精液が子宮内に叩きつけられ、##フープの身体がビクンビクンと##面白いように跳ねた。","type":"TXT"},{"name":"","text":"　最早、喘ぎ声すらままならず、静かに、##しかし身体は激しく絶頂し、##フープはそのままぐったりと項垂れた。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、俺の仲間になれば##この快楽をいくらでもくれてやるぞ。##……付いてくる気はあるか？」","type":"TXT"},{"name":"","text":"　当初は、敵にならなければそれでいいと##考えていたが、この媚薬を超える能力は##是非とも欲しいと思った。","type":"TXT"},{"name":"【フープ】","text":"「ふえぇ……？　……ンフフ……！##も、もちろん、れしゅぅぅ……☆」","type":"TXT","id":"v_R-ev259_0044","src":"/img/common/voice/ogg/v_R-ev259_0044.c082c534b2262ee635f391be5476d018.ogg"},{"name":"","text":"　フープの返答を確認した俺は##ニヤリと唇の端を吊り上げ、","type":"TXT"},{"name":"","text":"　快楽漬けで動けなくなったフープを##抱きかかえて、その場を後のした……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=414152794","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c611",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc404a","src":"/img/pc/hello_script/bg/M/srnc404a.719697a4c876675c039f845ca57b26ed.jpg"},{"name":"【ユーリヤ】","text":"「あ……ぅぅ……ぅッ##…………ぁ……っ……………………」","type":"TXT","id":"v_SR404_0000","src":"/img/common/voice/ogg/v_SR404_0000.7f6fac1413f8ea287ac9c882ec4ba49b.ogg"},{"name":"【俺】","text":"「……ふぅ、気を失ったか。##少しイカせすぎたか？」","type":"TXT"},{"name":"","text":"　ユーリヤはふうまとの夜伽で繰り返し##上り詰め、ベッドにぐったりと身を##預けたまま起き上がることができなかった。","type":"TXT"},{"name":"","text":"　おまけに意識まで飛び、##彼女の頭の中はすでに暗幕が下りていた。","type":"TXT"},{"name":"【俺】","text":"「まったく、主より先に寝てしまうとは、##困ったメイドだ」","type":"TXT"},{"name":"","text":"　ふうまはユーリヤにそっとキルトを##かけてやると、自室へと戻っていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　深夜２時。","type":"TXT"},{"name":"","text":"　闇の中を疾走する影が一つ。","type":"TXT"},{"name":"","text":"　踵辺りまで伸びた綺麗な白髪を##闇の中でたなびかせ、##それは壊れた建物の脇にふわりと降り立つ。","type":"TXT"},{"name":"","text":"　物音さえ立てず、足音もしない。","type":"TXT"},{"name":"","text":"　影は周囲を警戒していた。","type":"TXT"},{"name":"","text":"　その横顔が月明かりに照らし出される。","type":"TXT"},{"name":"","text":"　褐色の肌を持つ魔族の女――","type":"TXT"},{"name":"","text":"　少女と言ってもいい容姿の持ち主は、##先ほどまで主に可愛がられていたメイド、##ユーリヤだ。","type":"TXT"},{"name":"","text":"　しかし、ベッドにいたときの##彼女とはまるで別人のようだった。","type":"TXT"},{"name":"","text":"　ふうまのアジトでの彼女は、##主に懐いた従順なメイドである。","type":"TXT"},{"name":"","text":"　けれど今のユーリヤからは、##なんの雰囲気も感じ取れない。","type":"TXT"},{"name":"","text":"　ただ、魔族の女が、そこにいる。","type":"TXT"},{"name":"","text":"　いや、その存在感さえ希薄で、##気をつけていなければその姿さえも##見失いそうなほどに危うげだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc404b","src":"/img/pc/hello_script/bg/M/srnc404b.cc0bd09576c5477bbbc4f9a1a47adc55.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i404a","src":"/img/pc/hello_script/ov/M/SR_i404a.fc8e457e695689b4542c8ef4c9c1c736.png"},{"name":"【ユーリヤ】","text":"「………………」","type":"TXT","id":"v_SR404_0001","src":"/img/common/voice/ogg/v_SR404_0001.f6454f0072474757af492f0f6c4ffc87.ogg"},{"name":"","text":"　闇に紛れるように、##ユーリヤは廃屋へと身を滑り込ませる。","type":"TXT"},{"name":"","text":"　アジトではその片鱗さえ感じさせないような##完全に気配を断った見事な身のこなしだ。","type":"TXT"},{"name":"","text":"　廃屋の中、##深い闇からぬるりと姿を現したのは##イングリッドだった。","type":"TXT"},{"name":"","text":"　ふうまと敵対している組織、##ノマドの幹部にして##エドウィン・ブラックの配下、","type":"TXT"},{"name":"","text":"　魔界騎士と呼ばれる高位魔族の女である。","type":"TXT"},{"name":"","text":"　ふうまの敵であるイングリッドを##前にして……","type":"TXT"},{"name":"","text":"　しかしユーリヤは眉一つ動かさなかった。","type":"TXT"},{"name":"","text":"　労いの言葉を発した魔界騎士に一つ、##頷いただけ。","type":"TXT"},{"name":"","text":"　そして、褐色の騎士に何かを差し出した。","type":"TXT"},{"name":"","text":"　それは、ふうまのアジトの場所や##構成員などの配置の記録だ。","type":"TXT"},{"name":"","text":"　イングリットがよくやったと声をかけて##ユーリヤからそれを受け取る。","type":"TXT"},{"name":"","text":"　そのときだった。","type":"TXT"},{"name":"【俺】","text":"「……なるほどそういうことか」","type":"TXT"},{"name":"","text":"　廃屋の影からふうまの声がした。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………っ」","effect":"ef02","type":"TXT","id":"v_SR404_0002","src":"/img/common/voice/ogg/v_SR404_0002.ac25a839e507c2a4e6a7eb894caba0af.ogg"},{"name":"","text":"　ユーリヤが咄嗟に身を翻し、##イングリッドの前に出る。","type":"TXT"},{"name":"","text":"　その瞬間、##イングリッドは闇に紛れて姿をくらませた。","type":"TXT"},{"name":"【俺】","text":"「くそっ、逃がすか！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「行かせない」","type":"TXT","id":"v_SR404_0003","src":"/img/common/voice/ogg/v_SR404_0003.c8f9561f6de7866965da8d8be6a22890.ogg"},{"name":"","text":"　ふうまが追おうとするところに##ユーリヤが立ちはだかる。","type":"TXT"},{"name":"【俺】","text":"「……ちっ。##まさかお前がノマドのスパイだったとはな」","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと##念の入ったことをしたくれたもんだ」","type":"TXT"},{"name":"","text":"　ユーリヤはノマドに追われていたところを##ふうまに助けられ、匿ってもらっていた。","type":"TXT"},{"name":"","text":"　そしてアジトでメイドとして働き、##閨を何度もともにし、##従順な犬のように主に懐いていた。","type":"TXT"},{"name":"","text":"　だがそれらはすべて、演技だった。","type":"TXT"},{"name":"","text":"　ユーリヤは、組織の拡大が顕著なふうまの##勢力を削ぐために放たれた、##ノマドからの間者だったのだ。","type":"TXT"},{"name":"【俺】","text":"「そこを退けユーリヤ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「いいえ」","type":"TXT","id":"v_SR404_0004","src":"/img/common/voice/ogg/v_SR404_0004.a5482861672d3105c8e0956be9178a0e.ogg"},{"name":"","text":"　短く答え、ユーリヤは綺麗な白髪を##靡かせて構えを取る。","type":"TXT"},{"name":"","text":"　彼女はふうまの行く手を##完全に塞ぐほどの手練れだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ユーリヤ】","text":"「…………ふ……？##くっ…………ぅ、ぅう……ッ！？」","type":"TXT","id":"v_SR404_0005","src":"/img/common/voice/ogg/v_SR404_0005.3ba704a24d0f1e921204e6da1189fc2e.ogg"},{"effect":"ef01","type":"EV","id":"SR404a","src":"/img/pc/hello_script/ev/M/SR404a.f50e80d6f7f9ff222cf925ba2d32c1e8.jpg"},{"name":"【俺】","text":"「ふん、目が覚めたな」","type":"TXT"},{"name":"","text":"　起き抜けに敵の顔を認識したユーリヤが##構えを取ろうとする。","type":"TXT"},{"name":"【ユーリヤ】","text":"「うぐ……ッ！？##くっ、これは……！？」","effect":"ef02","type":"TXT","id":"v_SR404_0006","src":"/img/common/voice/ogg/v_SR404_0006.7efe3a2e8e720451075147f61c37d2b9.ogg"},{"name":"","text":"　ユーリヤが自らの身体を確認すると、##そこにはうぞうぞと蠢く肉の壁が##存在していた。","type":"TXT"},{"name":"","text":"　その気味の悪いものに両手足を##食われるようにして捉えられ、##自由を奪われている。","type":"TXT"},{"name":"","text":"　ぬるついた肉は裸に剥かれた彼女の手足に##這いずり、粘液を擦り付ける。","type":"TXT"},{"name":"","text":"　鳥肌が立ちそうなほどに##気持ちの悪い感触だが、ユーリヤはそれを##表情に出さずにふうまの顔を見た。","type":"TXT"},{"name":"【ユーリヤ】","text":"「生きてたのね」","type":"TXT","id":"v_SR404_0007","src":"/img/common/voice/ogg/v_SR404_0007.abe586938f408b92b8c6ecb27cb92914.ogg"},{"name":"","text":"　包帯を巻いているふうまを見て、##ユーリヤは顔色を変えずに告げた。","type":"TXT"},{"name":"","text":"　イングリッドが去ったあと、##ユーリヤがもたらした情報により、すぐに##ふうまのアジトがノマドの襲撃に遭ったのだ。","type":"TXT"},{"name":"","text":"　ふうまはユーリヤとの##戦闘に勝利し捕らえはしたものの、","type":"TXT"},{"name":"","text":"　襲撃の対処は間に合わずにいくつかの##アジトを失い、部下を殺され、##彼自身も手傷を負っていた。","type":"TXT"},{"name":"【俺】","text":"「あのときお前に気付かなければ、##俺もこうしてここにいないかも知れんな」","type":"TXT"},{"name":"","text":"　ふうまがユーリヤの不審に気付いたのは##たまたまだったらしい。","type":"TXT"},{"name":"","text":"　寝ているはずの彼女がアジトを出て行くのを##目撃し、あとを追ったところイングリッドとの##密会に出くわした、とふうまが語った。","type":"TXT"},{"name":"【俺】","text":"「しかし、まさかお前があの、##闇社会では有名な暗殺者――##ミストだったとはな」","type":"TXT"},{"name":"","text":"　ミスト、とは、巷でその存在を##噂されている暗殺者のことである。","type":"TXT"},{"name":"","text":"　誰にも気配を悟らせずにターゲットに近付き##死の一閃を浴びせて絶命させ、また存在を##気付かれることなくその場から消える者。","type":"TXT"},{"name":"","text":"　まるで霧のように姿を見せずに##暗殺を行うことから、ミストと呼ばれている。","type":"TXT"},{"name":"","text":"　その正体は、エドウィン・ブラック直属の##部隊の一人だった。","type":"TXT"},{"name":"","text":"　そして、現在は部屋状になった肉壁に##緊縛状態にあるユーリヤこそ、ふうまの##元メイドであり、暗殺者のミストなのだった。","type":"TXT"},{"name":"【俺】","text":"「お前に気付かなかったのは俺の落ち度だ。##だがこうして捕まえた以上は、##お前から情報を引き出させてもらう」","type":"TXT"},{"name":"【ユーリヤ】","text":"「それはできない。私は何も話さない」","type":"TXT","id":"v_SR404_0008","src":"/img/common/voice/ogg/v_SR404_0008.06fa5bd1e45fb22d413bbb71748ad1ca.ogg"},{"name":"【俺】","text":"「まあそうだろうな。##ブラック直属の部隊なんかに属してる奴が##ペラペラしゃべるはずもない」","type":"TXT"},{"name":"【俺】","text":"「だからここまで準備を整えたんだ」","type":"TXT"},{"name":"","text":"　ユーリヤを縛り付けている肉が##ぐねぐねと蠢く。","type":"TXT"},{"name":"","text":"　生理的な嫌悪感を催しそうなそれに肌を##撫でられても、ユーリヤは変わらず##ふうまに視線を向けていた。","type":"TXT"},{"name":"【俺】","text":"「さて、始めるぞ。お前のおかげで##かなりの被害も出たしな、##その恨みも込めて拷問してやろう」","type":"TXT"},{"name":"","text":"　ふうまが手元のコンソールを操作する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404b","src":"/img/pc/hello_script/ev/M/SR404b.f2c2f16fa729ee99e141173fbe8daf1a.jpg"},{"name":"【ユーリヤ】","text":"「…………っ？」","effect":"ef02","type":"TXT","id":"v_SR404_0009","src":"/img/common/voice/ogg/v_SR404_0009.ecf810fdf4bcd6fc78eec09c5d69e0a8.ogg"},{"name":"","text":"　肉で覆われた空間の中に##大量の水が注ぎ込まれる。","type":"TXT"},{"name":"","text":"　あっという間にユーリヤの足、腰、胸、##首まで水位が高まり――","type":"TXT"},{"name":"【ユーリヤ】","text":"「……ぐっ。う……っ……ん……」","type":"TXT","id":"v_SR404_0010","src":"/img/common/voice/ogg/v_SR404_0010.e7b859549b508efbdaa56a16987553b8.ogg"},{"name":"","text":"　肉壁の中が水で満たされる。","type":"TXT"},{"name":"","text":"　身動きのできないユーリヤは当然のように、##全身が水中に沈んでしまった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「……ッ。うぅ…………ンッ…………」","type":"TXT","id":"v_SR404_0011","src":"/img/common/voice/ogg/v_SR404_0011.780e5e05bc58b4a5dfc0d281896a6600.ogg"},{"name":"","text":"　頭から足先まで水の中に浸かってしまった##ユーリヤだが、これでも表情を変えない。","type":"TXT"},{"name":"","text":"　この先息が持たず、##苦しくなることはわかっている。","type":"TXT"},{"name":"","text":"　けれど抗うことが無駄だとわかっている##彼女は、手足を動かすことなく##ふうまを見ていた。","type":"TXT"},{"name":"【俺】","text":"「なるほど、さすがは暗殺者だな」","type":"TXT"},{"name":"【俺】","text":"「人を殺めるということは自分の死とも##隣り合わせということを熟知している、##ということか」","type":"TXT"},{"name":"【俺】","text":"「だがお前が魔族であろうと苦しいのは##変わりない。その余裕が##いつまで持つか見せてもらおう」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぅ……っ、ぅぅ……ぐ…………ッ」","type":"TXT","id":"v_SR404_0012","src":"/img/common/voice/ogg/v_SR404_0012.c7241b67d13cb2948b64ad4ba48c273b.ogg"},{"name":"","text":"　ふうまの言うとおり、##呼吸を我慢しているユーリヤに徐々に##息苦しさが襲いかかってくる。","type":"TXT"},{"name":"","text":"　水中に閉じ込められてからすでに、##５分近くが経過しているだろうか。","type":"TXT"},{"name":"【ユーリヤ】","text":"「う…………ん……っ？　ン…………ッ」","type":"TXT","id":"v_SR404_0013","src":"/img/common/voice/ogg/v_SR404_0013.be0beefa93df2cfbd5c27c8efcffc7f1.ogg"},{"name":"","text":"　ユーリヤの眉が僅かにピクリと跳ね上がる。","type":"TXT"},{"name":"","text":"　けれどそれ以外は、##彼女にそれらしい変化は見られない。","type":"TXT"},{"name":"","text":"　そんな中で１０分が経過する。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………ぅ……ッ。##ん………………っ、ン……」","type":"TXT","id":"v_SR404_0014","src":"/img/common/voice/ogg/v_SR404_0014.d0bd948aa623277bc134fd9985b4494f.ogg"},{"name":"","text":"　人よりも身体能力が優れている魔族であり、##彼女はその中でも##特殊な鍛え方をした暗殺者だ。","type":"TXT"},{"name":"","text":"　これくらいでへこたれるはずもない。","type":"TXT"},{"name":"","text":"　やがて１５分が経ち、水が抜かれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404c","src":"/img/pc/hello_script/ev/M/SR404c.7d254ddb7917424560f3f438e8ca8ec2.jpg"},{"name":"【俺】","text":"「水責めにされる気持ちはどうだ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ハァッ、ふぅ……感想は、ない……っ」","effect":"ef02","type":"TXT","id":"v_SR404_0015","src":"/img/common/voice/ogg/v_SR404_0015.8653511172b4a0408d7c068ab184feb2.ogg"},{"name":"【俺】","text":"「ノマドの情報を吐く気になったか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「私から……っ、##ふぅ、話すことはない……」","type":"TXT","id":"v_SR404_0016","src":"/img/common/voice/ogg/v_SR404_0016.09c0eeba038c2860c0c3c5ad8f3a62c0.ogg"},{"name":"","text":"　息が少し乱れているものの、##ユーリヤは態度を変えなかった。","type":"TXT"},{"name":"","text":"　顔色さえそのままで平然としている。","type":"TXT"},{"name":"","text":"　幼顔であるにもかかわらず##暗殺者はまるで動じることを##知らないかのようだ。","type":"TXT"},{"name":"【俺】","text":"「日頃の修練に比べれば##どうということもない、か？　ククク、しかし##そうでなければこちらもつまらんからな」","type":"TXT"},{"name":"","text":"　ふうまが再び水を入れるよう指示を出す。","type":"TXT"},{"name":"","text":"　するとまたしてもユーリヤは水中に没した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404b","src":"/img/pc/hello_script/ev/M/SR404b.f2c2f16fa729ee99e141173fbe8daf1a.jpg"},{"name":"","text":"　ただ、今度の給水速度は##先ほどよりもかなり上がっていた。","type":"TXT"},{"name":"","text":"　ほとんど一瞬で##ユーリヤの全身が水に浸かってしまう。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐ……っ？　ぅぅ……ッ……ぐ……ッ」","effect":"ef02","type":"TXT","id":"v_SR404_0017","src":"/img/common/voice/ogg/v_SR404_0017.d7a91488e2cf19051fbfc2a3869bc621.ogg"},{"name":"","text":"　息を充分に吸い込むことが##できなかったユーリヤの眉が寄せられる。","type":"TXT"},{"name":"","text":"　息苦しい。","type":"TXT"},{"name":"","text":"　これをまた何分も続けられるのか。","type":"TXT"},{"name":"","text":"　ユーリヤは辟易としながらも##表情に出さないように努めた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………ぐぶ……ッ！？　ン……ッ？##ぶ…………ッ！？」","type":"TXT","id":"v_SR404_0018","src":"/img/common/voice/ogg/v_SR404_0018.00ba6f1b2f4e66750827dc370a04ed59.ogg"},{"name":"","text":"　１５分が経った頃、##彼女の口から泡がこぼれる。","type":"TXT"},{"name":"","text":"　体内の酸素残量が低下し、##身体の各部位が勝手に##呼吸をしようとしているのだ。","type":"TXT"},{"name":"","text":"　苦しみ始めたユーリヤを見ていたふうまが、##ここで水を抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404c","src":"/img/pc/hello_script/ev/M/SR404c.7d254ddb7917424560f3f438e8ca8ec2.jpg"},{"name":"【ユーリヤ】","text":"「ふはッ！？　がふっ……！？##うっ、ぐ……ハァハァッ、##うっ、あ、げほ……ゲホッ……」","effect":"ef02","type":"TXT","id":"v_SR404_0019","src":"/img/common/voice/ogg/v_SR404_0019.ff5dc8a11c814b1bfe96872aa2dbe7f2.ogg"},{"name":"","text":"　息ができる状態になって思い切り空気を##吸い込んだユーリヤが咳き込む。","type":"TXT"},{"name":"","text":"　暗殺者といえども、##今回の水責めは辛うじて堪えていたのだ。","type":"TXT"},{"name":"","text":"　ユーリヤは息を荒げ、##何度も肩を上下させている。","type":"TXT"},{"name":"【俺】","text":"「なかなか効いたらしいな。##そら、俺に話す気になってきただろう？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「なぜ……っ、ふはっ、ハァッ、##あなたに……情報を漏らす、##必要があるの……っ」","type":"TXT","id":"v_SR404_0020","src":"/img/common/voice/ogg/v_SR404_0020.54767e2bd8f98a8ee8cd1445277f6871.ogg"},{"name":"【ユーリヤ】","text":"「ハァハァッこんなことをしても……っ無意味##ぐハッ……私は絶対に話さない……。それより##今のうちに……っ殺しておいた方が……いい」","type":"TXT","id":"v_SR404_0021","src":"/img/common/voice/ogg/v_SR404_0021.c5be42914a25a74931d702b57313415d.ogg"},{"name":"【俺】","text":"「ずいぶん口の滑りがよくなったじゃないか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「私をっ……殺さなければ、##ぐふ……死ぬのはあなた……っ」","type":"TXT","id":"v_SR404_0022","src":"/img/common/voice/ogg/v_SR404_0022.e3f104e30027f139ea7fce1d9be3ab66.ogg"},{"name":"【俺】","text":"「ほほう、その状態で俺の##心配をしてくれるとは。##俺のメイドに戻りたくなったか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「殺せ……っ。##ふは、さもなければあなたを――」","type":"TXT","id":"v_SR404_0023","src":"/img/common/voice/ogg/v_SR404_0023.03cca27982a0249af4981f1f43fc0e6c.ogg"},{"name":"【俺】","text":"「わかったわかった。##だが敵の言うことを俺が素直に##聞く人間かどうかはお前も知ってるだろう？」","type":"TXT"},{"name":"","text":"　ユーリヤの言葉を遮ったふうまが##ニヤリと笑う。","type":"TXT"},{"name":"【俺】","text":"「俺の目的はお前を殺すことじゃなく##情報を引き出すことだ」","type":"TXT"},{"name":"【俺】","text":"「しかしお前はしゃべりたくないと言う。##だから別の手を試してやろう」","type":"TXT"},{"name":"【俺】","text":"「言っておくが、死ぬよりも辛い苦痛を##味わうことになる。今のうちに##吐いておいた方が身のためだぞ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「……答える気はない」","type":"TXT","id":"v_SR404_0024","src":"/img/common/voice/ogg/v_SR404_0024.6beb1a447fd5874bc8a47043d7899d33.ogg"},{"name":"","text":"　息を乱したままユーリヤが拒絶する。","type":"TXT"},{"name":"","text":"　それを受けたふうまは不敵に笑い、##肉部屋に水を張る。","type":"TXT"},{"name":"【ユーリヤ】","text":"「何度やっても同じ……っ」","type":"TXT","id":"v_SR404_0025","src":"/img/common/voice/ogg/v_SR404_0025.ccd58b8219a39610558056ce0b38354e.ogg"},{"name":"【俺】","text":"「それはどうかな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404b","src":"/img/pc/hello_script/ev/M/SR404b.f2c2f16fa729ee99e141173fbe8daf1a.jpg"},{"name":"","text":"　ユーリヤが再度水に沈む。","type":"TXT"},{"name":"【俺】","text":"「さあミスト、こいつはどうだ？」","type":"TXT"},{"name":"","text":"　ふうまがコンソールをいじっている。","type":"TXT"},{"name":"","text":"　すると、ユーリヤを囲んでいる肉壁から##触手が生えた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………ッ！？」","effect":"ef02","type":"TXT","id":"v_SR404_0026","src":"/img/common/voice/ogg/v_SR404_0026.85f133bdee1d81459b252da1f5ce3312.ogg"},{"name":"","text":"　水中にいるユーリヤが目を少し大きくした。","type":"TXT"},{"name":"","text":"　触手は彼女の驚愕を嘲笑うかのように##ぐねぐねと身を躍らせ、##ユーリヤの首目がけて伸びた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404d","src":"/img/pc/hello_script/ev/M/SR404d.3c66cfc557ac7da344d0d53b500e4e6e.jpg"},{"name":"【ユーリヤ】","text":"「ぐンッ！！？　ぐッ、うぐぐッ！！？」","effect":"ef02","type":"TXT","id":"v_SR404_0027","src":"/img/common/voice/ogg/v_SR404_0027.72c9d66906506cbe5495784858494b20.ogg"},{"name":"","text":"　壁から飛び出た肉枝は##ユーリヤの首に巻き付く。","type":"TXT"},{"name":"","text":"　彼女の細い頸部をギリギリと締め上げる。","type":"TXT"},{"name":"","text":"　さすがのユーリヤも##これは相当な苦しさだった。","type":"TXT"},{"name":"","text":"　息ができない上に喉を圧迫され、##気道を狭められる。","type":"TXT"},{"name":"","text":"　その苦痛に、ユーリヤの肉体はブルブルと##独りでに震え始めていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐばッ！！？　ぐっ、がッ！！？##あ゛あ゛ッ！！？」","type":"TXT","id":"v_SR404_0028","src":"/img/common/voice/ogg/v_SR404_0028.7817c5b9cc6ee68112f0fda84aa16846.ogg"},{"name":"","text":"　首に巻いた肉枝の力が徐々に強まり、##ユーリヤはついに口を開けて##水中に空気を吐き出してしまう。","type":"TXT"},{"name":"","text":"　浅黒い色をしていた顔は##いつの間にか真っ赤になっていた。","type":"TXT"},{"name":"","text":"　そこまでの苦しみを##与えられているというのに、彼女は##両手足ともに動かそうとはしていない。","type":"TXT"},{"name":"","text":"　肉壁にはめ込まれて自由を奪われては##いるのだが、身体が勝手にプルプルと##揺れる以外は抵抗しなかった。","type":"TXT"},{"name":"【俺】","text":"「暗殺者としては見事なものだ。捕まって##拷問されたときの鍛錬も怠っていないとはな。##だがその触手の力はまだまだ強まるぞ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐぐぅッ！？　うっぐ、バッ！！？##が、んぐぐッ！？」","type":"TXT","id":"v_SR404_0029","src":"/img/common/voice/ogg/v_SR404_0029.b1ac79a06f0ae9e3d24303b4382722d3.ogg"},{"name":"","text":"　ふうまの言うとおり、##肉管の締め付けがどんどん強くなる。","type":"TXT"},{"name":"","text":"　今や褐色の肌にぐいぐい食い込み、##頸椎さえもぎしぎしと軋ませていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「がばッ！！？　あ゛ッ！！？##ぐッ、ンッ！？　ぐぐぅッ！？##ぐぐゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR404_0030","src":"/img/common/voice/ogg/v_SR404_0030.7811099f0d95ac1449f7b5aa80e2761b.ogg"},{"name":"","text":"　ユーリヤは軽い酸素欠乏症に##なり始めていた。","type":"TXT"},{"name":"","text":"　ピクッピクッと全身が勝手に痙攣を始める。","type":"TXT"},{"name":"","text":"　頭痛が絶えなくなり、##頭の中に鉄球でも押し込められたように##重くなる。","type":"TXT"},{"name":"","text":"　思考力も著しく低下して、##視界には闇のベールまでかかってきていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「が……ッ！？　ぶッ！？##ン゛……ッ、ぐゥッ！？　ンンん゛ッ！！？」","type":"TXT","id":"v_SR404_0031","src":"/img/common/voice/ogg/v_SR404_0031.a7beed0bda622b6fd3a0b17d2e6a68bd.ogg"},{"name":"","text":"　ユーリヤの意識が徐々に##あやふやになりつつある。","type":"TXT"},{"name":"","text":"　けれどそれを、##彼女は強靭な精神力でつなぎ止めていた。","type":"TXT"},{"name":"","text":"　主に己のすべてを捧げており、##その身が尽きるまで死力を##尽くすという覚悟から来るものだ。","type":"TXT"},{"name":"","text":"　そんな健気なユーリヤを見て、##ふうまがまたニヤニヤと笑っている。","type":"TXT"},{"name":"【俺】","text":"「ここで一応聞いてやるが、##情報を提供する気はあるか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぼぐぶ……ッ！？　ぐ、ンッ……ばッ、##あ゛……ンッ、ぐ……ッ、ンンッ！？」","type":"TXT","id":"v_SR404_0032","src":"/img/common/voice/ogg/v_SR404_0032.b59b7fc570ea147d663918658cdb62b7.ogg"},{"name":"","text":"　ふうまの声は耳に届いていたものの、##ユーリヤは答えなかった。","type":"TXT"},{"name":"","text":"　刈り取られそうになる意識をなんとか##引き留め、彼の顔にじっと視線を送るだけだ。","type":"TXT"},{"name":"【俺】","text":"「やはりな。お前の頑なさには##呆れを通り越して感嘆すら覚える」","type":"TXT"},{"name":"【俺】","text":"「ではその意思に敬意を表して、##他の方法でも試してみるとしよう」","type":"TXT"},{"name":"","text":"　ふうまが笑いながらコンソールを操作した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR404e","src":"/img/pc/hello_script/ev/M/SR404e.eafe1f401c1d60ba0fb412c646e157c8.jpg"},{"name":"","text":"　バチッ、バチバチッ！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐぐぐゥッ！！？　が、ぶッ！！？」","type":"TXT","id":"v_SR404_0033","src":"/img/common/voice/ogg/v_SR404_0033.c54f4499933a252daa9a33263a6b8643.ogg"},{"name":"","text":"　ユーリヤのいる水中に電流が走る。","type":"TXT"},{"name":"","text":"　首を絞められている上に##電気ショックまでも受け、##ユーリヤは目をかっと見開いた。","type":"TXT"},{"name":"【俺】","text":"「ククク、いい顔だ。##しかしその程度ではお前は##まだ音を上げんだろう？」","type":"TXT"},{"name":"","text":"　ふうまが笑いながらユーリヤへの##負荷をさらに大きくしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バチバチッ！　バチバチバチぃッ！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「がばッ！！？　うっが！？　あ゛ッ！！？##ぶばあ゛ッ！！？」","type":"TXT","id":"v_SR404_0034","src":"/img/common/voice/ogg/v_SR404_0034.b4f75d05f052376baa0dc282c66e6f76.ogg"},{"name":"","text":"　褐色の肌に強い電撃を浴び、##ユーリヤがビクビクビクッと痙攣を起こす。","type":"TXT"},{"name":"","text":"　耐えきれずに口を開けてしまい、##肺の中の空気をすべて吐き出すが如く##水泡を噴いていた。","type":"TXT"},{"name":"【俺】","text":"「ミストといえどここまでされれば顔を##歪めるか。それでこそ、俺の怒りも少しは##解消されるというもの。もっと悶えろっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐがあ゛ッ！！？##ばッ！！？　ががぁア゛ッ！！？」","type":"TXT","id":"v_SR404_0035","src":"/img/common/voice/ogg/v_SR404_0035.d16f28f8f3a763e54fcd0c61049cf30a.ogg"},{"name":"","text":"　ふうまがまたしても電圧を##上げたことにより、ユーリヤの肉体には##とてつもない痛みが襲いかかっていた。","type":"TXT"},{"name":"","text":"　強烈な電流のために綺麗な素肌が##ぐにっぐにっとねじ曲がる。","type":"TXT"},{"name":"","text":"　中の筋繊維を壊さん勢いで衝撃が体内に##進入し、内臓まで変形させられているような##錯覚に陥っていた。","type":"TXT"},{"name":"","text":"　チアノーゼの症状が出ているところに##電撃を食らい、意識が強制的に##保たれた状態なのが余計に苦しい。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぶぐばッ！！？　ぐんんんッ！？##ぼぐぶッ！！？　あ゛がッ！！？##ゴボボッ！！？」","type":"TXT","id":"v_SR404_0036","src":"/img/common/voice/ogg/v_SR404_0036.e36500394d3d6663155b7650f7852894.ogg"},{"name":"","text":"　ユーリヤはゴボゴボと空気を吐き、##苦しくて無意識に呼吸しようと##息を吸って水を飲んでしまう。","type":"TXT"},{"name":"","text":"　彼女は溺れ、もはや苦痛を感じているという##感覚さえ麻痺しつつあった。","type":"TXT"},{"name":"","text":"　なのに電気ショックを受けると、##口から空気ではなく内臓が##飛び出そうなほどに苦しい。","type":"TXT"},{"name":"","text":"　まさに地獄の苦しみを味わわされていた。","type":"TXT"},{"name":"【俺】","text":"「俺とこの組織に痛手を負わせてくれた##報いをたっぷりとその身に刻み込んでやる。##死の間際で後悔しろ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　バリバリバリバリバリぃッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ゛ッ！！？##あ゛あ゛あ゛あ゛あ゛ッ！！？」","type":"TXT","id":"v_SR404_0037","src":"/img/common/voice/ogg/v_SR404_0037.b1593a7b5a3bed113d47eb37a9006bcb.ogg"},{"name":"","text":"　ふうまが怒気を露わにして##再び電流を強める。","type":"TXT"},{"name":"","text":"　ユーリヤが水中で絶叫した。","type":"TXT"},{"name":"","text":"　ブルブルブルッと震える肉体が##燃えるように熱い。","type":"TXT"},{"name":"","text":"　大電流を流されたことにより筋肉を##強制的に歪まされ、肉を引きちぎられる。","type":"TXT"},{"name":"","text":"　さらにはその熱で肌まで焦がされていく。","type":"TXT"},{"name":"","text":"　けれどユーリヤは自分の身に何が##起きているかも知らず、ただこの上ない激痛と##苦しみに悶絶することしかできなかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「がばッ！！？　あ゛ッ！？##あ゛ッ、ぶ……あ……##ぁ゛……ッ………………」","type":"TXT","id":"v_SR404_0038","src":"/img/common/voice/ogg/v_SR404_0038.4adfecc73812d27cc3351dbdd2084a12.ogg"},{"name":"","text":"　これまで派手に噴いていたユーリヤの息が##突然少なくなる。","type":"TXT"},{"name":"","text":"　本当に肺の中が空っぽかのように泡を##吐かなくなり、身体の痙攣さえも##おとなしくなる。","type":"TXT"},{"name":"","text":"　目を見開いたままではあるが意識も##はっきりしないようで、##あらぬ方を向いていた。","type":"TXT"},{"name":"","text":"　そんなとき、彼女の心拍を測っている##機器から、生命の危険を知らせる##アラームが鳴る。","type":"TXT"},{"name":"【俺】","text":"「おっと、いかんな。##このまま死んでもらっては困る」","type":"TXT"},{"name":"【俺】","text":"「まだまだ苦しんで、苦しみぬいて、##情報を吐いてもらわねばならんからな」","type":"TXT"},{"name":"","text":"　ふうまは昂ぶりを抑え、電圧をゼロにし、##触手を引っ込め、水を抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404c","src":"/img/pc/hello_script/ev/M/SR404c.7d254ddb7917424560f3f438e8ca8ec2.jpg"},{"name":"","text":"　すべての責め苦から解放されたものの、##意識が朦朧としているユーリヤは息の仕方を##忘れたかのように呼吸をしなかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「……………………………………##ひゅーッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR404_0039","src":"/img/common/voice/ogg/v_SR404_0039.7d5a5a1f7077d3450ec31f0bc4544865.ogg"},{"name":"","text":"　しばらくしてようやく息を吹き返す。","type":"TXT"},{"name":"","text":"　ユーリヤはまるで楽器でも##吹き鳴らしたような甲高い喘ぎを漏らし、##思い切り息を吸った。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐッ！！？　ばッ！！？　がはッ……##ゲホッ……！　ゲホッえほッ！##ぐげえぇ……ッ！！？」","type":"TXT","id":"v_SR404_0040","src":"/img/common/voice/ogg/v_SR404_0040.841d0efbfdb0b1e8e2b6c795b64ef601.ogg"},{"name":"","text":"　突然呼吸できるようになったことで逆に##過呼吸になり、狂ったように肉体を##ブルブルブルッと震わせながら咳き込む。","type":"TXT"},{"name":"","text":"　しかもかなりの量の水を飲んだらしく、##それを恥も外聞もなく吐き出していた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ゲホッ、ゲホッ……えほえほッ、ぐッ！？##がぁ！？　ハァッ！？　ハァハァハァッ！？」","type":"TXT","id":"v_SR404_0041","src":"/img/common/voice/ogg/v_SR404_0041.4bd3199c18877c956334770a5e94baf5.ogg"},{"name":"【俺】","text":"「さすがの暗殺者も形無しの顔だな。##まるでドブネズミのような小汚さだ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ハァッ、ハァッ……ハァッ……！？##ぐぶっ、フ……！？　あぁッ、##ハァハァ！？　ふはぁ……！？」","type":"TXT","id":"v_SR404_0042","src":"/img/common/voice/ogg/v_SR404_0042.3d988bb60da901599eed99430f3704ec.ogg"},{"name":"","text":"　ふうまの罵倒の声は聞こえている。","type":"TXT"},{"name":"","text":"　けれどユーリヤは息を整えるだけで##精一杯だった。","type":"TXT"},{"name":"","text":"　水責めに遭い、首を絞められ、##電撃を食らったまでは覚えているものの、","type":"TXT"},{"name":"","text":"　そのあと自分がどれだけ苦しんだかの##記憶が欠落している。","type":"TXT"},{"name":"","text":"　まだ思考も朧気で、鼓動が鳴るたびに##頭をハンマーで叩かれるような頭痛が##彼女を襲っていた。","type":"TXT"},{"name":"【俺】","text":"「どうだミスト、情報を吐きたくなったか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はぐッ……ぐはっ！？##ハァハァッ、ぐ……ンッ……うぅぅ……ッ！」","type":"TXT","id":"v_SR404_0043","src":"/img/common/voice/ogg/v_SR404_0043.2004ddb3c21207c8bf7c1b8f5ec68c46.ogg"},{"name":"","text":"　頭部を襲う鈍痛の中にふうまの##憎たらしい声が混ざり込む。","type":"TXT"},{"name":"","text":"　震えの止まらない肉体を##押さえ込むようにして顔を上げ、##敵の男の顔を見据えた。","type":"TXT"},{"name":"【俺】","text":"「この期に及んでもまだそれだけの##目ができるのか。ククク、まったく見事と##言ってやりたい。だがそうでなくてはな」","type":"TXT"},{"name":"","text":"　ユーリヤの態度を見たふうまが##唇の端を吊り上げている。","type":"TXT"},{"name":"","text":"　そんな苛立つ顔を見ても、##ユーリヤは肩で息をしながらじっと##彼を見るだけだった。","type":"TXT"},{"name":"","text":"　これだけの拷問を受けようとも、##ユーリヤの心は折れてはいない。","type":"TXT"},{"name":"","text":"　暗殺者らしく己の存在感を出さず、##何も語らず、ただこの状況を凌いでいた。","type":"TXT"},{"name":"【俺】","text":"「いいぞミスト。ここまで耐え抜き、なおも##堕ちないその精神力を評価してやる。##俺からいいものをプレゼントしてやろう」","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………っ」","type":"TXT","id":"v_SR404_0044","src":"/img/common/voice/ogg/v_SR404_0044.895a6216d63d5f0571798b4915a991d8.ogg"},{"name":"","text":"　ふうまの言葉に嫌な予感を覚えるものの、##ユーリヤは顔色を変えずに彼を見続ける。","type":"TXT"},{"name":"","text":"　すると、肉の壁からまたしても##触手が伸びてきた。","type":"TXT"},{"name":"","text":"　それは今までのものとは違い先端が##特殊な形状をしている。","type":"TXT"},{"name":"","text":"　平べったく、正面から見ると##判子のように見えた。","type":"TXT"},{"name":"","text":"　そんな形の肉枝が##ユーリヤの下腹へと近付く。","type":"TXT"},{"name":"【ユーリヤ】","text":"「……ぅっ！？」","type":"TXT","id":"v_SR404_0045","src":"/img/common/voice/ogg/v_SR404_0045.abb6c318cbcbb38ffd40a24aec828b99.ogg"},{"name":"","text":"　判子の触手が肌に触れる寸前まで来ると、##そこから凄まじい熱を感じた。","type":"TXT"},{"name":"","text":"　その熱量はまるで焼け石だ。","type":"TXT"},{"name":"","text":"　圧倒的な熱さとこれからされることを##悟ったユーリヤがピクッと##身体を揺らして呻く。","type":"TXT"},{"name":"","text":"　その瞬間、触手の先端が##ユーリヤの浅黒い肌に押し付けられた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR404f","src":"/img/pc/hello_script/ev/M/SR404f.27337615581eb594643f0f2fdbd8aa43.jpg"},{"name":"","text":"　ジュウぅぅぅぅぅぅぅぅぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひぐあ゛ッ！！？##ンぐいいいい゛い゛ッ！！！！！？？？」","type":"TXT","id":"v_SR404_0046","src":"/img/common/voice/ogg/v_SR404_0046.cdb48f15cc4b34553f244d27e4a24303.ogg"},{"name":"","text":"　ユーリヤの下腹から“いい”音がした。","type":"TXT"},{"name":"","text":"　それは熱したフライパンに##肉を放り込んだときの音。","type":"TXT"},{"name":"","text":"　その音と同時に、ユーリヤの絶叫が響いた。","type":"TXT"},{"name":"【俺】","text":"「なかなかにうまそうな音じゃないか。##それとお前のその悲鳴、##さぞかしうまいご馳走だろうな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「うぐッ！？　ぐッ！？　ぐはッ！？##ぐひンッ！？　んぐぐぐぅアッ！！？」","type":"TXT","id":"v_SR404_0047","src":"/img/common/voice/ogg/v_SR404_0047.694db64695bfdfd5895e82cb88b21213.ogg"},{"name":"","text":"　ユーリヤは悲鳴をなんとか堪えようと##するものの、どうしても我慢することが##できずに漏らしてしまう。","type":"TXT"},{"name":"","text":"　目もはしたなくカッと見開いて、##表情が悲痛に歪んでいた。","type":"TXT"},{"name":"【俺】","text":"「プレゼントは気に入ってくれたか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐひぃいンッ！？　わたっ、しは……っ、##んんんぐィッ！？　何もっ、##ぎひィ！？　話さなひぃッ！」","type":"TXT","id":"v_SR404_0048","src":"/img/common/voice/ogg/v_SR404_0048.01a85522fff9695b8303c8d7cc1f0858.ogg"},{"name":"","text":"　恥丘のその下の臓物まで##焼けている感覚があり、形容しがたい痛みが##ユーリヤを襲う。","type":"TXT"},{"name":"","text":"　その苦痛に耐え忍ぶが故に、##全身の筋肉まで強張って##身体中が痛いと錯覚してしまう。","type":"TXT"},{"name":"","text":"　あまりの辛さに、ユーリヤの肉体が##ビクビクと痙攣まで起こしている。","type":"TXT"},{"name":"","text":"　なのに主に忠実な暗殺者は、##首を振って敵の甘言すべてを拒絶する。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あなたにっ、ぐいいンッ！？##話すことは何もっ……いッ！？##ぐぐンッ！？　ないィッ！」","effect":"ef02","type":"TXT","id":"v_SR404_0049","src":"/img/common/voice/ogg/v_SR404_0049.a469eb124233a2f0ba2f0dc7e5269401.ogg"},{"name":"","text":"　白い煙が上がり、##脂肪が焼けたときの鼻を刺すような匂いが##立ち上る。","type":"TXT"},{"name":"","text":"　綺麗だったユーリヤの素肌が##本当に焼けているのだ。","type":"TXT"},{"name":"","text":"　涙目になり、よだれを垂らした##みっともない顔になろうとも、##彼女が頷くことはなかった。","type":"TXT"},{"name":"【俺】","text":"「さて、できばえはどうかな？」","type":"TXT"},{"name":"","text":"　肉芽よりも少し上の丘に##押し付けられていた焼け石のような##触手が引き上げていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR404g","src":"/img/pc/hello_script/ev/M/SR404g.e405646789ec1297585a41c23c106b2f.jpg"},{"name":"","text":"　肉枝の先端が触れていたユーリヤの下腹には##当然のように火傷あとができていた。","type":"TXT"},{"name":"","text":"　それは何かの花を思わせるような##形をしていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐ……！？　ふっ、ふはっ、##ハァハァッ……ふぅ……っ」","type":"TXT","id":"v_SR404_0050","src":"/img/common/voice/ogg/v_SR404_0050.f1d06ede487924877d1011ed7911fd07.ogg"},{"name":"","text":"　恥丘にはまだジリジリと燃えているような##痛みが残っている。","type":"TXT"},{"name":"","text":"　肉体には大粒の汗が浮き、##浅黒い肌を滴り落ちていく。","type":"TXT"},{"name":"","text":"　けれどユーリヤは、##表情を平常なものへと戻していた。","type":"TXT"},{"name":"","text":"　心の色が見えない冷めたような##視線をふうまに送っていた。","type":"TXT"},{"name":"【俺】","text":"「綺麗に押せたな。それは性奴隷の烙印だ。##いいデザインだろう？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「……ふぅ。あなたの質問には……っ、##答えられない……」","type":"TXT","id":"v_SR404_0051","src":"/img/common/voice/ogg/v_SR404_0051.e54163cc013f432d207607b32f27c579.ogg"},{"name":"","text":"　ユーリヤは自身の下腹をちらりと##見たものの、感情が見えない目で##ふうまを捉えていた。","type":"TXT"},{"name":"","text":"　散々な拷問を受け、その上身体には性奴隷の##焼き印まで施されたというのに、##彼女の精神は崩れていなかった。","type":"TXT"},{"name":"","text":"　敵に何を言われようとも、##機械のように決められたことを口にしていた。","type":"TXT"},{"name":"","text":"　そんな一辺倒な言葉を聞いたふうまもまた、##もはや癖のように不敵な笑いを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「いずれその性奴隷の烙印を##押されたことを泣いて悦ぶことになるぞ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「……………………」","type":"TXT","id":"v_SR404_0052","src":"/img/common/voice/ogg/v_SR404_0052.d2225f21cf8d6a1362e9d8f61cb8d2fb.ogg"},{"name":"","text":"　ユーリヤも無言でふうまの笑みを##受け止めた。","type":"TXT"},{"name":"【俺】","text":"「さあ次に移ろうか。##なあにその生きの良さだ、休憩の必要はない」","type":"TXT"},{"name":"","text":"　ふうまがニヤニヤしながら##準備を始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8607149","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c612",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　闇の闘技場――カオスアリーナ。","type":"TXT"},{"name":"","text":"　そこは賭博行為も禁止されていなければ、##ルール無用のデスマッチが##行われる場所でもある。","type":"TXT"},{"name":"","text":"　勝てば賞賛を浴び、##負ければ命の保証はない。","type":"TXT"},{"name":"","text":"　そんな地下闘技場としての機能は##もちろんのこと、カオスアリーナでは##主に男どもが沸き上がるショーが開催される。","type":"TXT"},{"name":"","text":"　それは、女を、肉体面においても精神面に##おいても、ボロボロになるまで犯し尽くす##という催し物を行っている、ということ。","type":"TXT"},{"name":"","text":"　そのカオスアリーナと同じような興行を##開催している地下闘技場が、##他にもいくつか存在している。","type":"TXT"},{"name":"","text":"　ここもその一つ。","type":"TXT"},{"name":"【アナウンス】","text":"「皆様お待たせいたしました。##本日のショーのメインを飾るのはこの娘、##魔族のユーリヤです」","type":"TXT"},{"name":"","text":"　アナウンスが流れると、##興奮した客達が一斉に怒号を上げた。","type":"TXT"},{"name":"","text":"　本日も大入り、観客席は超満員だ。","type":"TXT"},{"name":"","text":"　そんな中で、##ゲートから若い女が入場してくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR405a","src":"/img/pc/hello_script/ev/M/SR405a.8471a1b3b977895c946c889aad529d4e.jpg"},{"name":"【ユーリヤ】","text":"「…………ぅっ」","effect":"ef02","type":"TXT","id":"v_SR405_0000","src":"/img/common/voice/ogg/v_SR405_0000.30f2c15d77e0da9e9a7271e4a4df8127.ogg"},{"name":"","text":"　ユーリヤは闘技場の##ぎらぎらしたライトに顔をしかめる。","type":"TXT"},{"name":"","text":"　ふうまから拷問を受けたときと同じく裸に##剥かれたままだったものの、その褐色の肌を##さらそうとも表情を変えることはなかった。","type":"TXT"},{"name":"【アナウンス】","text":"「この娘、見た目は普通の魔族の##少女ですがっ、その正体はなんと！##巷で騒がれている暗殺者なのです！」","type":"TXT"},{"name":"【アナウンス】","text":"「その仕事は霧の如し。##霧のように姿も見せず対象を一撃で##暗殺してしまう恐怖の仕事人、」","type":"TXT"},{"name":"【アナウンス】","text":"「葬ってきた邪魔者は数知れず、##その名も――ミストぉおおお！」","type":"TXT"},{"name":"","text":"　観客達がどよめく。","type":"TXT"},{"name":"","text":"　特に裏社会とつながりのある政治家等々から##恐れられている暗殺者ミストが、","type":"TXT"},{"name":"","text":"　人間で言えばまだ少女のような容姿を##していることに驚愕の声を上げている。","type":"TXT"},{"name":"【アナウンス】","text":"「このミスト、先頃とある組織によって##捕縛され、拷問の後に性奴隷の烙印を##押されました！」","type":"TXT"},{"name":"【アナウンス】","text":"「よって当闘技場では今宵、##これまで謎とされてきた暗殺者ミストの、##スペシャル凌辱ショーを開催いたします！」","type":"TXT"},{"name":"【アナウンス】","text":"「今夜彼女をけちょんけちょんに##叩きのめしてくれるのは、頭は悪いがアソコは##超ご立派！　魔界のモンスターオーガです！」","type":"TXT"},{"name":"","text":"　観客達は立ち上がり、やれ！　やれ！　と##大声を張り上げている。","type":"TXT"},{"name":"","text":"　それにつられるかのようにオーガも、##ユーリヤを抱えながら咆哮した。","type":"TXT"},{"name":"","text":"　そう、ユーリヤは魔界の中でも膂力だけは##凄まじいオーガに羽交い締めにされながら##入場してきたのだ。","type":"TXT"},{"name":"","text":"　オーガはすでに発情しており、ユーリヤの##股の下で馬よりも巨大な肉根を##ビクッビクッと跳ね躍らせている。","type":"TXT"},{"name":"","text":"　それは獲物を前にした獣が如く、##鎌首をもたげてユーリヤの肉裂を狙っていた。","type":"TXT"},{"name":"【アナウンス】","text":"「さあ皆さん御唱和ください！##犯せっ、犯せっ、お・か・せーッ！」","type":"TXT"},{"name":"","text":"　ノリノリのアナウンスに続いて、##興奮した客達も声を上げている。","type":"TXT"},{"name":"【ユーリヤ】","text":"「く…………ッ」","effect":"ef02","type":"TXT","id":"v_SR405_0001","src":"/img/common/voice/ogg/v_SR405_0001.56d62f78b84c22f010fbc4e2f47e3640.ogg"},{"name":"","text":"　下衆な者達の濁声の騒がしさに、##ユーリヤは少しだけ顔を歪める。","type":"TXT"},{"name":"","text":"　そして視線を、観客の方へと向けた。","type":"TXT"},{"name":"","text":"　まるで客達の一人一人の顔を##頭の中に刻み込むかのように。","type":"TXT"},{"name":"【アナウンス】","text":"「それではこれより、##本日のスペシャルイベントの開始です！##イッツショータイムッ！！」","type":"TXT"},{"name":"","text":"　アナウンスがコールすると##オーガが吠え立てる。","type":"TXT"},{"name":"","text":"　そして、ギンギンにそそり立った肉棒を##ユーリヤの小さな淫裂に狙いを定め――","type":"TXT"},{"name":"【ユーリヤ】","text":"「う……ッ！？」","type":"TXT","id":"v_SR405_0002","src":"/img/common/voice/ogg/v_SR405_0002.d04f6133d2d6f63118aa75872d1ae978.ogg"},{"effect":"ef00","type":"EV","id":"SR405b","src":"/img/pc/hello_script/ev/M/SR405b.c8b34a180c9f21a4e4d2b7d4eaf15772.jpg"},{"name":"","text":"　ズっっブ！　メリッ！　メリリぃッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふぎハッ！！！！！？？？　がッ！！？##はッ！！？　う……あ゛……！？##あ……ッ…………」","type":"TXT","id":"v_SR405_0003","src":"/img/common/voice/ogg/v_SR405_0003.4559b9653b37ac0bbf8ca555f61a22cb.ogg"},{"name":"","text":"　オーガに抱えられたまま、##ユーリヤは膣穴に巨根を挿入された。","type":"TXT"},{"name":"","text":"　魔族とはいえ人型のユーリヤに##入るはずのない巨大な陰茎で##無理矢理生殖の穴を割り開かれる。","type":"TXT"},{"name":"","text":"　濡れてもいない肉穴を裂かれる痛みは##激痛であり、焼けた棒を##突っ込まれているように熱い。","type":"TXT"},{"name":"","text":"　あまりの衝撃にユーリヤは情けなく絶叫し、##おまけに軽く意識を失っていた。","type":"TXT"},{"name":"【アナウンス】","text":"「あーっと！　ミストがいきなりの気絶！##凄腕の暗殺者がなんともだらしない！##が、しかし、オーガは止まりません！」","type":"TXT"},{"name":"","text":"　ゴリッ！　ゴリッ！　ゴリゴリッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ユーリヤの狭い膣の締め付けが##たまらないのだろう、アナウンスされたように##魔界の怪物が夢中で腰を振り立てる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………おッ……！？##ぎッ！？　ぐッ、ごおおッ！！？」","type":"TXT","id":"v_SR405_0004","src":"/img/common/voice/ogg/v_SR405_0004.b93b8affb69fc1e0e3e7857202642b4d.ogg"},{"name":"","text":"　気を失っていたユーリヤが強制的に##覚醒させられる。","type":"TXT"},{"name":"","text":"　凄まじい太さと長さ、硬さを誇る肉根で、##膣の粘膜を文字通り削られる。","type":"TXT"},{"name":"","text":"　そのたびに焼き印を施された彼女の下腹が、##オーガの肉棒の形に膨らみ、##また萎みを繰り返す。","type":"TXT"},{"name":"","text":"　無理な抽送の痛みは想像を絶するもので、##ユーリヤは獣のように低く唸っていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐごッ！？　おッ……ごンンッ！！？##や、め……ろ……ッ！」","type":"TXT","id":"v_SR405_0005","src":"/img/common/voice/ogg/v_SR405_0005.c0221795b07488b1fa2f5787d4b37a98.ogg"},{"name":"","text":"　普段は自分よりもかなり格下のモンスターに##犯され、ユーリヤは思わず##命令口調で呟いていた。","type":"TXT"},{"name":"","text":"　けれど昂ぶりきった怪物は##言うことなど聞かない。","type":"TXT"},{"name":"","text":"　己よりも高位の魔族だろうと##気にすることもなく、ただ肉欲を##満たすためだけに必死で律動している。","type":"TXT"},{"name":"","text":"　おもちゃを乱暴に、壊す勢いで##遊ぶ子供のように、ユーリヤを手放すことなく##腰をぶつけている。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふっごごォッ！？　おっぐ！？##おっ、腹……が……ッ！？　ぐほォッ！？」","type":"TXT","id":"v_SR405_0006","src":"/img/common/voice/ogg/v_SR405_0006.3b2fb13477eb58b54dc656b2f445bab9.ogg"},{"name":"","text":"　極太の男根で膣内の肉を拡張されると、##周りの内臓までもがゴリゴリと##押し退けられる。","type":"TXT"},{"name":"","text":"　さらに先端の硬い肉で奥の壁を##ゴツゴツと突き上げられ、##子宮が押されて潰されそうになる。","type":"TXT"},{"name":"","text":"　歯を食い縛っていなければ臓物が口から##飛び出しそうなほどの苦しさに、","type":"TXT"},{"name":"","text":"　ユーリヤは唇からみっともなくよだれを##垂らしつつもなんとか我慢していた。","type":"TXT"},{"name":"【客】","text":"「おら行けオーガ！##そいつはまだ耐えてやがるぞ、##ぶっ壊しちまえ！」","type":"TXT"},{"name":"【客】","text":"「暗殺者なんてやってんだっ、##自分が死ぬくらいの感覚を##味わわせてやれッ！」","type":"TXT"},{"name":"","text":"　観客達が口々に煽ると、##オーガが吠え立ててより抽送を激しくする。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひぐおッ！！？　ぐゥッ、んぐぐぐッ！！？##く……ッ！？　ぐおッ！？　ぐぅウッ！！？」","effect":"ef02","type":"TXT","id":"v_SR405_0007","src":"/img/common/voice/ogg/v_SR405_0007.72d46688e75a33199ae374d5ddf279e7.ogg"},{"name":"","text":"　壮絶な痛みにユーリヤの浅黒い肌が##冷や汗に濡れ、汗粒が飛び散る。","type":"TXT"},{"name":"","text":"　感情を沈め、声さえも閉じ込めておきたくて##奥歯をギュッと噛み締めるのに、##はしたない唸り声が漏れてしまう。","type":"TXT"},{"name":"【アナウンス】","text":"「あーとっ、ミストが苦しんでいる！##しかしっ、なんとか堪えています！##オーガのご立派様に慣れてきたかー！？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐッおッ！！？　んぎぎィッ！？##ぐふッ、うぐゥッ！？　んんぐッ！！？」","type":"TXT","id":"v_SR405_0008","src":"/img/common/voice/ogg/v_SR405_0008.8742465c7529f840cdccb57d8f282211.ogg"},{"name":"","text":"　女の生殖器を破壊せんばかりの##怪物の性器になど、慣れるはずもない。","type":"TXT"},{"name":"","text":"　現に、烙印をつけられたユーリヤの##下腹は妊娠初期の妊婦のように##ぶっくりと膨らんでおり、","type":"TXT"},{"name":"","text":"　律動のたびにそれがボコボコと蠢くのだ。","type":"TXT"},{"name":"","text":"　まるで身体を串刺しにされたような苦痛と、##膣穴をいつ破られるかも知れない不安に##常にさらされている。","type":"TXT"},{"name":"","text":"　それでも辛うじて##壊れずユーリヤは踏みとどまっていた。","type":"TXT"},{"name":"","text":"　だがオーガは、##ユーリヤの事情など気にも留めない。","type":"TXT"},{"name":"【客】","text":"「おおおッ！？　オーガのペースが##上がってるぜ！　出すのか！？」","type":"TXT"},{"name":"【客】","text":"「オーガ！　その小生意気なガキに##大量の中出し食らわせちまえ！##身体の中からザーメンで溺れさせろ！」","type":"TXT"},{"name":"【客達】","text":"「出ーせ！　出ーせ！##やーれッ！　やーれッ！」","type":"TXT"},{"name":"","text":"　会場のほぼ全員が手拍子をし、##足を踏みならしてコールしながら沸き立つ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「くッ、ぐうううッ！！？」","type":"TXT","id":"v_SR405_0009","src":"/img/common/voice/ogg/v_SR405_0009.be57342fd27e094300bd5f3afe2f22ac.ogg"},{"name":"","text":"　沸騰する観客達がすべて暗殺対象に見え、##ユーリヤはギリッと##音を鳴らして奥歯を噛み締めた。","type":"TXT"},{"name":"","text":"　その瞬間オーガが咆哮してユーリヤの##肉体を掴み直し、律動の速度をさらに上げた。","type":"TXT"},{"name":"","text":"　ゴリリッゴリリぃッ！##ゴリュッゴリュッゴリュンッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐおおンッ！！？　ぐっ、おッ！？##んッ！　ンッ！　ン゛ッ！！？」","type":"TXT","id":"v_SR405_0010","src":"/img/common/voice/ogg/v_SR405_0010.bc0bb1e324a05305817b5cf77484af56.ogg"},{"name":"","text":"　巨根で膣穴を突き上げられるたびに子宮が、##いやそれよりも上部にある##内臓さえも持ち上げられる。","type":"TXT"},{"name":"","text":"　ユーリヤは歯を食い縛っているのに、##口の隙間からはみっともない獣のような##唸り声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　自分よりも低級な魔界生物に犯され、##大人数の下衆どもの前でできれば##こんな情けない姿をさらしたくはない。","type":"TXT"},{"name":"","text":"　しかし、先のふうまからの拷問で##散々痛め付けられた身体では、辱められるまま##醜い格好を見られるままになるしかなかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「おぐッ！！？　うぐぅンッ！？　出っ……す##な……ッ！　ぐんゥッ！？　ぐッ！？##うがッ！？　がッ！　ん゛！？　ぐぐぐッ！」","type":"TXT","id":"v_SR405_0011","src":"/img/common/voice/ogg/v_SR405_0011.bcdf9341058b5e896d19d645c6127ef4.ogg"},{"name":"","text":"　オーガに全身を揺すられ激痛を与えられて、##また自身の意思をこぼしてしまう。","type":"TXT"},{"name":"","text":"　この意思は主だけのものであるのに、##それを表に出してしまうことは##ユーリヤにとっては許し難いこと。","type":"TXT"},{"name":"","text":"　それなのに露呈してしまった##自分の未熟さを彼女は恥じる。","type":"TXT"},{"name":"","text":"　そしてそんな思いを一気に##洗い流すように強烈な衝撃がやってくる。","type":"TXT"},{"name":"【オーガ】","text":"「おおおおおおおおおおッ！！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぎほオッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR405_0012","src":"/img/common/voice/ogg/v_SR405_0012.75149ab993c90d1bdac47594a469f875.ogg"},{"name":"","text":"　怪物が吠え、膨張した巨根をドヅッ！　と##思い切り膣奥に突き刺してきた。","type":"TXT"},{"name":"","text":"　ユーリヤの腹からゴリッ！　と##肉を削るような大きな音が鳴る。","type":"TXT"},{"name":"","text":"　彼女の性奴隷の烙印が歪むくらい##肉根の形にボゴッと出っ張る。","type":"TXT"},{"name":"","text":"　凄まじい突き込みを受けたユーリヤは、##オーガと同じように吠えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR405c","src":"/img/pc/hello_script/ev/M/SR405c.e96929f01d2e5d91a4575ca096cc53a8.jpg"},{"name":"","text":"　ドップドップドップッ！！　ビュググぅッ##ドボッドボボボボボボボボボぉッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣の深いところに突き刺さった陰茎が##爆発したが如くドクンドクンッ！　と暴れた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「おッ！？　ぐおッ！！？　お゛ッ！？##オオッ！！？　ンおおおんッ！！？」","type":"TXT","id":"v_SR405_0013","src":"/img/common/voice/ogg/v_SR405_0013.2cb023b69416d52bfca4ff87c40b761d.ogg"},{"name":"","text":"　膣内で暴発している巨大肉棒の##脈動に合わせ、ユーリヤも##みっともなく声を上げる。","type":"TXT"},{"name":"","text":"　それは少女の容姿をした彼女から##発せられるものとは思えないほど##獣じみた低い唸り声だった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐひおッ！？　おっぐ！？　こっ、##これぇ……ッ！！？　おぐぐゥッ！！？##ダメッ、おッ！？　オッ！！？」","type":"TXT","id":"v_SR405_0014","src":"/img/common/voice/ogg/v_SR405_0014.9f7e7edd82989f42f42bf643a2a8e692.ogg"},{"name":"","text":"　強制的なオーガズムはなんとか免れた。","type":"TXT"},{"name":"","text":"　けれどユーリヤの肉体は##ビクビクと独りでに痙攣を起こす。","type":"TXT"},{"name":"","text":"　さらにみっともないことに、","type":"TXT"},{"name":"【ユーリヤ】","text":"「がっがぁ我慢がッ！？　んんぐぉオッ！！？##出るッ！？　ふぐぐッ！？　おっぐほおッ！？##おっべッ！？　ふべぇぇぇッ！！？」","type":"TXT","id":"v_SR405_0015","src":"/img/common/voice/ogg/v_SR405_0015.1d8357b94736e118dfda4820d5d230c4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　チョロチョロチョロぉっ。##ジョロロッ、ジョロジョロ～ッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　裂けんばかりに拡張された肉裂の上部にある##小さな肉穴から黄色く濁った液体が飛び出す。","type":"TXT"},{"name":"【アナウンス】","text":"「あーとっミスト！##オーガの大量射精にたまらずお漏らしだー！」","type":"TXT"},{"name":"【アナウンス】","text":"「皆さんの前で小便を##漏らすなどなんと恥知らず！##やはり見た目通りの少女なのかー！？」","type":"TXT"},{"name":"","text":"　怒濤の勢いで放たれる膣内射精の衝撃に##堪えきれず、ユーリヤは情けなくも##失禁してしまっていた。","type":"TXT"},{"name":"【客】","text":"「うっはー、くっせぇ！　こっちまで##臭って来やがるぜ！##何食ったらそんな臭くなんだよ！？」","type":"TXT"},{"name":"【客】","text":"「あの恐怖の暗殺者って呼ばれてるミストが##ションベン漏らすガキじゃよぉ、##ノマドもたいしたことねーな！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐぐぐッ！！？##くっ……そ……ッ！？」","type":"TXT","id":"v_SR405_0016","src":"/img/common/voice/ogg/v_SR405_0016.944b23a86d8bb387c988fe93b07c1605.ogg"},{"name":"","text":"　自分のことを悪く言われるのはいい。","type":"TXT"},{"name":"","text":"　しかし組織のことを言われるのは、##主が罵倒されているのと同じこと。","type":"TXT"},{"name":"","text":"　心の底に眠らせている感情が##込み上げてきそうになる。","type":"TXT"},{"name":"","text":"　悔しい、今すぐ喉元を##掻き切ってやりたい、と。","type":"TXT"},{"name":"","text":"　けれどユーリヤの思考は##一瞬で掻き消される。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んふあァッ！！？　あっぶッ、##ぶえええッ！！？##んッへえぇぇぇぇぇッ！！？」","type":"TXT","id":"v_SR405_0017","src":"/img/common/voice/ogg/v_SR405_0017.e64ccc31daff5bef088fce7336a55bce.ogg"},{"name":"","text":"　こんな薄汚れた場所で低俗な者達に##自身が放尿している痴態など見せたくはない。","type":"TXT"},{"name":"","text":"　しかし尿道口から次々と放たれ、##吐精を繰り返すオーガの肉幹をジョロジョロと##伝うほどに垂れ流してしまう。","type":"TXT"},{"name":"","text":"　そのたびに、恥じらいと快感を同時に##覚えているかのように背筋がゾクゾクとし、##身体中がピクピクと小刻みに震える。","type":"TXT"},{"name":"","text":"　おまけに目玉を持ち上げてほぼ白目を剥き、##口まで開けて舌を垂らすというみすぼらしい##アヘ顔まで披露してしまっていた。","type":"TXT"},{"name":"【アナウンス】","text":"「オーガの中出しはまだ続いている！##皆さんご覧いただけますでしょうか##ミストの腹を！」","type":"TXT"},{"name":"【アナウンス】","text":"「まるで妊婦のように##膨らんでおります！」","type":"TXT"},{"name":"【客】","text":"「暗殺者のくせに化け物の##子供孕んでんのかよっ。##なんて浅ましいガキだ！」","type":"TXT"},{"name":"【客】","text":"「ノマドの女も娼婦と変わんねえな！##阿婆擦ればっかじゃねえか！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐへぇえッ！！？　くっ！？##ぐぅぅぅッ！！？　苦しッ！！？##ぶほオッ！？　おへえぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_SR405_0018","src":"/img/common/voice/ogg/v_SR405_0018.cfcf200ee3cd7b04f8dae0596e4b0562.ogg"},{"name":"","text":"　観客の声は耳に入っているユーリヤだったが##怒りが湧くよりも##先に凄まじい息苦しさに襲われる。","type":"TXT"},{"name":"","text":"　オーガの放精は長く、##また相当に多量である。","type":"TXT"},{"name":"","text":"　それを受けた子宮が体内で膨れ上がり、##他の内臓を圧迫している。","type":"TXT"},{"name":"","text":"　それでなくても下腹は陰茎の形が##浮いていたのに、今や本当に妊娠して##しまったようにぶっくりと張り出していた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐひえッ！！？　ンッ、えぇぇッ！？##が、ぐッ！？　ふえぇえ……ッ！？」","type":"TXT","id":"v_SR405_0019","src":"/img/common/voice/ogg/v_SR405_0019.0425dd8f08f8e5baed33a62dad9227e0.ogg"},{"name":"","text":"　精液でビチビチと子宮内を叩かれる感覚と##失禁の羞恥で、さすがの暗殺者でも淫らに##崩れた顔を平常に戻すことができない。","type":"TXT"},{"name":"","text":"　目玉を裏返し、よだれを垂らした##締まりのない表情のまま見世物にされる。","type":"TXT"},{"name":"","text":"　だらしない格好をさらけ出すことにより##主の顔に泥を塗っているのは##わかっているのに、","type":"TXT"},{"name":"","text":"　ユーリヤは射精されるがまま、##放尿するがままになっていた。","type":"TXT"},{"name":"【アナウンス】","text":"「ようやくオーガの射精が終わったようです！##皆様ご覧くださいミストの変わり果てた姿！」","type":"TXT"},{"name":"【アナウンス】","text":"「これがあの暗殺者なのか！？##なんとも惨めな姿だー！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふっえ……！？##ぐえっ、うぅ……ふぇえッ、んっ、##ン……へえぇ……ッ」","type":"TXT","id":"v_SR405_0020","src":"/img/common/voice/ogg/v_SR405_0020.8b1d0294bfc186befa127b83e99a1e73.ogg"},{"name":"","text":"　多量の精汁を子宮に詰め込まれたユーリヤは##ただの少女が暴行されたあとのように##ピクッピクッと全身を揺らしている。","type":"TXT"},{"name":"","text":"　意識さえも朧気となり、##低級なオーガの腕の中で哀れにも##アヘ顔をさらしていた。","type":"TXT"},{"name":"【アナウンス】","text":"「さあこれより次の演目に移るのですが##……おっとどうした！？　オーガがご立派様を##抜こうとしているのに抜けないのか！？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひぐぐンッ！？　んっへ！？##抜っ、くゥッ！？　うっえ！？##ぐんんんェッ！！？」","type":"TXT","id":"v_SR405_0021","src":"/img/common/voice/ogg/v_SR405_0021.55d17fa685cf98608358613487814300.ogg"},{"name":"","text":"　まだガチガチに勃起したままの肉棒を、##オーガが膣内から引き抜こうとしている。","type":"TXT"},{"name":"","text":"　だがそれを引き留めるように、##ユーリヤの膣肉は張り出したカリ首に##噛み付いて放さないのだった。","type":"TXT"},{"name":"","text":"　粘膜が勝手に名残惜しいとばかりに##していることに、彼女は困惑しつつ呻き声を##漏らしていた。","type":"TXT"},{"name":"","text":"　そんなとき、ユーリヤの身体を掴み直した##怪物が咆哮して、淫裂から##一息に陰茎を引っこ抜いた。","type":"TXT"},{"name":"","text":"　ずっっっっっぽッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふひへッ！！！！！？？？」","type":"TXT","id":"v_SR405_0022","src":"/img/common/voice/ogg/v_SR405_0022.76bd770e27a089526a4372508f80e986.ogg"},{"name":"","text":"　ユーリヤが間の抜けた声を上げた。","type":"TXT"},{"name":"","text":"　巨大な肉根が抜けた膣には##ぽっかりと肉の穴ができあがる。","type":"TXT"},{"name":"","text":"　その拡張された膣口から――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR405d","src":"/img/pc/hello_script/ev/M/SR405d.716ec2416411da4d6c9d4ba098dd9caa.jpg"},{"name":"","text":"　ブジョブジョブジョーーーッ！！##ドボボッドボぉッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「がッ！！？　あぶべッ！！？##あっ、アッ！？　ア゛ア゛ッ！！？」","type":"TXT","id":"v_SR405_0023","src":"/img/common/voice/ogg/v_SR405_0023.0788bf787d0bf79fec90ac8610c9223c.ogg"},{"name":"","text":"　開いたまま元に戻らない膣穴から##ゴボゴボッと汚らしい音を立ててオーガの##汚汁が飛び散った。","type":"TXT"},{"name":"","text":"　どろどろの熱い汁で子宮口を##ぐばぐばと広げられる感覚と##膣内を削られるような摩擦感で、","type":"TXT"},{"name":"","text":"　ユーリヤは容姿に##似合わない低い唸り声を上げてしまう。","type":"TXT"},{"name":"","text":"　ドピュドピュとオーガの汚い子種を##吐き出すたびに頭痛が起き、思考が奪われ、","type":"TXT"},{"name":"","text":"　またしてもビクッビクッと##肉体を痙攣させてしまった。","type":"TXT"},{"name":"【客】","text":"「おいおい、あいつうんこひり出すみたいに##ザーメンぶちまけてやがるぞ！」","type":"TXT"},{"name":"【客】","text":"「しかも俺達に見られて##興奮してんじゃねえのか！？##ガキのくせにすんげえエロ顔になってるぜ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「がはッ！？　あ、アッ……ぐ、ハッ！？##あ、早く……ッ、出っ、て……ッ！##はんんッ！？」","type":"TXT","id":"v_SR405_0024","src":"/img/common/voice/ogg/v_SR405_0024.08770b4d5ba94720f3bd0c619ea47ae7.ogg"},{"name":"","text":"　子宮が膨らむほどに詰め込まれた精液を##噴出するのは、溜まった糞をやっとの思いで##脱糞できたときの爽快感に近かった。","type":"TXT"},{"name":"","text":"　ユーリヤの背筋に危うい快感が##ゾクゾクと走り抜ける。","type":"TXT"},{"name":"","text":"　いくら感情を深い場所に押し込めようとも、##快楽が下腹から続々と込み上げてきていた。","type":"TXT"},{"name":"","text":"　悦が全身に回るのを嫌うユーリヤは、##とにかく早く汚液を出し切ろうと##力の入らない身体で息む。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふひあッ！？　ぐっ、ああ゛……！？##うっ、うゥッ！？　ぐふンッ……！？」","type":"TXT","id":"v_SR405_0025","src":"/img/common/voice/ogg/v_SR405_0025.0e3e7dd41437b659a83af82ccb3ae40f.ogg"},{"name":"","text":"　子宮内の精を出そうとすればするほど膣内の##粘膜が余計にぬるりと擦れ、めくるめく愉悦が##脳の芯に突き刺さる。","type":"TXT"},{"name":"","text":"　精汁が飛び出るごとに、##気持ちいいと感じてしまう。","type":"TXT"},{"name":"【アナウンス】","text":"「おー！　女でありながら##射精しているというのにっ、##どうやらミストは感じているようです！」","type":"TXT"},{"name":"【アナウンス】","text":"「なんという浅ましさっ、##当闘技場に現れたのも頷けます！」","type":"TXT"},{"name":"【アナウンス】","text":"「謎の腕利き暗殺者と言っても所詮は##雌豚かー！？　これではノマドにも##見限られることでしょう！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐゥッ！！？　ぐっ、うっはッ！？##ぐぐ……ッ、う……ゥ……うはぁ……ッ」","effect":"ef02","type":"TXT","id":"v_SR405_0026","src":"/img/common/voice/ogg/v_SR405_0026.7c5778119c18d0a48e4a865626d805de.ogg"},{"name":"","text":"　中に出された怪物の子種汁が噴き出るのが##おさまると、ユーリヤは疲れ果てたように##ぐったりとオーガに身を預けてしまった。","type":"TXT"},{"name":"","text":"　確かにこのざまでは主にも##見限られるだろう。","type":"TXT"},{"name":"","text":"　だからなんとか凛とした態度に##戻りたいものの、しかしユーリヤに##その体力は残っていない。","type":"TXT"},{"name":"","text":"　今はもう涙とよだれを垂れ流しにした##蕩けた表情で、息を整えることしかできない。","type":"TXT"},{"name":"","text":"　まだ時折ピュッピュッと膣口から##飛び出す汚汁の擦過感が気持ちよくて、","type":"TXT"},{"name":"","text":"　腰を淫らにピクンッピクンッと##跳ね上げることしかできなかった。","type":"TXT"},{"name":"【アナウンス】","text":"「さあさあ皆様お待ちかねの##時間がやって参りました！」","type":"TXT"},{"name":"【アナウンス】","text":"「余興も終わりましたので、##このイベントのメインディッシュを##堪能していただきたいと思います！」","type":"TXT"},{"name":"","text":"　アナウンスの声に観客が闘技場を##震わせるくらいの歓声を上げて沸く。","type":"TXT"},{"name":"【ユーリヤ】","text":"「……うぅ！？##ぐ……ッ、ま、だ……！？」","type":"TXT","id":"v_SR405_0027","src":"/img/common/voice/ogg/v_SR405_0027.4f9c93c6bdd878cd63a39b175ceb9a04.ogg"},{"name":"","text":"　オーガに犯され、精液を噴いて、それで##少しは休めるのかと思っていた##ユーリヤだったが、当てが外れた。","type":"TXT"},{"name":"","text":"　背筋に薄ら寒いものを感じ、##またしても感情が漏れ出てしまう。","type":"TXT"},{"name":"","text":"　その、ユーリヤの嫌な予感は当たっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「…………くッ！？　ううゥッ！！？」","type":"TXT","id":"v_SR405_0028","src":"/img/common/voice/ogg/v_SR405_0028.13be7866babcc8fb4669f46265cce853.ogg"},{"name":"","text":"　闘技場の床から迫り上がってきたものを##目撃したユーリヤが思わず声を上げる。","type":"TXT"},{"name":"","text":"　それは、巨大な張り型だった。","type":"TXT"},{"name":"","text":"　これまで突き込まれていた##オーガのものよりもさらに大きいのである。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐ……ッ！？##動け……な、いぃ……ッ！」","type":"TXT","id":"v_SR405_0029","src":"/img/common/voice/ogg/v_SR405_0029.26fa5499ba3665f37fd4c108e8ffb61c.ogg"},{"name":"","text":"　これからされることを悟ったユーリヤが##逃亡を図るものの、身体に力が入らない上に##怪物に捕まっていては身動きも取れない。","type":"TXT"},{"name":"","text":"　そんな彼女を嘲笑うかのように、##床から生えた大きな疑似性器が##ぎらりとテカった。","type":"TXT"},{"name":"【アナウンス】","text":"「皆様にはもう説明は不要でしょう！##果たして！　オーガのご立派様を受け入れた##ミストのアソコは耐えられるのか！」","type":"TXT"},{"name":"【アナウンス】","text":"「それともっ、無惨にも##引き裂かれてしまうのでしょうか！？」","type":"TXT"},{"name":"【アナウンス】","text":"「我々も固唾を呑んで見守りましょう！##皆様、ベットはお済みでしょうか？」","type":"TXT"},{"name":"【アナウンス】","text":"「では参りましょう！　ミストちゃん、##アソコ引き裂かれちゃったらごめんねゲーム！##スタートです！」","type":"TXT"},{"name":"","text":"　ふざけたアナウンスのあと、##オーガがユーリヤの身体を掴んだまま##床のディルドに近付ける。","type":"TXT"},{"name":"【ユーリヤ】","text":"「く……そ……ッ！？　ぐうぅ……ッ！」","type":"TXT","id":"v_SR405_0030","src":"/img/common/voice/ogg/v_SR405_0030.5f3219294ebd8f09b48479deaa0f95c7.ogg"},{"name":"","text":"　ユーリヤは抗うこともできず、##唇を噛んだ。","type":"TXT"},{"name":"","text":"　そのとき、怪物が吠え立て、##ユーリヤの股ぐらを張り型の先端目がけて##叩き付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR405e","src":"/img/pc/hello_script/ev/M/SR405e.48771bbfd14ddba7f302e65ea7fd6519.jpg"},{"name":"","text":"　ぐぼぼぼぼォーーーッ！！！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふがハッ！！！！！？？？」","type":"TXT","id":"v_SR405_0031","src":"/img/common/voice/ogg/v_SR405_0031.684cd99809b1c3bf68246e92eb97fd63.ogg"},{"name":"","text":"　オーガよりも巨大な性玩具で##膣奥まで一気に串刺しにされる。","type":"TXT"},{"name":"","text":"　怪物の陰茎を無理矢理挿入されたときよりも##下腹がボゴぉッ！　と音を立てて出っ張る。","type":"TXT"},{"name":"","text":"　ユーリヤはたまらず肺の空気を##すべて吐き出すかのように口を開けて――","type":"TXT"},{"name":"【ユーリヤ】","text":"「らっ、めッ！？　ぐええッ！！？##イ…………グッ！！？##え゛え゛え゛え゛え゛ッ！！！！！？？？」","type":"TXT","id":"v_SR405_0032","src":"/img/common/voice/ogg/v_SR405_0032.8d910259dab0a0b203590e9fe536d89a.ogg"},{"name":"","text":"　あり得ないほど強烈な衝撃に、##ついにユーリヤは屈してしまった。","type":"TXT"},{"name":"","text":"　これまでどんな拷問にも耐え、##恥辱の限りを尽くされようとも##我慢してきたというのに、","type":"TXT"},{"name":"","text":"　肉体と精神への急な負荷が##限界を超えさせてしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「イグイグッ！！？　んんげッ！！？##はべえええええッ！！？」","effect":"ef02","type":"TXT","id":"v_SR405_0033","src":"/img/common/voice/ogg/v_SR405_0033.b3e41bbc0bed06ecf5300d756e55b5d3.ogg"},{"name":"","text":"　ユーリヤはみっともなく絶叫して##オーガズムに至っている。","type":"TXT"},{"name":"","text":"　そしてはめ込まれた膣口の上部にある##小さな肉穴をヒクつかせ、","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐっえええッ！！？　出るゥッ！！？##おふぇエッ！！？##あへぇぇぇぇぇッ！！？」","type":"TXT","id":"v_SR405_0034","src":"/img/common/voice/ogg/v_SR405_0034.456d4c5919525e0465127658ca319efd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシュシュビシュシュッ！##ビジュッ！　ビジョジョーッ！","type":"TXT"},{"name":"","text":"　腰をガクンッガクンッと振り回し、##派手な水音を鳴らして潮までも噴き出した。","type":"TXT"},{"name":"【客】","text":"「うおお！？　あのガキあんな馬鹿でかい##ディルドくわえ込んでイキやがったぜ！？」","type":"TXT"},{"name":"【客】","text":"「くっそー！　ミストのマンコが##裂ける方に賭けたのによ！」","type":"TXT"},{"name":"【客】","text":"「俺は勝ったぜ！　あの阿婆擦れなら##どんなもんでも悦んで##イキやがると思ったんだよ！」","type":"TXT"},{"name":"","text":"　観客達が口々に騒ぎ立て、##会場は大盛り上がりになる。","type":"TXT"},{"name":"","text":"　だがユーリヤにはそれらに耳を##傾けている余裕はなかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ンぐえええッ！！？　ごんなっ、##ごどれ……ッ、ぐっは！？　イガないれッ！##へあああッ！！？」","type":"TXT","id":"v_SR405_0035","src":"/img/common/voice/ogg/v_SR405_0035.b8ccaf6cc2677f58610f8ada3cb9fa31.ogg"},{"name":"","text":"　下賤な連中に見られ、##肉体を壊されそうになっているのに、##その身体が悦んでいる。","type":"TXT"},{"name":"","text":"　引き裂かれるが如く膣内を押し広げられ、##子宮まで押し上げられ、","type":"TXT"},{"name":"","text":"　内臓まで押し退けられている状況で、##背筋がゾクゾクするほどの##気持ちよさが込み上げてくる。","type":"TXT"},{"name":"","text":"　繰り返し潮を噴き、##快感の頂点へと至ってしまう。","type":"TXT"},{"name":"","text":"　いやなのに、また上り詰めてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「ぐへぇぇぇッ！？　イグッ！！？##うえええンッ！？　らめぇぇぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR405_0036","src":"/img/common/voice/ogg/v_SR405_0036.389e566f0b664326a0e2a9c142b01dfb.ogg"},{"name":"【アナウンス】","text":"「これはものすごい潮噴き絶頂だー！##しかしこのゲーム、これで終わらないのが##当闘技場であります！」","type":"TXT"},{"name":"【アナウンス】","text":"「皆様ご期待ください！##この絶頂しまくっている性奴隷ミストに、」","type":"TXT"},{"name":"【アナウンス】","text":"「さらなる辱めを用意しております！##準備ができ次第スタートしますよ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐゥッ！！？　ぐうえええッ！！？##イッ、イッでるとぎはァッ、うええ！？##らめッ！　うくぁアアアッ！！？」","type":"TXT","id":"v_SR405_0037","src":"/img/common/voice/ogg/v_SR405_0037.7cff074dab54cca6b666386c6440562b.ogg"},{"name":"","text":"　オルガスムスに浸りながらも、##ユーリヤは呂律の怪しい口調で##なんとか抗議する。","type":"TXT"},{"name":"","text":"　しかしその顔は、目が完全に蕩けきり、","type":"TXT"},{"name":"","text":"　口もだらしなく半開きになって舌までも##垂れさせているどうしようもない##アヘ顔だった。","type":"TXT"},{"name":"","text":"　汗もよだれも、愛液も潮も、##躊躇いなくだらだらと垂れ流す##雌奴隷のショーは、このあとも続く。","type":"TXT"},{"name":"","text":"　主にすべてを捧ぐ女暗殺者の悲鳴のような##絶叫は、沸き立つ観客達の##喚声によって掻き消された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8607149","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c613",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　「ＴＲＩＣＫ　ｏｒ　ＴＲＥＡＴ」","type":"TXT"},{"name":"","text":"　皆が俺にその言葉を向けてくる。","type":"TXT"},{"name":"","text":"　ハロウィーンだ。","type":"TXT"},{"name":"","text":"　リーナやセシリア、クラクル達が、##それぞれ可愛らしい仮装をして##楽しんでいたときのこと。","type":"TXT"},{"name":"","text":"　突然現れた米連製とおぼしきロボットに、##俺達は襲われた。","type":"TXT"},{"name":"","text":"　見た目はずんぐりとした##ただのカボチャお化けに見えたのだが――","type":"TXT"},{"name":"","text":"　多重バリア、各種ミサイル、超加速装置など##相当に金のかかるハイテク技術を##山盛りに搭載したロボット兵器だった。","type":"TXT"},{"name":"","text":"　俺達はかなりの苦戦を強いられたものの、##なんとかその兵器の機能を##停止させることができた。","type":"TXT"},{"name":"","text":"　あまりに不格好で有人型には##見えなかったのだが、","type":"TXT"},{"name":"","text":"　ロボット兵器の中にはなんと、##若い女が乗っていた。","type":"TXT"},{"name":"","text":"　危ない目に遭ったが、##これはいい拾いものをしたと俺は##その女をアジトに連れ帰ることにした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev262a","src":"/img/pc/hello_script/ev/M/R-ev262a.cbd5eef6b6d5b0fc18a0da7fea39eb45.jpg"},{"name":"【ルネ】","text":"「このぉっ、放せぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0000","src":"/img/common/voice/ogg/v_R-ev262_0000.06ea3be83733a7c444348bdbbe5bd2d9.ogg"},{"name":"","text":"　捕まえた女は、ルネ、という名で、##やはり米連に所属しているらしい。","type":"TXT"},{"name":"","text":"　あのロボット兵器はジェネラルハロウィン##という代物で、彼女はその開発者であり##乗り手であるという。","type":"TXT"},{"name":"","text":"　そして、己の研究成果を確かめることも兼ね##俺を倒してしまおうと考えて、##単身乗り込んできたのだそうな。","type":"TXT"},{"name":"","text":"　つまり俺は、装備は別にして、あの珍妙な##外見の兵器の実地テストの相手に選ばれた##ということである。","type":"TXT"},{"name":"","text":"　まったく、##ありがたくて涙が出てくるほどだ。","type":"TXT"},{"name":"","text":"　がしかし、そのおかげであのとんでもなく##高い技術の結晶である武装の##美少女開発者を手に入れることができた。","type":"TXT"},{"name":"","text":"　まさに不幸中の幸いだ。","type":"TXT"},{"name":"【ルネ】","text":"「しゃべることはしゃべったでしょ！##早く解放しなさいよ！」","type":"TXT","id":"v_R-ev262_0001","src":"/img/common/voice/ogg/v_R-ev262_0001.00287b0b50aeea708a9478c16818bb61.ogg"},{"name":"","text":"　拘束している椅子をガタガタさせながら、##ルネがぷくっと頬を##膨らませて俺を睨んでいた。","type":"TXT"},{"name":"","text":"　頭の後ろで縛っている両手も動かして##藻掻いているので、額に乗った大きな##真ん丸眼鏡がずり落ちそうになっている。","type":"TXT"},{"name":"【俺】","text":"「自分を殺しにきた相手を易々と##解放すると思うのか？」","type":"TXT"},{"name":"【ルネ】","text":"「うるさいうるさい！　今解放しなきゃ##少女監禁で逮捕されちゃうわよ！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0002","src":"/img/common/voice/ogg/v_R-ev262_0002.f41f65b86f38a0a5e7c21ad2d9135a50.ogg"},{"name":"","text":"　枷がなければ駄々っ子のように足を##ばたばたとさせているだろう子供っぽい##ルネを見て、俺は溜め息が出そうだった。","type":"TXT"},{"name":"","text":"　俺もお前も逮捕だのという##次元の外にいるはずだがな。","type":"TXT"},{"name":"【俺】","text":"「お前はまだしゃべってないことがあるぞ」","type":"TXT"},{"name":"【俺】","text":"「あの兵器に搭載されてる馬鹿げた威力の##最新武器、超小型の高出力エンジン、##これらの情報だ」","type":"TXT"},{"name":"【ルネ】","text":"「ふんだ！##お前みたいな奴に絶対渡すもんかっ」","type":"TXT","id":"v_R-ev262_0003","src":"/img/common/voice/ogg/v_R-ev262_0003.6e0554c262bc92a4041c1dd04ff054b5.ogg"},{"name":"","text":"　頬を膨らませたままルネは##ぷいっとそっぽを向いた。","type":"TXT"},{"name":"【俺】","text":"「俺の組織ならば、お前の研究がいかに##優れたものであるかをすぐにでも証明できる。##今後の開発に協力する準備もあるぞ」","type":"TXT"},{"name":"【ルネ】","text":"「そんな手には引っかからないよーだ！##ふうまはクズ中のクズ。舌先三寸、約束の##反故は当たり前。少女を監禁するのが趣味」","type":"TXT","id":"v_R-ev262_0004","src":"/img/common/voice/ogg/v_R-ev262_0004.6530b7c8c29582ed41427df8bfba1965.ogg"},{"name":"【ルネ】","text":"「他にも、好色淫乱、婦女暴行、極悪拷問官、##変態調教師下衆女の敵間抜けおたんこなす！##とかとか悪い噂しかないんだから！」","type":"TXT","id":"v_R-ev262_0005","src":"/img/common/voice/ogg/v_R-ev262_0005.e874fe79843cd714a1520ee4b1f9cead.ogg"},{"name":"【ルネ】","text":"「そんな奴を信じるわけないでしょ！##頭沸いてるんじゃないの！？」","type":"TXT","id":"v_R-ev262_0006","src":"/img/common/voice/ogg/v_R-ev262_0006.f9c09e39cd663f278d8475abdb10b9d3.ogg"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　最後の方はただの罵倒でしかなかったが……##ほぼ間違っていないので##とりあえず黙っておいた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。そこまで言うならお前の口から##吐いてもらうしかないな」","type":"TXT"},{"name":"【ルネ】","text":"「で、出たわね！？　人道的って言葉を##知らないみたいな残酷な拷問をして、##無理矢理口を割らせようって言うのね！？」","type":"TXT","id":"v_R-ev262_0007","src":"/img/common/voice/ogg/v_R-ev262_0007.a29754cb6c60599dc1559bbba5db968e.ogg"},{"name":"","text":"　ルネは唾を飛ばしながら##椅子の上に座ったまま大暴れする。","type":"TXT"},{"name":"","text":"　騒がしい奴だ。","type":"TXT"},{"name":"【俺】","text":"「お前がその残酷な拷問とやらを##望むのならしてやるがな」","type":"TXT"},{"name":"【俺】","text":"「お前の聞いた噂と違って、##俺はこれでも紳士なんだ。##無理矢理などという非道なことはせん」","type":"TXT"},{"name":"【ルネ】","text":"「誰がそんなの信じるもんですか！」","type":"TXT","id":"v_R-ev262_0008","src":"/img/common/voice/ogg/v_R-ev262_0008.d9213ad5290c6c9a58241b8007d4ab22.ogg"},{"name":"【俺】","text":"「まあ信じる必要はない。##これからすることで、##身を持って体験するがいい」","type":"TXT"},{"name":"【ルネ】","text":"「なっ、な……何する気よ！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0009","src":"/img/common/voice/ogg/v_R-ev262_0009.b275b15caf16541de6c22960f1a48336.ogg"},{"name":"","text":"　うるさく捲し立てていた態度から一変、##ルネは辛うじて俺を睨んではいるものの##ブルリと身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「実は興味深いものを手に入れてな。##それをお前に試してやろうと思ってね」","type":"TXT"},{"name":"","text":"　とある街に行ったとき、ひょんなことから##眼鏡の学生と知り合いになった。","type":"TXT"},{"name":"","text":"　名前は確か、##野田……野田……丸太ん棒とか言ったか。","type":"TXT"},{"name":"","text":"　間違っている気がするがまあいい。","type":"TXT"},{"name":"","text":"　その学生から特製ローションなるものを##譲り受けたのだ。","type":"TXT"},{"name":"","text":"　特製ローションを取り出して##ルネに見せてやる。","type":"TXT"},{"name":"【ルネ】","text":"「何よそのっ、どろどろしたの！」","type":"TXT","id":"v_R-ev262_0010","src":"/img/common/voice/ogg/v_R-ev262_0010.af33d4b2f0e9c468c696f251ed2acb5b.ogg"},{"name":"【俺】","text":"「こいつは面白い効能があるらしくてな。##だが効き目が怪しいから##お前で試そうというわけだ」","type":"TXT"},{"name":"【ルネ】","text":"「やっ、やっぱり極悪非道だぁ！##人でなし！　そんなの使って私の身体に##悪い影響が出たらどうしてくれるのよ！？」","type":"TXT","id":"v_R-ev262_0011","src":"/img/common/voice/ogg/v_R-ev262_0011.a57f2585a798ca203f0329f18c1b582b.ogg"},{"name":"","text":"　ルネはまた景気よく暴れ出す。","type":"TXT"},{"name":"【俺】","text":"「もしお前が死んだら、##骨は拾わず踏み潰してやるさ」","type":"TXT"},{"name":"【ルネ】","text":"「ひ……ッ！？」","type":"TXT","id":"v_R-ev262_0012","src":"/img/common/voice/ogg/v_R-ev262_0012.d4b90a14d4aaa6cb4e3b43b148718b0c.ogg"},{"name":"","text":"　ニヤリと笑いかけてやると、##ルネは顔を引きつらせて悲鳴を漏らした。","type":"TXT"},{"name":"","text":"　その隙を逃がさず、特製ローションを##彼女のボディスーツの胸に##とろとろと垂らした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev262b","src":"/img/pc/hello_script/ev/M/R-ev262b.f2ada64ef1881ef3b56964fcf4d1f726.jpg"},{"name":"【ルネ】","text":"「ひゃわッ！？　やっ、やだよっ、やめて！##変な液かけないでよぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0013","src":"/img/common/voice/ogg/v_R-ev262_0013.ea386079dfeddc9dd8bf8747e5362e4f.ogg"},{"name":"","text":"　余程恐怖があるらしく、ルネは粘液から##顔を背けて震えながら拒絶する。","type":"TXT"},{"name":"","text":"　そんな彼女など無視し、##彼女の巨大な乳房にたっぷりと##ローションを滴らせる。","type":"TXT"},{"name":"","text":"　そしてその薬剤を馴染ませるべく、##彼女の服の上から乳房を揉んだ。","type":"TXT"},{"name":"【ルネ】","text":"「んひあッ！？##ちょっと……何してんのよ変態！##どさくさに紛れておっぱい触んないで！」","type":"TXT","id":"v_R-ev262_0014","src":"/img/common/voice/ogg/v_R-ev262_0014.15787e5eba383179729c1b9b50b5faed.ogg"},{"name":"【俺】","text":"「なあに、このローションを##塗り込んでやろうと思ってな」","type":"TXT"},{"name":"","text":"　いつもならば潰すほど強く揉んでやるところ##だが、正直この特製ローションという##代物は俺自身半信半疑なのだ。","type":"TXT"},{"name":"","text":"　故に、マッサージでもするが如く優しく、##スーツの上からぬるっぬるっと##乳に塗り付けた。","type":"TXT"},{"name":"【ルネ】","text":"「うぅぅッ！？　ぬるぬるしてっ、##気持ち悪い……！　このっ、やめろ変態！##エッチなことしか頭にないクズ男！」","type":"TXT","id":"v_R-ev262_0015","src":"/img/common/voice/ogg/v_R-ev262_0015.22de8fecdaefe6d1459aa451c13fcfd7.ogg"},{"name":"","text":"　思ったことを口にせずには##いられないほど精神も若いようで、##ルネは俺を睨みながら騒ぎ立てた。","type":"TXT"},{"name":"【俺】","text":"「育ったのはこのとんでもないでかさの##おっぱいだけか」","type":"TXT"},{"name":"","text":"　顔や身体、心まで未発達なのに、##アンバランスにも乳だけは考えられないほど##いやらしく実っていた。","type":"TXT"},{"name":"","text":"　その豊満な果実を下から支えて##ぐっと持ち上げてやる。","type":"TXT"},{"name":"【俺】","text":"「重さも相当なものだ。おっぱいだけ淫らに##成長したとは、なんとも興味深いものだ」","type":"TXT"},{"name":"【ルネ】","text":"「ひいいッ！！？　ほっ、ほんとに変態だ！##触るなぁ！　おっぱい気持ち悪いってば！##く……っ？　うぅ……ッ」","type":"TXT","id":"v_R-ev262_0016","src":"/img/common/voice/ogg/v_R-ev262_0016.70338790a07745698c731e360539ff83.ogg"},{"name":"","text":"　持ち上げた柔肉の表面をぬるりと##舐めるように手の平をすり付けてやる。","type":"TXT"},{"name":"","text":"　するとルネはピクリと身体を揺らし、##少し悩ましげな吐息を漏らした。","type":"TXT"},{"name":"【俺】","text":"「クククッ。身も心も育ちきってなかろうとも##やはり女は女か。気持ちよくなってきたか？」","type":"TXT"},{"name":"【ルネ】","text":"「く……！？　ふぅ……っ、うるさい！##そういうこと女の子に聞くからデリカシーが##ないとか、下衆とか言われるんだ！」","type":"TXT","id":"v_R-ev262_0017","src":"/img/common/voice/ogg/v_R-ev262_0017.79c767c2eddad993ed9b7f85ad393116.ogg"},{"name":"【俺】","text":"「そういう返しをする女は##決まって感じてるわけだがな。##お前もそうなんだろう？」","type":"TXT"},{"name":"【ルネ】","text":"「うっくぅ……！？　そんなことっ、##ないもん……！　くふぅ……ッ」","type":"TXT","id":"v_R-ev262_0018","src":"/img/common/voice/ogg/v_R-ev262_0018.62cb33a84095aaf8eed2afbe896a1c62.ogg"},{"name":"","text":"　ルネはほっぺたを膨らませて目を逸らすが、##その頬は上気し始めていた。","type":"TXT"},{"name":"","text":"　若々しい生肌からは汗も滲み出し、##一人前に雄を誘う少し酸っぱさを含んだ##雌の芳香を放ち始めていた。","type":"TXT"},{"name":"【ルネ】","text":"「はふ……！？　うっ、く……ッ、##な、何よ……これぇ……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0019","src":"/img/common/voice/ogg/v_R-ev262_0019.5e174a9d218725f139fd2ada873585e5.ogg"},{"name":"","text":"　官能は徐々に大きくなってきているようで、##ルネは困惑の表情で己の肉体を見下ろす。","type":"TXT"},{"name":"","text":"　その胸はすでにスーツが透け、##乳肉の突端の形まで浮き彫りになっていた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、陥没乳首とは。##これまた子供っぽい外見に似合わぬ##卑猥さだな」","type":"TXT"},{"name":"【ルネ】","text":"「うぐぐッ！？　他の女の子と違うって……##ひ、人が気にしてるのに！##だから女の子から嫌われるのよぉ！」","type":"TXT","id":"v_R-ev262_0020","src":"/img/common/voice/ogg/v_R-ev262_0020.aba7dc656cebbeda8990248a39b2f40c.ogg"},{"name":"【俺】","text":"「お前に嫌われても構わんさ。##情報を吐いてくれればそれでいいからなっ」","type":"TXT"},{"name":"","text":"　恥ずかしがるように窪んでいるルネの乳首に##指を滑らせ、クリクリと引っ掻くように##擦り付けた。","type":"TXT"},{"name":"【ルネ】","text":"「ふくうッ！？##そこッ、いぃっ、いじらないでよぉ！##んんッ！？　ひゃんんッ！？」","type":"TXT","id":"v_R-ev262_0021","src":"/img/common/voice/ogg/v_R-ev262_0021.3259a2df80b203b0706bda011c41cd18.ogg"},{"name":"","text":"　ルネは明らかに快感を覚えて身を##プルプルと震わせた。","type":"TXT"},{"name":"","text":"　うっすらと赤味が差している顔も、##何かを堪えるように歪ませている。","type":"TXT"},{"name":"【ルネ】","text":"「こ、これぇ……ッ、なんか、変だ……っ。##んんゥッ！？　おっぱい……ムズムズして、##はうっ、奥の方が、痺れてるぅ……っ？」","type":"TXT","id":"v_R-ev262_0022","src":"/img/common/voice/ogg/v_R-ev262_0022.a24bbb384c7f2d7054cb7b2f93cc5966.ogg"},{"name":"【俺】","text":"「ほう。ということはこいつが効いてるのか」","type":"TXT"},{"name":"【ルネ】","text":"「このどろどろのぉ……ッ、##ひゃうッ！？　く、なんなのよぉ……！？」","type":"TXT","id":"v_R-ev262_0023","src":"/img/common/voice/ogg/v_R-ev262_0023.5f80914a4c8b221e21e37006cf436855.ogg"},{"name":"【俺】","text":"「なんでも母乳が出るようになる##ローションらしいぞ」","type":"TXT"},{"name":"【ルネ】","text":"「ぼ、母乳……！？##お母さんが、赤ちゃんを育てる……ミルク？」","type":"TXT","id":"v_R-ev262_0024","src":"/img/common/voice/ogg/v_R-ev262_0024.149cc07380e2528d24ff2f51c93944f0.ogg"},{"name":"","text":"　事実を聞いたルネは目を大きくした。","type":"TXT"},{"name":"","text":"　そして自らの胸を見て、顔を引きつらせる。","type":"TXT"},{"name":"【ルネ】","text":"「やめて、そんなの塗らないで！##あっくふぅンッ！？　私、お母さんにもなって##ないのにぃ……っミルクなんて、やだよぉ！」","type":"TXT","id":"v_R-ev262_0025","src":"/img/common/voice/ogg/v_R-ev262_0025.fa8f48e04fdbc266f2ab86c2c083f824.ogg"},{"name":"【俺】","text":"「もう塗ったあとだからな。##諦めて楽しむといいっ」","type":"TXT"},{"name":"","text":"　乳肉全体をスリスリと擦りつつ、##乳輪を指先でツツーッとなぞる。","type":"TXT"},{"name":"","text":"　そうしてよく焦らしてから、##凹んでいる乳首の中に指を入れ、##クリックリッと穿ってやった。","type":"TXT"},{"name":"【ルネ】","text":"「んひゃあッ！？　そっ、それぇ、##乳首ぃ……ッ、んきゃあッ、##やめてって言ってるのにぃ……！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0026","src":"/img/common/voice/ogg/v_R-ev262_0026.413676a71ad3be67216832ce6bc9d4b9.ogg"},{"name":"","text":"　言葉とは裏腹に、ルネはピクピクと肉体を##震わせ、卑猥にも椅子の上で##腰までヒクッヒクッと踊らせている。","type":"TXT"},{"name":"","text":"　愛撫している陥没乳首も、##中にある肉の突起が硬くなり、##ムクムクと顔を出し始めていた。","type":"TXT"},{"name":"","text":"　声にも完全に甘い響きが混じり、##快楽に浸りかけているのが容易に見て取れた。","type":"TXT"},{"name":"【俺】","text":"「やめてほしければ、俺にあの兵器のすべての##情報を開示すると誓うことだ」","type":"TXT"},{"name":"【ルネ】","text":"「んきゅ！？　んんう！##それは言わない……！##絶対、言うもんかぁ……！」","type":"TXT","id":"v_R-ev262_0027","src":"/img/common/voice/ogg/v_R-ev262_0027.e3cbc4cc47160a996e787656d233284c.ogg"},{"name":"【俺】","text":"「ならばやはり、お前の身体に聞くとしよう」","type":"TXT"},{"name":"","text":"　乳房にローションを塗り込むように揉み、##浮き出ている乳輪に##指をスリスリと這わせる。","type":"TXT"},{"name":"","text":"　そのまま滑らせて乳首に……##触れないようにまた乳輪を擦り、##乳肉をムニムニと揉み込む。","type":"TXT"},{"name":"【ルネ】","text":"「んっ、くふ……！　ハァッ、ハァッ……##あうぅッ！？　な……！？##うぅん！？　くふぅンッ！？」","type":"TXT","id":"v_R-ev262_0028","src":"/img/common/voice/ogg/v_R-ev262_0028.e1bb8519977b942dca60296e5f0b4273.ogg"},{"name":"","text":"　身体をブルブルと小刻みに揺らしつつ、##ルネの視線は自身の胸と##俺の顔との行ったりきたりを繰り返す。","type":"TXT"},{"name":"","text":"　その顔はどこか、何かを耐えるような、##また訴えるような、##焦燥感を湛えたものだった。","type":"TXT"},{"name":"","text":"　特に乳の先にある肉突起に触れそうになった##ときなどは、目を大きくして口まで開き、##期待感にも満ちた表情をしていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、どうした？##乳首に触ってほしいのか？」","type":"TXT"},{"name":"【ルネ】","text":"「そっ、そんなわけないもん！##くふんっ、早くやめて……##ほしいだけぇ……！」","type":"TXT","id":"v_R-ev262_0029","src":"/img/common/voice/ogg/v_R-ev262_0029.7b564f1f90f7c05cc06036dc2ebfff2d.ogg"},{"name":"","text":"　内腿まで震わせ、##それを擦り合わせてまでいるのに、##小娘はなんとか強がっていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、そうか、ならば仕方ない。##この辺りでやめておくか」","type":"TXT"},{"name":"【ルネ】","text":"「ふえ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0030","src":"/img/common/voice/ogg/v_R-ev262_0030.4e9d652380ba9d88e27a8bfaf29f276e.ogg"},{"name":"","text":"　ルネが意外そうに、かつ不満の声を上げた。","type":"TXT"},{"name":"【俺】","text":"「というのは冗談だッ」","type":"TXT"},{"name":"","text":"　ルネが焦れてたまらなくなったところで##油断させた。","type":"TXT"},{"name":"","text":"　そしてこの隙に##指を乳の窪みに滑り込ませ――","type":"TXT"},{"name":"","text":"　グリグリグリッ。","type":"TXT"},{"name":"【ルネ】","text":"「ふににッ！！？」","type":"TXT","id":"v_R-ev262_0031","src":"/img/common/voice/ogg/v_R-ev262_0031.1650527b4efd1d5480720faa2d6ead2d.ogg"},{"name":"","text":"　中で硬くなっている乳首を##指先でグリグリと引っ掻いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev262c","src":"/img/pc/hello_script/ev/M/R-ev262c.a876eb386bee14e5d652082db4ab16c3.jpg"},{"name":"【ルネ】","text":"「きゃああッ！？##いッ、いひゃあァァァッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0032","src":"/img/common/voice/ogg/v_R-ev262_0032.a86a34b1995eb8a45abdf7d5dd712469.ogg"},{"name":"","text":"　ルネはビクンッと##大きく背筋を反らして悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その瞬間、スーツの上からでもわかるくらい##陥没していた乳首が勃起し、##ツンッと肉突起が尖る。","type":"TXT"},{"name":"","text":"　さらにルネは全身をブルブルブルッと##痙攣させる。","type":"TXT"},{"name":"【ルネ】","text":"「何これひゃあああッ！！？##なんか出るッ、出ちゃうゥ！！？##ひにゃあァァァァァッ！！？」","type":"TXT","id":"v_R-ev262_0033","src":"/img/common/voice/ogg/v_R-ev262_0033.b6d70600e14771a735063c749afac631.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プピュピュッ、ピュルピュルッ、##ピュルッピュルぅッ！","type":"TXT"},{"name":"","text":"　ルネのぴんこ立ちになった乳頭から##白濁した液体が噴き出していた。","type":"TXT"},{"name":"","text":"　粘液でどろどろになった服に母乳が滲み、##乳白色に染まっていく。","type":"TXT"},{"name":"【俺】","text":"「ほほう、このローションの効能は##本物だったようだ。##よかったな、エロいおっぱいになったぞ」","type":"TXT"},{"name":"【ルネ】","text":"「いやひゃあァッ！！？　私まだ、お母さんに##なってないのにィッ、赤ちゃんのミルク出る##なんて恥ずかしいよぉ！　ひぃぃンッ！！？」","type":"TXT","id":"v_R-ev262_0034","src":"/img/common/voice/ogg/v_R-ev262_0034.a2c9bfe71e0a2ae5efadd6d4d6a1f1c9.ogg"},{"name":"【俺】","text":"「ククク、この方が男にモテる。##悦びながら母乳を噴いてイクがいいっ」","type":"TXT"},{"name":"","text":"　恥じらっているルネの乳房をローションの##ぬめりに任せて揉みしだいてやる。","type":"TXT"},{"name":"","text":"　乳肉をぐにぐにと揉めば揉むだけ、##赤子を育てるための白い液体が溢れ出てきた。","type":"TXT"},{"name":"【ルネ】","text":"「あひイッ！！？##やめてぇっ、おっぱい揉んじゃやだァ！##くひゃああンッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0035","src":"/img/common/voice/ogg/v_R-ev262_0035.7b5cb75009ea9e0d3d5f7e2e69315402.ogg"},{"name":"","text":"　ルネは羞恥心からか顔を真っ赤にし、##涙目にまでなっている。","type":"TXT"},{"name":"","text":"　しかし快楽には抗えず、みっともなく母乳を##垂らしながらオーガズムに至っていた。","type":"TXT"},{"name":"","text":"　外見も性格も幼いルネがめくるめく官能に##浸り、雌の匂いを放つ“女”になっていた。","type":"TXT"},{"name":"【俺】","text":"「さて、気持ちよくなったことだ、##そろそろあの兵器の情報を##俺に渡す気になったか？」","type":"TXT"},{"name":"【ルネ】","text":"「うぅっく、うぅ……ッ！？　ふえぇ～っ、##い、いやぁ……っ。こんな酷い、ことぉ……##する奴に……あうぅ……渡せないよぉ……ッ」","type":"TXT","id":"v_R-ev262_0036","src":"/img/common/voice/ogg/v_R-ev262_0036.188f806b04da3772957d784fe5562694.ogg"},{"name":"","text":"　まだ軽い快感に襲われているらしく、##ルネは全身をプルプルと震わせている。","type":"TXT"},{"name":"","text":"　だがそんな中でも、##弱々しく首を横に振っていた。","type":"TXT"},{"name":"【俺】","text":"「そうか。今はそれでいいだろう。##ところでそんなに母乳を出したんだ、##喉が渇かないか？」","type":"TXT"},{"name":"【ルネ】","text":"「ンッ、ふぅ……ふえ……？　喉ぉ……？」","type":"TXT","id":"v_R-ev262_0037","src":"/img/common/voice/ogg/v_R-ev262_0037.47aa9a6fa91325c08c3c93227d8baf8e.ogg"},{"name":"","text":"　優しく言った俺にルネが##困惑気味に顔を上げた。","type":"TXT"},{"name":"","text":"　そんな彼女にニヤリと笑みを投げつけ、##ガチガチに勃起している肉竿を取り出す。","type":"TXT"},{"name":"【ルネ】","text":"「ひええッ！！？　やっ、やだ！##オチンチンなんてっ、見せないでよぉ！」","type":"TXT","id":"v_R-ev262_0038","src":"/img/common/voice/ogg/v_R-ev262_0038.8da565c24ec681898be31cf8bfe1ab66.ogg"},{"name":"","text":"　またかぁっと顔を赤くするルネを尻目に、##陰茎を乳房の間に挟み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev262d","src":"/img/pc/hello_script/ev/M/R-ev262d.e6dfb03c142462ed69e1fcb97e4f131f.jpg"},{"name":"【ルネ】","text":"「ふひあッ！！？　ちょっ！？##なっ、何オチンチンなんかッ！！？##おっぱいにくっつけないでっ、汚い！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0039","src":"/img/common/voice/ogg/v_R-ev262_0039.931e5f20a3c3b42e997690fa18769842.ogg"},{"name":"【俺】","text":"「喉が渇いてるお前に##母乳を飲ませてやろうと思ってな、そらッ！」","type":"TXT"},{"name":"","text":"　噴き出した白濁液で染まっている谷間に##肉棒を擦り付け、ローションとともに##乳汁を幹にまとわせる。","type":"TXT"},{"name":"","text":"　そしてよく馴染んだところで、##亀頭をルネの口の中に突っ込んだ。","type":"TXT"},{"name":"【ルネ】","text":"「もぐぐゥッ！！？　ぐんんッ！！？##うんんんゥッ！！？」","type":"TXT","id":"v_R-ev262_0040","src":"/img/common/voice/ogg/v_R-ev262_0040.0d8b2a619956d12634be76ec103fc407.ogg"},{"name":"","text":"　急に口の中に異物を放り込まれたルネは##目を白黒とさせた。","type":"TXT"},{"name":"","text":"　うるさいほどに呻いているものの、##先ほどの絶頂で思考が混濁しているらしく##噛み付くような抵抗はしてこなかった。","type":"TXT"},{"name":"【俺】","text":"「そら、チンポについたお前の母乳で、##喉を潤すといい」","type":"TXT"},{"name":"【ルネ】","text":"「やべえ゛ッ！　んぷぷッ、ぐうンッ！？##ぶぽっ、んぼおッ！？」","type":"TXT","id":"v_R-ev262_0041","src":"/img/common/voice/ogg/v_R-ev262_0041.f9e57894e35ab0314fa838c59d1fcc25.ogg"},{"name":"","text":"　蕩けそうなほどに柔らかい乳の狭間に##肉茎をすり付け、絡み付いた白汁を##ルネの口の中に塗り付けてやる。","type":"TXT"},{"name":"【ルネ】","text":"「あぶぶンッ！？　ミルクっ……##ぐっぷ、甘い……！　んぶぷぅッ！？」","type":"TXT","id":"v_R-ev262_0042","src":"/img/common/voice/ogg/v_R-ev262_0042.33210e766bc846816b34ac08f52ff8f2.ogg"},{"name":"","text":"　俺が柔肉に陰茎を擦り付けるたびに##ピュルピュルと母乳を吐き出すルネは、##その快楽に酔いしれて抗いもしなかった。","type":"TXT"},{"name":"","text":"　顔を背けようとはしているものの、##亀頭に塗された乳汁の甘さに思考までも##冒されそうになっている。","type":"TXT"},{"name":"","text":"　彼女の顔はとろんとどこか##陶酔したようになり、##官能に溺れ始めているようだった。","type":"TXT"},{"name":"【俺】","text":"「母乳はいまだに止まらんか。これは##なかなかにいいものを手に入れたものだ。##どうだ、自分の味は？」","type":"TXT"},{"name":"【ルネ】","text":"「あっぷ……！？　んぷゥッ、ぐぷぷ！？##頭ぁ……ふわふわ……っ、すりゅ……！？##んぶっなんかぁ……おかひい、ひょう……！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0043","src":"/img/common/voice/ogg/v_R-ev262_0043.dcc56cc9727e034b3c3731233ee9e07e.ogg"},{"name":"","text":"　自身の体液を味わったルネは##ピクピクッと肉体を震わせていた。","type":"TXT"},{"name":"","text":"　スーツがずれ、胸が露出しようとも、俺が##パイズリしようとも口内に汚い男根を入れられ##ようとも、抵抗の意思を示さなくなった。","type":"TXT"},{"name":"","text":"　それどころか、","type":"TXT"},{"name":"【ルネ】","text":"「ふぷぅっ、ちゅぷ……。んっぷ、ミルクぅ、##なんかぁ……ジュースみはいれっちゅぽっ……##おいひくなっへきへるぅ！？　ぐちゅうっ」","type":"TXT","id":"v_R-ev262_0044","src":"/img/common/voice/ogg/v_R-ev262_0044.c84e5351d5a45d618cf89373296780b0.ogg"},{"name":"","text":"　ルネは自ら、亀頭をくわえ込んでいた。","type":"TXT"},{"name":"","text":"　肉根に付着した乳汁をねぶろうと##突端を唇で挟み込み、吸い込みながら##ゴシゴシと擦ってくる。","type":"TXT"},{"name":"【俺】","text":"「お子様かと思ってたんだが、こんな淫らな##こともできるのか。母乳を噴きながら##フェラチオとは、淫売と同じだな」","type":"TXT"},{"name":"【ルネ】","text":"「淫売なんへ……言わないれひょう……！##ぐぷっ、ちゅぷぅ、んぷぷ……っ」","type":"TXT","id":"v_R-ev262_0045","src":"/img/common/voice/ogg/v_R-ev262_0045.bc561ef7e2e82a3a667ebcb6e4a73c2d.ogg"},{"name":"【ルネ】","text":"「自分れも、おかひいっへ、じゅぷ、##思っへるぅっ。れも、身体ぁ、変……！」","type":"TXT","id":"v_R-ev262_0046","src":"/img/common/voice/ogg/v_R-ev262_0046.50fca4929b8a594c8c2bc9f8e44e568a.ogg"},{"name":"","text":"　ルネは自身の白濁液に酔ったように、##乳の谷間から突き出る肉棒の突端を##夢中で口に含み、","type":"TXT"},{"name":"","text":"　己の粘膜をすり付けるように愛撫してくる。","type":"TXT"},{"name":"","text":"　陰茎から体液をこそぎ落とし、##口と鼻でその甘い味と匂いを味わうと、##彼女はプルルッと全身を揺らす。","type":"TXT"},{"name":"","text":"　ゆさゆさと重そうに揺れる乳の肉突起からも##さらに母乳を溢れさせていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、まるでチンポミルクを##ほしがるザーメン狂いだな」","type":"TXT"},{"name":"【ルネ】","text":"「違うもん……！　じゅぷん、ジュプん！##ミルクっ、おいひくへっ、ぐぷぅっ、##ひゃめられなひの！　ジュププッぐびゅう！」","type":"TXT","id":"v_R-ev262_0047","src":"/img/common/voice/ogg/v_R-ev262_0047.f93b1ac2e12a7a0275b0ebae452ce6d5.ogg"},{"name":"","text":"　汚いはずの肉根を口に入れたルネは、##本当においしいものを舐めとろうと##するように舌まで蠢かせる。","type":"TXT"},{"name":"","text":"　口内の粘膜と舌をぬるぬると這わせ、##淫猥な愛撫を浴びせかけてきた。","type":"TXT"},{"name":"【俺】","text":"「ミルクがそんなにうまいなら、##俺のミルクも出してやろう」","type":"TXT"},{"name":"【ルネ】","text":"「男のっ、ミルクなんへぇ……っ、チュププッ##ひらなひィ！　ジュッぶ！　チュブぅっ##ジュロロッ、じゅぽっじゅぽッ！」","type":"TXT","id":"v_R-ev262_0048","src":"/img/common/voice/ogg/v_R-ev262_0048.cc67a4d4cf1570f195408ab2459190ee.ogg"},{"name":"","text":"　拒絶とは裏腹にルネは肉茎を放さない。","type":"TXT"},{"name":"","text":"　その様子をニヤニヤと眺めながら、##俺も彼女の乳肉に思うさま男根をすり付け##口内に先端を叩き込んだ。","type":"TXT"},{"name":"【ルネ】","text":"「ぐぶうぶッ！？　ぎゅぶっ、んぶぶゥッ！？##そんらっ、激しくしはらっ、##味わかんなひよぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0049","src":"/img/common/voice/ogg/v_R-ev262_0049.99d113b4f594f240f1b7b7ba6fd025b4.ogg"},{"name":"【俺】","text":"「心配ない。もうすぐもっと濃い味のミルクを##くれてやる！」","type":"TXT"},{"name":"【ルネ】","text":"「男のはっ、ぐっぼ！？　ンンッ、##おいひくなひっへ……っ、聞いへるもん！##らからっ、ぐじゅぼっ、いらなひのぉ……！」","type":"TXT","id":"v_R-ev262_0050","src":"/img/common/voice/ogg/v_R-ev262_0050.9c55e2e59fafc8d93926b09779699a33.ogg"},{"name":"【俺】","text":"「ただの噂かも知れんぞ。お前は開発者であり##研究者だろう？　実際に自分の舌で##確かめてみろ。そろそろ出すぞ！」","type":"TXT"},{"name":"【ルネ】","text":"「ぐぶっ、じゅぼっ、ジュボッ！##うぅ……！？」","type":"TXT","id":"v_R-ev262_0051","src":"/img/common/voice/ogg/v_R-ev262_0051.440dd3f0fd367ea9bec905266f039795.ogg"},{"name":"【ルネ】","text":"「おっ、お前のなんかぁ、ぐぼぼっ、##おいひいはず、なひ！　ギュボボッ！##ジュポッ！　ジュポッ！」","type":"TXT","id":"v_R-ev262_0052","src":"/img/common/voice/ogg/v_R-ev262_0052.7291af3a0e6d3e27e140ea97b9ff3415.ogg"},{"name":"","text":"　否定はしても興味はあるらしく、##ルネは俺の抽送に合わせて##フェラチオを浴びせてくる。","type":"TXT"},{"name":"","text":"　唇に力を入れてキュッと肉棒を締め付け、##啜りながら、ぬるぬるの粘膜で##しごき回してきた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。そのまま続けろ！##そらっ、イクぞ！」","type":"TXT"},{"name":"【ルネ】","text":"「ぐぶぶ！　ジュブぅ！　グボッ！　ぐぼッ！##ギュボッ！　ミルクっ、んぶぶっ、ミルクぅ！##チュボッ！　ぐぼッぐぼッギュボんッ！」","type":"TXT","id":"v_R-ev262_0053","src":"/img/common/voice/ogg/v_R-ev262_0053.e3af394e3657e2784456dc27b46cdc9c.ogg"},{"name":"","text":"　ルネは何かに取り憑かれたように##一心不乱に陰茎を舐めしゃぶる。","type":"TXT"},{"name":"","text":"　それに応えるように##俺の射精欲も限界まで膨張した。","type":"TXT"},{"name":"【俺】","text":"「ミルクだッ、受け取れッ！##おおおおおッ！！！」","type":"TXT"},{"name":"【ルネ】","text":"「オチンチン膨らッ！！？##んぐぐぐンッ！！？　ぶばッ！！！！？？？」","type":"TXT","id":"v_R-ev262_0054","src":"/img/common/voice/ogg/v_R-ev262_0054.54de9395e7037187d65cfb137ef1e5cc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev262e","src":"/img/pc/hello_script/ev/M/R-ev262e.b2ed74f5825ac11e0ceee8ce1d433f7e.jpg"},{"name":"","text":"　ビュルルぅッビュルルぅッ！！##ドビュビュッドビュドビュッ！！##ブビュビュビュビュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　口中でいきなり亀頭が大きく膨らんだことに##驚いたルネが肉竿を吐き出す。","type":"TXT"},{"name":"","text":"　その瞬間、俺はどす黒い欲求を##爆発させて思いのまま精を放っていた。","type":"TXT"},{"name":"","text":"　それと同時に――","type":"TXT"},{"name":"【俺】","text":"「お前もイケッ！　んんんッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「あひゅンッ！！？##やらやらっ、またミルク出ちゃうッ、##きゃひいィィィィィッ！！？」","type":"TXT","id":"v_R-ev262_0055","src":"/img/common/voice/ogg/v_R-ev262_0055.954041ab19f38cab3fe6fdc217977d35.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プピュルッピュルピュルッ！##ビュッビュッ！　ピュルルぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　精液の噴出と同じくして##ルネも母乳を噴き上げた。","type":"TXT"},{"name":"","text":"　官能の悲鳴を上げ、##椅子の上でビクンッビクンッと##大きく仰け反る。","type":"TXT"},{"name":"","text":"　その乳頭からはとどまることを##知らないかのようにビュルビュルと##乳汁を飛び散らせていた。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ、ザーメンを浴びながら##射乳絶頂するかっ。顔に似合わず淫乱だな！」","type":"TXT"},{"name":"【ルネ】","text":"「にゃあぁぁぁッ！！？##またミルクっ、いっぱいれてるゥッ！？」","type":"TXT","id":"v_R-ev262_0056","src":"/img/common/voice/ogg/v_R-ev262_0056.43e8f7f2a3d282f20c7728d125ee975d.ogg"},{"name":"【ルネ】","text":"「射乳絶頂っ、気持ちよくて##頭の中ぐちゃぐちゃになっちゃう！？##らめぇぇぇッ！！」","type":"TXT","id":"v_R-ev262_0057","src":"/img/common/voice/ogg/v_R-ev262_0057.bcbbfa421c715e484d7ec41cc6471fcf.ogg"},{"name":"","text":"　乳の谷間の肉根から飛び出る臭い汁を##顔や髪、胸にもかけられているというのに、","type":"TXT"},{"name":"","text":"　ルネはそれを気にする余裕もなく##オーガズムの波に呑まれていた。","type":"TXT"},{"name":"","text":"　叫ぶ際に開けた口内にも##汚汁を打ち込むものの、##彼女は母乳を溢れさせて快楽に没頭している。","type":"TXT"},{"name":"","text":"　目はとろんと蕩け、##口もだらしなく半開きになった顔は、##幼いながらも雌のアクメ顔そのものだった。","type":"TXT"},{"name":"【俺】","text":"「せっかく口にも出してやったんだ、##俺のミルクも存分に味わえ」","type":"TXT"},{"name":"【ルネ】","text":"「ふばあ！？　男のミルクぅ……！？##ンンッ、ぐ……ゴクッ！　ゴクン……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev262_0058","src":"/img/common/voice/ogg/v_R-ev262_0058.e76a56a482b9fceee4d83df7188677c8.ogg"},{"name":"","text":"　口の中に溜まっていたどろどろの精液を、##ルネは言われるまま躊躇うことなく飲み込む。","type":"TXT"},{"name":"","text":"　喉まで鳴らし、まるで搾り立てのおいしい##牛乳を味わうように嚥下していた。","type":"TXT"},{"name":"【ルネ】","text":"「んぐンッ！？　ぐふっ……ふえぇ～、##このミルク……##しょっぱくて、青臭いィ……！」","type":"TXT","id":"v_R-ev262_0059","src":"/img/common/voice/ogg/v_R-ev262_0059.3e4749c30ff39446d82a61a31ea47acf.ogg"},{"name":"【ルネ】","text":"「んっ、ああァ……ッ！？　れもぉっ、##濃厚れ……んぐゥッ、後味が、甘い……っ。##クセになる味……！　んふあァッ！？」","type":"TXT","id":"v_R-ev262_0060","src":"/img/common/voice/ogg/v_R-ev262_0060.a34873bb47c80844c098dc6878214863.ogg"},{"name":"","text":"　ルネは精飲するだけで##軽く上り詰めたかのように##ブルリと肉体を揺らす。","type":"TXT"},{"name":"","text":"　そして相変わらずピュルピュルと##乳汁を吐き出しながら、##快感に染まった吐息を漏らした。","type":"TXT"},{"name":"【俺】","text":"「チンポミルクもうまかっただろう？」","type":"TXT"},{"name":"【ルネ】","text":"「チンポミルクぅ……っ、ハァハァッ、##おいし、かったぁ……っ。##んぁっ、はうぅ……ッ」","type":"TXT","id":"v_R-ev262_0061","src":"/img/common/voice/ogg/v_R-ev262_0061.885dd17e8c3e0cdb70843c249b97ba66.ogg"},{"name":"","text":"　生臭くて飲めるはずもない精汁を飲み干し、##ルネはおいしいとまで答える。","type":"TXT"},{"name":"","text":"　その顔は酒にでも酔ったようで、##完全に愉悦に没した恍惚とした表情だった。","type":"TXT"},{"name":"【俺】","text":"「チンポにまだミルクが残ってるぞ。##うまかったのなら全部綺麗にしろ」","type":"TXT"},{"name":"【ルネ】","text":"「ほんと……っ、オチンチンにまだ、##ミルクついてるぅ……！」","type":"TXT","id":"v_R-ev262_0062","src":"/img/common/voice/ogg/v_R-ev262_0062.4ce512a4f799fce11c3bb52acfa09f02.ogg"},{"name":"","text":"　声までも蕩けさせたルネは柔肉の狭間から##生えている男根に自ら食らいついた。","type":"TXT"},{"name":"【ルネ】","text":"「ちゅぷっ、ちゅうう！##じゅっ、ちゅちゅうッ！　じゅはっ、##チンポミルクぅ、おいひい……！」","type":"TXT","id":"v_R-ev262_0062_01","src":"/img/common/voice/ogg/v_R-ev262_0062_01.ac43c78a5569554a7c68f3f9d3165268.ogg"},{"name":"【ルネ】","text":"「レロレロッ、レロンッ！##ちゅるんッ、じゅちゅちゅうッ！」","type":"TXT","id":"v_R-ev262_0063","src":"/img/common/voice/ogg/v_R-ev262_0063.c894bdc2b2bbd0964f8b5fe6c50bbd41.ogg"},{"name":"","text":"　幼顔をうっとりとさせたままルネは##肉幹の先端に吸い付き、##残った精まで吸い上げようとする。","type":"TXT"},{"name":"","text":"　さらに傘や竿にどろりと垂れた男汁も、##舌を使い、まるで手慣れた娼婦のように##ベロベロと舐め回してきた。","type":"TXT"},{"name":"【ルネ】","text":"「ちゅるるゥッ！　じゅっ……ンッ、##レルッ、レルぅッ、れろンッ！　んふっ、##ん……ゴキュ！　ンンっ、ふあぁ～っ」","type":"TXT","id":"v_R-ev262_0064","src":"/img/common/voice/ogg/v_R-ev262_0064.605fe6e2015cec1f0385d5d4b44c0c59.ogg"},{"name":"","text":"　溺愛でもするように男根を掃除し綺麗に##し終えるとルネはまったく躊躇うことなく##口に入った精液を嚥下した。","type":"TXT"},{"name":"","text":"　そして、その容姿とは裏腹な妖艶な##溜め息を吐き、ブルッブルッと身体を##小刻みに震わせていた。","type":"TXT"},{"name":"","text":"　彼女の肉体が揺れるたび、##豊満に育った乳房がゆさゆさと##重量感たっぷりにたわむ。","type":"TXT"},{"name":"","text":"　その乳頭からは未だにとろとろと##母乳が流れ出ていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、いつまでもエロい乳だなっ」","type":"TXT"},{"name":"【ルネ】","text":"「ひゃふんッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0065","src":"/img/common/voice/ogg/v_R-ev262_0065.208adcfc9126d264c39d94ab0596cd1f.ogg"},{"name":"","text":"　汚れが落ちた肉茎を柔肉の谷間から##抜き去ると、ルネが名残惜しそうに、##かつ心地よさそうな吐息を漏らす。","type":"TXT"},{"name":"","text":"　そんな態度にニヤッと笑みを浮かべつつ、##俺は怒張したままの陰茎を、##いやらしく乳汁を垂れ流す乳肉に突きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev262f","src":"/img/pc/hello_script/ev/M/R-ev262f.23920099ec6a8f78c99d57c3104cd5e0.jpg"},{"name":"","text":"　白濁汁を噴き出させている乳の先端に##亀頭を押し付け、ぐいっぐいっと膣内に##突き込むように律動する。","type":"TXT"},{"name":"【ルネ】","text":"「ふひあッ！！？　ああッ、オチンチンがっ##おっぱいに刺さってるゥ……ッ！？##んきゅうゥッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev262_0066","src":"/img/common/voice/ogg/v_R-ev262_0066.070cfa09f385dfaff547f4e2c8e2a536.ogg"},{"name":"","text":"　乳頭を押し返されるだけでビリビリとした##痺れのような快感が走るらしく、##ルネはピクッピクッと肩を跳ねさせている。","type":"TXT"},{"name":"","text":"　しかもまた母乳をプピピッと噴出させる##量を増やし、喜悦の表情を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「殺そうとした男のチンポで##乳首をいじられてよがるのか。##お前には相当な淫乱の素質があるようだな」","type":"TXT"},{"name":"【ルネ】","text":"「そんなのぉ……知らないよぉ……！」","type":"TXT","id":"v_R-ev262_0067","src":"/img/common/voice/ogg/v_R-ev262_0067.9267b3afa0f8324eabc8f6011fd0bfc9.ogg"},{"name":"【ルネ】","text":"「きゅふゥッ！？　で、でもっ、おっぱいが##ずっとジンジンしてぇ……、気持ちよくてぇ！##にゃあああンッ！！？」","type":"TXT","id":"v_R-ev262_0068","src":"/img/common/voice/ogg/v_R-ev262_0068.419c9350e03293c6bd554ade9f3d5d62.ogg"},{"name":"","text":"　今ではすっかり硬くビキビキに##勃起している乳首を男根の突端で##コリコリと擦り立ててやる。","type":"TXT"},{"name":"","text":"　するとルネは軽いオルガスムスを##覚えたようでビクンッと背を反らし、##法悦の声を上げた。","type":"TXT"},{"name":"","text":"　さらにはまたしてもピュッピュッと##乳汁を噴き上げている。","type":"TXT"},{"name":"【俺】","text":"「ははは！　気持ちよくなると##必ず射乳するんだな。これは愉快だ。##いい身体になったものだ」","type":"TXT"},{"name":"【ルネ】","text":"「こんなおっぱいィ……やなのにぃッ、##気持ちいいのっ、止まらない……！　ミルクも##いっぱい出ちゃうのぉ……！　ンンンッ！？」","type":"TXT","id":"v_R-ev262_0069","src":"/img/common/voice/ogg/v_R-ev262_0069.31e25d7f7f952099e99fd46e644e9144.ogg"},{"name":"","text":"　羞恥心に塗れたルネは、ただそれだけで##大興奮してもう一度上り詰める。","type":"TXT"},{"name":"","text":"　あどけない顔はもう完全に雌の表情となり、##彼女は愉悦の虜となっていた。","type":"TXT"},{"name":"【俺】","text":"「それだけ気持ちよくなったんだ、そろそろ##情報提供をする気になっただろう？」","type":"TXT"},{"name":"【ルネ】","text":"「そっ、それはぁ……っ、んひゃあ！？##くっ、話さない、もん……！」","type":"TXT","id":"v_R-ev262_0070","src":"/img/common/voice/ogg/v_R-ev262_0070.b5de0f68b90b8941c2f50d736204b800.ogg"},{"name":"","text":"　快楽に飲み込まれ、本能に従いそうに##なっているルネだったが、なんとか##ギリギリのところで踏みとどまったようだ。","type":"TXT"},{"name":"","text":"　だがもう、堕ちるのも時間の問題だろう。","type":"TXT"},{"name":"","text":"　焦らずじっくり聞き出すのも悪くはない。","type":"TXT"},{"name":"【俺】","text":"「わかった。ならばもっと##気持ちよくなることをしてやろう」","type":"TXT"},{"name":"【ルネ】","text":"「あふッ！？　ああ……ッ、##お、オチンチンが……っ！？」","type":"TXT","id":"v_R-ev262_0071","src":"/img/common/voice/ogg/v_R-ev262_0071.ba4571a6f048b6ebaa8048e2306aeff3.ogg"},{"name":"","text":"　乳肉に埋め込んでいた肉棒を引き抜くと、##ルネはもっといじっていてほしかった、##とでも言いたげな顔で俺を見上げる。","type":"TXT"},{"name":"","text":"　そんな彼女に俺はニヤニヤとしたいやらしい##笑みと、陰茎をビクンッビクンッと##跳ね上げることで応えてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8625861","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c614",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc300a","src":"/img/pc/hello_script/bg/M/srnc300a.9b05a99a3237a909192eebe839803e8d.jpg"},{"name":"","text":"　表に出て戦いを始めてから、##不定期に行っている作戦がある。","type":"TXT"},{"name":"","text":"　表に存在が明らかになり、##当然のように諜報員や暗殺者が##俺の元にやってくることになった。","type":"TXT"},{"name":"","text":"　敵の都合に合わせて攻撃を受けていては##面倒なので、たまにわざと隙を作って襲わせ、##逆に暗殺者を狩るのだ。","type":"TXT"},{"name":"","text":"　今回は偶然、暗殺実行者のことを事前に##知ることができたので、##簡単に罠にかけることができた。","type":"TXT"},{"name":"","text":"　それが美戸理珠奈。##今、バスルームで床に押し倒されている女だ。","type":"TXT"},{"name":"","text":"　自分の周囲の音を消すという暗殺や潜入に##もってこいの能力を持っていて、##対魔忍の有名な暗殺者だった。","type":"TXT"},{"name":"","text":"　だが、いくら凄腕の暗殺者でも、##情報が漏れていれば暗殺を##成功させるのは難しい。","type":"TXT"},{"name":"","text":"　事実彼女の暗殺方法を分析し、##入浴中を襲うだろうと予測。","type":"TXT"},{"name":"","text":"　果たして予測通り襲ってきたところを、##取り押さえることに成功したのだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR300a","src":"/img/pc/hello_script/ev/M/SR300a.e307e1fe176d67075ee6aae06a6399d8.jpg"},{"name":"【俺】","text":"「……腕は悪くないだろうが迂闊だな。俺の##居場所を掴めたこと、ここに簡単に近づけた##ことそのものを、警戒すべきだったな」","type":"TXT"},{"name":"","text":"　床に押さえ付けられていた理珠奈は、##悔しげに眉を歪めていた。","type":"TXT"},{"name":"【理珠奈】","text":"「つまり罠だったというわけですね」","type":"TXT","id":"v_SR300_0000","src":"/img/common/voice/ogg/v_SR300_0000.d9b2d48755068ec6343a8185406249a4.ogg"},{"name":"【俺】","text":"「そういうことだ。そっちの暗殺計画が##筒抜けだったからな。いくらお前が##腕利きだろうが、暗殺は無理だったんだよ」","type":"TXT"},{"name":"【理珠奈】","text":"「……くっ……私をどうする気です？」","type":"TXT","id":"v_SR300_0001","src":"/img/common/voice/ogg/v_SR300_0001.40b73b5ddfc7e1479e00deb5ae6acd55.ogg"},{"name":"","text":"　絶体絶命の状況にありながらも、##理珠奈の心は折れることなく##闘志を見せていた。","type":"TXT"},{"name":"【俺】","text":"「どうしたもんかね。鉄砲玉に機密情報を##教えるわけないだろうから、有益な情報は##得られないだろうし、吐かせるのは手間だ」","type":"TXT"},{"name":"","text":"　そもそもこの作戦自体、##目的は暗殺者の排除なのだから、##生かしておく必要もない。","type":"TXT"},{"name":"【理珠奈】","text":"「……もしかして、あなたみたいな坊やが、##私を犯そうとでも言うのですか？」","type":"TXT","id":"v_SR300_0002","src":"/img/common/voice/ogg/v_SR300_0002.f8fae7ed9615fe200effc2964f228fd0.ogg"},{"name":"","text":"　恐らく行為に及ばせて隙を##窺うつもりなのだろう。","type":"TXT"},{"name":"","text":"　嘲るような口調で俺を挑発する理珠奈。##正直ほとんど心を動かされなかったが。","type":"TXT"},{"name":"【俺】","text":"「坊やねえ……その坊やに手玉に##取られたのはどこの誰だったかな？」","type":"TXT"},{"name":"","text":"　唇を噛む理珠奈。##思ったよりもプライドが高いのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「まあ戦いで敗れた者は、##勝者に蹂躙されるのが自然の理というものだ」","type":"TXT"},{"name":"","text":"　言いながら、すでに勃起していた##肉棒を彼女に見せつける。","type":"TXT"},{"name":"【理珠奈】","text":"「！？　なんて汚らわしい……」","effect":"ef02","type":"TXT","id":"v_SR300_0003","src":"/img/common/voice/ogg/v_SR300_0003.9cef5b848cecddfb322609070a9c0eec.ogg"},{"name":"","text":"　理珠奈は俺のモノを見るなり、顔を##そむけていた。しかしその直前にわずかにだが##頬を染め、何かに驚いた表情をしていた。","type":"TXT"},{"name":"","text":"　……ふむ……やはり報告書通り、##欲求不満らしいな。","type":"TXT"},{"name":"","text":"　理珠奈が刺客だとわかり、##俺は彼女を徹底的に調査した。","type":"TXT"},{"name":"","text":"　彼女は表向き円満の家庭を築いている。##だが、最近は夫婦ともに忙しく性交渉の頻度が##激減――ほとんどなくなっていたらしい。","type":"TXT"},{"name":"","text":"　元々仲間に引き込むつもりはなかったが、##焦らしてコイツから求めるように##仕向ければ……。","type":"TXT"},{"name":"","text":"　元々寝返りを期待していなかったので適当に##遊んで処分する予定だった。そのプランを##破棄して、こいつを堕とすことにした。","type":"TXT"},{"name":"【俺】","text":"「汚らわしいね……だが、本当は##この汚らわしいものに飢えていたんだろ？」","type":"TXT"},{"name":"","text":"　理珠奈がハっとして否定の言葉だかを##吐こうとした瞬間、いきり勃った怒張を##彼女の秘裂に突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR300b","src":"/img/pc/hello_script/ev/M/SR300b.8c08c50574c5d14c6eaff37221f4d901.jpg"},{"name":"【理珠奈】","text":"「んああっ！？　んんんんんっ！！##んううううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0004","src":"/img/common/voice/ogg/v_SR300_0004.debc292c1a2c5899a1fc23cbf3a2a889.ogg"},{"name":"","text":"　いきなりの挿入に、##理珠奈は悲鳴を上げかけるが、##すぐに唇を噛んで声を抑える。","type":"TXT"},{"name":"【俺】","text":"「声を抑えたのはさすがだな。##だが、こっちの方はごまかせなかったな」","type":"TXT"},{"name":"","text":"　言いながら軽く腰を動かす。理珠奈が嫌がる##素振りを見せたにもかかわらず、##彼女の陰部は愛液を滲ませていた。","type":"TXT"},{"name":"","text":"　ペニスを動かした拍子に、クチュと##水音を立てて、自分のアソコが##どうなっているかを理珠奈に悟らせた。","type":"TXT"},{"name":"【俺】","text":"「俺のチンコ見ただけで、##こんなに濡らしているとはな。##ずいぶんな淫乱主婦だな？」","type":"TXT"},{"name":"【理珠奈】","text":"「んくっ！？　そんなことは……##これは……ただの生理反応……あんっ！」","type":"TXT","id":"v_SR300_0005","src":"/img/common/voice/ogg/v_SR300_0005.b7ec360f9e6870c0c5a6b2188a7de046.ogg"},{"name":"","text":"　理珠奈は必死に否定しようとするが、##最後まで言わせずに##ペニスを根本まで埋め込む。","type":"TXT"},{"name":"【俺】","text":"「ずいぶん色っぽい声が出るじゃないか。##そんなんで屁理屈こねても説得力ないぞ？」","type":"TXT"},{"name":"","text":"　事実、理珠奈のアソコからはさらに愛液が##漏れだし、肉棒を濡らしていた。","type":"TXT"},{"name":"","text":"　そして理珠奈の膣内は締まりのきつさと、##膣襞が絡みついてくる感触が、##強く肉棒に残った。","type":"TXT"},{"name":"【理珠奈】","text":"「んううっ……ひうううううっ……##んくっ……あうっ……はぁ……はぁ……」","type":"TXT","id":"v_SR300_0006","src":"/img/common/voice/ogg/v_SR300_0006.65227a47bee4ed1cdd5ddfe61bac9ee1.ogg"},{"name":"","text":"　その肉襞の感触を味わうために、##ゆっくりと肉棒を抽送していく。","type":"TXT"},{"name":"","text":"　理珠奈は亀頭が肉襞を摩擦するたびに、##小さく身体を震わせ、甘い音色の吐息を##押し殺そうとしていた。","type":"TXT"},{"name":"","text":"　しかし愛液の流出は止まらず、##卑猥な音が浴室に反響しはじめた。","type":"TXT"},{"name":"【俺】","text":"「いいＢＧＭが流れ始めたじゃないか。##お前にも聞こえているだろう？」","type":"TXT"},{"name":"【理珠奈】","text":"「はんっ……んんんっ……んはっ……##だからなんです……身体が反応したからって##……あなたに屈したりしません！」","type":"TXT","id":"v_SR300_0007","src":"/img/common/voice/ogg/v_SR300_0007.d93d64f4c755ae147dc1c11b231d711f.ogg"},{"name":"","text":"　彼女が漏らす声は次第に大きくなり、##もはや喘ぎ声になっている。","type":"TXT"},{"name":"","text":"　それでも虚勢を張るのが滑稽だった。##なら、まずはそれを剥がすとしよう。","type":"TXT"},{"name":"【俺】","text":"「それが本当かどうか試してみよう」","type":"TXT"},{"name":"","text":"　これまでゆっくりとしたストロークで動かし##奥にまで当てないようにしていたが、##いきなり勢いをつけて奥にまで挿入した。","type":"TXT"},{"name":"【理珠奈】","text":"「んあああああああああああ！！##あふううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0008","src":"/img/common/voice/ogg/v_SR300_0008.fd34c5394539d7928dce5173a422b331.ogg"},{"name":"","text":"　亀頭が奥の子宮口をつついた瞬間、##理珠奈は耐え切れず、喘ぎ声を盛大に発した。","type":"TXT"},{"name":"【俺】","text":"「……偉そうなことを言っていたわりには、##いい声で啼くじゃないか」","type":"TXT"},{"name":"","text":"　さらに喘ぎ声だけではなく、##彼女は膣壁をビクビクと痙攣させ、##肉棒に刺激を与えてきた。","type":"TXT"},{"name":"【理珠奈】","text":"「んんっ……い、今のは驚いただけです。##あなたみたいな下衆な男に##抱かれたというだけで、吐き気がします……」","type":"TXT","id":"v_SR300_0009","src":"/img/common/voice/ogg/v_SR300_0009.40035950ab79fb6f88844c9f064a4b7f.ogg"},{"name":"【俺】","text":"「そいつは残念だな。俺は極上の快楽を##楽しませてもらっているがな」","type":"TXT"},{"name":"【俺】","text":"「人妻で中古だからな。##あまり期待はしていなかったが、##なかなかやるじゃないか」","type":"TXT"},{"name":"","text":"　理珠奈の膣襞は踊るようにうねり、##肉棒を刺激していった。","type":"TXT"},{"name":"【理珠奈】","text":"「くううっ……あうううっ！##んうううっ！　くふうっ……」","type":"TXT","id":"v_SR300_0010","src":"/img/common/voice/ogg/v_SR300_0010.407716ab845edef4b89e58e2ef303548.ogg"},{"name":"","text":"　理珠奈な相変わらず全身を硬直させて##快楽を感じないようにしていたが、##その抵抗は大したものではなかった。","type":"TXT"},{"name":"【俺】","text":"「なかなか感じやすいな。##これは旦那の仕込みか？##さぞ鼻が高かろうな」","type":"TXT"},{"name":"【理珠奈】","text":"「んうっ……」","type":"TXT","id":"v_SR300_0011","src":"/img/common/voice/ogg/v_SR300_0011.36a5cdcdaa01ff209d0d65eb9f0f93e3.ogg"},{"name":"","text":"　旦那のことを話題にした途端に、##理珠奈は顔を伏せてしまう。","type":"TXT"},{"name":"","text":"　喘ぎ声をあげながらも、抵抗の意志を瞳に##宿らせていた理珠奈だが、旦那のことを##言われた途端に覇気がなくなる。","type":"TXT"},{"name":"","text":"　思っていた以上に旦那との溝は深そうだな。##やはりここがウィークポイントだな。","type":"TXT"},{"name":"【俺】","text":"「ん？##それとも旦那に仕込まれたんじゃなくて、##不倫でもしてたか？」","type":"TXT"},{"name":"【理珠奈】","text":"「そんなわけないでしょう！！##はうんんっ！　あんっ！！　んんうう！！」","type":"TXT","id":"v_SR300_0012","src":"/img/common/voice/ogg/v_SR300_0012.7145ee11aec1eedde83d8615f3f471c8.ogg"},{"name":"","text":"　理珠奈が声を荒げるタイミングを見計らい、##腰を強く打ちつける。","type":"TXT"},{"name":"","text":"　おかげで理珠奈は抑えることが##出来ずに、喘ぎ声を上げてしまう。","type":"TXT"},{"name":"【理珠奈】","text":"「くうっ……あふっ……んはっ##……んんっ……んんっ！！」","type":"TXT","id":"v_SR300_0013","src":"/img/common/voice/ogg/v_SR300_0013.09ae0cd3d60429c9fc8f35d813acaea6.ogg"},{"name":"","text":"　肉棒を抽送しながら反応を見ていたので、##膣内のどこが感じやすいかわかってきていた。","type":"TXT"},{"name":"","text":"　膣壁の腹側を##擦りあげるようにしながら挿入。亀頭が奥に##到達したところで、腰をグラインドさせた。","type":"TXT"},{"name":"【理珠奈】","text":"「あくっ……だめっ！　んああ……ああっ！##ああんんっ！！　奥に当たってますっ！」","type":"TXT","id":"v_SR300_0014","src":"/img/common/voice/ogg/v_SR300_0014.d310d62b34dfd6e3ebff801204aa1a7d.ogg"},{"name":"","text":"　一度大きく声を出してしまい緊張が##途切れたのか、理珠奈の喘ぎ声が##だんだんと大きくなる。","type":"TXT"},{"name":"【俺】","text":"「だいぶ素直になってきたようじゃないか」","type":"TXT"},{"name":"【理珠奈】","text":"「んうううっ……いくら……##こんなことしても……屈したりしません！」","type":"TXT","id":"v_SR300_0015","src":"/img/common/voice/ogg/v_SR300_0015.5e5c47778ab4759c06644e1251da24dc.ogg"},{"name":"【俺】","text":"「その勢いがいつまで続くかな？」","type":"TXT"},{"name":"【理珠奈】","text":"「何を……やめっ……あうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0016","src":"/img/common/voice/ogg/v_SR300_0016.39542fe51ac8d4151b1588df9de62c65.ogg"},{"name":"","text":"　そろそろ変化をつけようと思っていたので、##理珠奈の胸を鷲掴みにし、##根元から思い切り揉み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR300c","src":"/img/pc/hello_script/ev/M/SR300c.41145b23bd72efd636ce8d3482a4c9ef.jpg"},{"name":"【理珠奈】","text":"「はくっ……んはあっ……んんくっ……##そんな……急に何を……」","type":"TXT","id":"v_SR300_0017","src":"/img/common/voice/ogg/v_SR300_0017.2beb856e428ced74699527f2c1be3008.ogg"},{"name":"【俺】","text":"「何をだと？　目の前にたわわに実った果実が##あれば、それをもぎ取り食したいと思うのは##当然だろう？」","type":"TXT"},{"name":"","text":"　乳房を両手で握り揉みしだく。##掌から溢れんばかり乳房。どこまでも指が##沈み込みそうな柔らかさだった。","type":"TXT"},{"name":"","text":"　撫でるような触り方ではなく、##握りしめ絞るように両の乳房を刺激する。","type":"TXT"},{"name":"【理珠奈】","text":"「くあっ……あううっ……##あぁ……絞られてるっ……」","type":"TXT","id":"v_SR300_0018","src":"/img/common/voice/ogg/v_SR300_0018.7a73beb837a82e7b5cedc559dc752f0b.ogg"},{"name":"","text":"　胸が性感帯だったのだろう。##理珠奈は明らかにこれまでとは違った##反応を見せる。","type":"TXT"},{"name":"【俺】","text":"「いい手触りだ。大きいうえに形もいい。##これも旦那に散々揉まれただろう？##だから感じるようになったんだろ？」","type":"TXT"},{"name":"【理珠奈】","text":"「ふああっ……あんんっ……やめっ……##旦那は……最近……ああんっ……」","type":"TXT","id":"v_SR300_0019","src":"/img/common/voice/ogg/v_SR300_0019.5648dc178ea38e02edb08ade1bac3c44.ogg"},{"name":"","text":"　今……夫のことを愚痴ろうとしたか？##だいぶほぐれてきたな。","type":"TXT"},{"name":"【俺】","text":"「こんな美巨乳を、旦那が独り占めしていたと##思うと羨ましいよ」","type":"TXT"},{"name":"","text":"　そう言って理珠奈の胸を、##両側から絞るように揉んでいく。","type":"TXT"},{"name":"","text":"　同時に肉棒の抽送を速めていく。乳房を##潰れそうなほど揉むたびに彼女の膣がきゅっと##収縮し、肉棒にまとわりついてくる。","type":"TXT"},{"name":"","text":"　それが心地よすぎて、しつこいぐらいに##乳房を揉み、絞り、嬲っていく。","type":"TXT"},{"name":"【理珠奈】","text":"「あんっ……んふっ……あっ、うんっ！！##ひあああああ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0020","src":"/img/common/voice/ogg/v_SR300_0020.5b7b763940c98b3c0adc9dfae5408a97.ogg"},{"name":"","text":"　とうとう理珠奈は堪えることなく##嬌声をあげて、快感に身を震わせた。","type":"TXT"},{"name":"【俺】","text":"「いい感じに乱れてきたな。##やっぱり胸が感じやすいみたいだな」","type":"TXT"},{"name":"【理珠奈】","text":"「んくっ……あああっ……##こんなの……間違いです……」","type":"TXT","id":"v_SR300_0021","src":"/img/common/voice/ogg/v_SR300_0021.5ce8f0f2cad3ef68a466ec857abb4ee0.ogg"},{"name":"","text":"　甘い声で喘いでいながらも、##頑なに現状を否認している。##健気な抵抗というやつだ。","type":"TXT"},{"name":"【俺】","text":"「そうか？##それならこれはどういうことだろうな！」","type":"TXT"},{"name":"","text":"　乳房をひしゃげるほどに握り、##思いっきり揉んでいく。すると――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR300d","src":"/img/pc/hello_script/ev/M/SR300d.cdf81750f667d5b408df9141241e64aa.jpg"},{"name":"【理珠奈】","text":"「んああああああっ！！　あんんんっ！！##出てる……おっぱいがでてる……##あんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0022","src":"/img/common/voice/ogg/v_SR300_0022.2c255df32311c5ac7b19cc2269ecdfee.ogg"},{"name":"","text":"　理珠奈の乳首からは白濁液がにじみだし、##乳房と俺の手を濡らした。","type":"TXT"},{"name":"【俺】","text":"「乳汁漏とはな。確か原因は複数あって、##ほとんどは病気だろうが、お前の場合は……」","type":"TXT"},{"name":"","text":"　再び腰をグラインドさせ、##乳房をきつく揉みしだく。","type":"TXT"},{"name":"【理珠奈】","text":"「んあああっ！！　だめ……ううんっ！##また……母乳出ちゃいます……」","type":"TXT","id":"v_SR300_0023","src":"/img/common/voice/ogg/v_SR300_0023.862bf8e0280c451650108d70866d3dc5.ogg"},{"name":"","text":"　絞った先、##乳首から母乳が吹き出した。","type":"TXT"},{"name":"【俺】","text":"「お前の場合は病気じゃなくて、##性的な刺激で出るタイプのようだな」","type":"TXT"},{"name":"【俺】","text":"「だからこうして母乳を垂れ流しているのは、##身体が感じて性的に興奮している証だ」","type":"TXT"},{"name":"","text":"　そもそもオマンコをこれだけ##濡らしておいて、感じてないなんて##説得力が皆無だ。","type":"TXT"},{"name":"【理珠奈】","text":"「そんな……違いますっ！！　ふああああ！」","type":"TXT","id":"v_SR300_0024","src":"/img/common/voice/ogg/v_SR300_0024.66e1473df15e1d399f6863b498af91f6.ogg"},{"name":"","text":"　力強く否定するが、##言っている側からよがり声を出して、##乳汁を垂らしている。","type":"TXT"},{"name":"【俺】","text":"「思っていたよりも頑固だな。##今の自分の姿を見れば、##お前の言い分が戯言だとわかるんだがな」","type":"TXT"},{"name":"【理珠奈】","text":"「これは……あんっ……あなたが……ひうっ！##何か術か薬でも使ったんでしょう！」","type":"TXT","id":"v_SR300_0025","src":"/img/common/voice/ogg/v_SR300_0025.d04dcd291111be75ed814568c765960a.ogg"},{"name":"【俺】","text":"「そういう薬もあるが、##そんなもの使っていないのは、##お前もわかっているだろうに」","type":"TXT"},{"name":"【理珠奈】","text":"「違うっ！　私は……あなたとの行為で##感じたりしません！　私が感じるのは、##愛する夫だけです！」","effect":"ef02","type":"TXT","id":"v_SR300_0026","src":"/img/common/voice/ogg/v_SR300_0026.dd567b3d28e50839b868b7135e22dcda.ogg"},{"name":"","text":"　自身の心を守るために理珠奈も##必死なのだろう。自分に言い聞かせるような##口調だった。","type":"TXT"},{"name":"","text":"　もっともそれに同情してやる義理はない。##むしろこの頑迷さに苛立ってくる。","type":"TXT"},{"name":"【俺】","text":"「自分自身にも嘘をつくか……まあいい、##その妄想ごと、お前を壊してやるよ」","type":"TXT"},{"name":"","text":"　彼女の母乳を手に取り、##それを理珠奈の乳房全体に塗りたくる。","type":"TXT"},{"name":"","text":"　母乳のヌメリを利用して、掌を乳房の上で##滑らせる。そして揉み、撫で回し、##ときには強く握って刺激した。","type":"TXT"},{"name":"【理珠奈】","text":"「あふっ……んううっ……どうしておっぱい##……ばっかりっ……あああんっ！！」","type":"TXT","id":"v_SR300_0027","src":"/img/common/voice/ogg/v_SR300_0027.d9dbe45b842a7811dcb60d0224b77697.ogg"},{"name":"","text":"　しかし乳首には手を出さずに、##母乳を垂れ流すのに任せた。","type":"TXT"},{"name":"【理珠奈】","text":"「んううっ……はううっ……あああっ##……んうううっ……どうして……」","type":"TXT","id":"v_SR300_0028","src":"/img/common/voice/ogg/v_SR300_0028.798084aff2e5c6589e624706bfd1922d.ogg"},{"name":"","text":"　感じながらも、どこかもどかしそうにする##理珠奈。さすがに口には出さないが、##乳首を触って欲しいと身体が訴えている。","type":"TXT"},{"name":"","text":"　しかし素知らぬ顔で乳房を絞るように揉み、##さらに肉棒を一定のリズムで抽送していた。","type":"TXT"},{"name":"【理珠奈】","text":"「はうんっ……んううっ……んはっ##……んっ……はっ……んぐううっ」","type":"TXT","id":"v_SR300_0029","src":"/img/common/voice/ogg/v_SR300_0029.b18ce9b4b783b39549469d86c5ba4222.ogg"},{"name":"","text":"　胸の触り方、それに腰の動きで##理珠奈の性欲を刺激はしたが、##彼女を満足はさせていない。","type":"TXT"},{"name":"","text":"　意図的にそういう状態を続けて、##理珠奈の反応を待っていると……。","type":"TXT"},{"name":"【理珠奈】","text":"「くううっ……ああううう……はぁはぁ……##いい加減にして……どうしてこんな……##生殺しのようなことをするんです？」","type":"TXT","id":"v_SR300_0030_01","src":"/img/common/voice/ogg/v_SR300_0030_01.e952d4e573eab783e4069f32e55ce6d4.ogg"},{"name":"","text":"　理珠奈は妙に切なそうにしながら、##睨みつけてきた。","type":"TXT"},{"name":"【俺】","text":"「なんだ物足りないのか？##もっと激しくして欲しいのか？」","type":"TXT"},{"name":"","text":"　挑発するように聞くと、##理珠奈は悔しげに首を振る。","type":"TXT"},{"name":"【理珠奈】","text":"「はうんっ……そうじゃないです……##さっさと終わらせて欲しいんですっ……」","type":"TXT","id":"v_SR300_0031","src":"/img/common/voice/ogg/v_SR300_0031.933a612d1dfe8957b3cf92a2b450af45.ogg"},{"name":"【理珠奈】","text":"「そのためなら……あなたがもっと激しく私を##犯そうが、何をしようが……構いません……」","type":"TXT","id":"v_SR300_0032","src":"/img/common/voice/ogg/v_SR300_0032.e5b57e7256c934f5b8624c9ddd051282.ogg"},{"name":"","text":"　一見、理珠奈が仕方ないといった態度で、##言ってくる。","type":"TXT"},{"name":"","text":"　自身のプライドと、夫を愛する妻という##アイデンティティをギリギリ保つための##妥協のセリフだった。","type":"TXT"},{"name":"【俺】","text":"「小賢しい詭弁だ。どう言い繕うが、##お前はもっと刺激が欲しくて、##俺にさらなる快楽を求めたんだよ」","type":"TXT"},{"name":"","text":"　彼女自身、自覚しているであろうことを、##敢えて口にして突き付けてから、##彼女の乳首を摘んで、力一杯引っ張った。","type":"TXT"},{"name":"【理珠奈】","text":"「ひぎいいいいっ！！　んぐあああああっ！！##ああっ！　ち、乳首……んんひいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR300_0033","src":"/img/common/voice/ogg/v_SR300_0033.f33d0c185eebe64a3a91f2ebc992b469.ogg"},{"name":"","text":"　刺激の急激な変化に耐えられなかったのか、##理珠奈は身体を暴れさせ絶叫する。","type":"TXT"},{"name":"","text":"　もちろん痛みのせいじゃない。嬌声を##あげながら乳首からは母乳が噴きだし、##膣肉はきゅっと収縮していた。","type":"TXT"},{"name":"","text":"　胸を握りながら理珠奈の身体を押さえつけ、##腰の動きを激しくしていく。","type":"TXT"},{"name":"【理珠奈】","text":"「んああああああっ！？　あうううっ！！##ひうううっ……ああんっ！！##ふ、深いいっ！」","type":"TXT","id":"v_SR300_0034","src":"/img/common/voice/ogg/v_SR300_0034.bd6b120e086a3301108bef82b3421278.ogg"},{"name":"","text":"　乳首を捻るたびに脈動する膣肉を、##肉棒で擦りながら高速で抽送していく。","type":"TXT"},{"name":"","text":"　さらに数ストロークに一度の割合で、##思いっきり腰を突き出して、##亀頭で子宮口を叩く。","type":"TXT"},{"name":"【理珠奈】","text":"「んんぎいっ！　いやっ……んぐううううっ##……こんなの……んんんんんっ！！！」","type":"TXT","id":"v_SR300_0035","src":"/img/common/voice/ogg/v_SR300_0035.bae6dc42f33f721e4a67a4b840f0c77c.ogg"},{"name":"","text":"　己の痴態に気付いた理珠奈は、##何とか声と身体を抑えようとする。","type":"TXT"},{"name":"【俺】","text":"「無駄なあがきだ。お前の身体は、##こんなに俺を欲しているんだからな」","type":"TXT"},{"name":"【理珠奈】","text":"「ひああああっ！！　んぐうう！##どんどん……激しくなって……##いやああああっ！！」","type":"TXT","id":"v_SR300_0036","src":"/img/common/voice/ogg/v_SR300_0036.7799a6b9d70ad1ef9174730d2f77c4f0.ogg"},{"name":"","text":"　理珠奈の膣肉は肉棒を求めて##これ以上ないほどに、蠢き蠕動していた。","type":"TXT"},{"name":"","text":"　いくら口で俺に抵抗の意志を示していても、##理珠奈の身体は俺の肉棒を求め、##精液を注ぎ込まれるのを望んでいた。","type":"TXT"},{"name":"","text":"　肉棒から伝わってくる快感のせいで、##こっちも十分に昂っている。","type":"TXT"},{"name":"【理珠奈】","text":"「んんぐううううっ！　あううううっ！##これ以上は……んぐうううっ！##ダメっ！！」","type":"TXT","id":"v_SR300_0037","src":"/img/common/voice/ogg/v_SR300_0037.a189c03000f5065388b81e95a4c850ea.ogg"},{"name":"","text":"　理珠奈は自分が、##絶頂へと追い込まれているのを##感じているようだ。","type":"TXT"},{"name":"","text":"　歯を食いしばり、##全身を緊張させて欲望の昂ぶりを##抑えようとしている。","type":"TXT"},{"name":"【俺】","text":"「そら！　もっとこいつが欲しいだろ？」","type":"TXT"},{"name":"","text":"　乳首を指で押し潰しながら、##股間をグイグイと押しつける。","type":"TXT"},{"name":"","text":"　亀頭が子宮口に当たっている状態のまま、##腰を動かして子宮を直接刺激した。","type":"TXT"},{"name":"【理珠奈】","text":"「やああああああっ！！##それ……以上されたらっ……##はううううううっ！！　私……」","effect":"ef02","type":"TXT","id":"v_SR300_0038","src":"/img/common/voice/ogg/v_SR300_0038.d9a52470475c2af32f3e59eb94f385ee.ogg"},{"name":"","text":"　理珠奈の膣がかつてないほど収縮して、##肉棒を締めあげてくる。すでに彼女は##絶頂の寸前まで追いつめられていた。","type":"TXT"},{"name":"【理珠奈】","text":"「いやあああっ！！　あん！　んぐうううっ！##も、もう……だめええっ……え？」","type":"TXT","id":"v_SR300_0039","src":"/img/common/voice/ogg/v_SR300_0039.78270305780c9943747dd369746e52c0.ogg"},{"name":"","text":"　もはや理珠奈自身、##絶頂に達するのを覚悟していたのだろう。","type":"TXT"},{"name":"","text":"　しかし、その寸前で俺は腰の動きを##ゆっくりとしたものに戻す。","type":"TXT"},{"name":"【理珠奈】","text":"「んううっ……ど、どうしてですか？」","type":"TXT","id":"v_SR300_0040","src":"/img/common/voice/ogg/v_SR300_0040.c8d2a93d216ed3db798902c83133ffcd.ogg"},{"name":"","text":"　突然の快楽の減少に、理珠奈が##戸惑った様子で問うてくる。その声にどこか##残念そうな響きが混じっていた。","type":"TXT"},{"name":"【俺】","text":"「さあな……すぐにわかる」","type":"TXT"},{"name":"","text":"　理珠奈の問いに答えずに、##彼女の身体が落ち着くのを待つ。","type":"TXT"},{"name":"","text":"　そして理珠奈の呼吸が落ち着き始めると、##再び激しい抽送を開始した。","type":"TXT"},{"name":"【理珠奈】","text":"「んんあああああ！！　な、なんで……また##……ふあああああっ！　ああんっ！##やっ！　あああ！」","effect":"ef02","type":"TXT","id":"v_SR300_0041","src":"/img/common/voice/ogg/v_SR300_0041.9681b87a6a9dab9eaa402ebc5f7eb75a.ogg"},{"name":"","text":"　突然の激しいピストン。##理珠奈は突然の刺激に翻弄されて、##素直によがっていた。","type":"TXT"},{"name":"【理珠奈】","text":"「あぐうううう！　ああんっ！　ああっ、##ひうううっ！！　ダメ……もう身体も思考も##ぐちゃぐちゃ……早くっ…早くイ……」","type":"TXT","id":"v_SR300_0042","src":"/img/common/voice/ogg/v_SR300_0042.b1972e0f92c6b4c783fb5fa9b13e6e48.ogg"},{"name":"","text":"　自分が何を口走ろうとしていたのか気づき、##理珠奈は唇を噛む。","type":"TXT"},{"name":"","text":"　残念だ。##あと少しで理珠奈は堕ちたのだがな。","type":"TXT"},{"name":"【俺】","text":"「どうした？　イキたいか？##イカせて欲しいんだろ？」","type":"TXT"},{"name":"【理珠奈】","text":"「んんぐうっ！　ああううっ！##そんなこと……ひあああっ！！」","type":"TXT","id":"v_SR300_0043","src":"/img/common/voice/ogg/v_SR300_0043.83298db094f23e5cde2d5a2cf7ca72ab.ogg"},{"name":"","text":"　再び身体が痙攣する理珠奈。##そして先ほどと同じように腰の動きを止めた。","type":"TXT"},{"name":"【理珠奈】","text":"「うぐううっ…んんっ……##んはぁ……はぁはぁ……んくうっ……」","type":"TXT","id":"v_SR300_0044","src":"/img/common/voice/ogg/v_SR300_0044.4fcc29302c1897f919464cc97a8724fa.ogg"},{"name":"","text":"　理珠奈の顔には、イケなかったことを##悦んでいるのか悲しんでいるのかわからない、##複雑な表情を浮かんでいた。","type":"TXT"},{"name":"【理珠奈】","text":"「あぁ……んうううっ……ひうっ……##こんなこと……どうして……」","type":"TXT","id":"v_SR300_0045","src":"/img/common/voice/ogg/v_SR300_0045.3a8435cfd79482eb178d487111ba2507.ogg"},{"name":"【俺】","text":"「イカせて欲しいってお願いすれば、##すぐにでもイカせてやるぞ？」","type":"TXT"},{"name":"【理珠奈】","text":"「あんんっ……それだけはいや……##んうっ……私は負けませんから……」","type":"TXT","id":"v_SR300_0046","src":"/img/common/voice/ogg/v_SR300_0046.2ecf83aa1e08bfcb4163ebe93cf7a9ef.ogg"},{"name":"【俺】","text":"「チッ……しぶといな……潮時か……」","type":"TXT"},{"name":"","text":"　理珠奈の様子にこのまま続けても心を折って##堕とすのは難しい。何より敵に位置を知られた##セーフハウスに、いつまでもいたくはない。","type":"TXT"},{"name":"","text":"　スローペースで抽送をしていたが、##再び腰を大きく速く動かしていく。","type":"TXT"},{"name":"【理珠奈】","text":"「あああっ！？　ひぶううっっ！！　また……##んんぐうううっっ！　負けません……##ふあああああああ！　あなた……」","effect":"ef02","type":"TXT","id":"v_SR300_0047","src":"/img/common/voice/ogg/v_SR300_0047.4e059dddfddffaab0230e6feb01e7711.ogg"},{"name":"","text":"　身体は反応しているが、##やはり屈しようとはしない理珠奈。","type":"TXT"},{"name":"","text":"　その意志の強さは苛立たしいが、同時に##新たな玩具を見つけたような気分になる。##それが俺を昂ぶらせて、射精へと誘う。","type":"TXT"},{"name":"【理珠奈】","text":"「くあああっ！　あひぃいい……ああっ！！##なかの……膨らんで……うんんんっ！！」","type":"TXT","id":"v_SR300_0048","src":"/img/common/voice/ogg/v_SR300_0048.2e9c0d4cf910a9949e3eb6ebdc9a8279.ogg"},{"name":"","text":"　射精の寸前になり、肉棒が膨張し硬くなる。##それを察した理珠奈が顔色を変える。","type":"TXT"},{"name":"","text":"　ふん……中出しは嫌か？##残念ながら今日は味見だから、##臭いづけで終わりだ。","type":"TXT"},{"name":"","text":"　俺は理珠奈のアソコから肉棒を引き抜くと、##彼女の顔に向けて精を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR300e","src":"/img/pc/hello_script/ev/M/SR300e.954b333bc3d85b873b94d84c3da7fe10.jpg"},{"name":"【理珠奈】","text":"「ふあああああああああっ！？##せ、精液が……こんな熱いの……」","effect":"ef02","type":"TXT","id":"v_SR300_0049","src":"/img/common/voice/ogg/v_SR300_0049.5da17387765fe29d07ea0b7e0c3add16.ogg"},{"name":"","text":"　中出しされなかったことに安堵するかと##思いきや、理珠奈の声には##どこか失望の色があった。","type":"TXT"},{"name":"","text":"　噴出した精子は、##理珠奈の顔や胸など全身を汚していく。","type":"TXT"},{"name":"【理珠奈】","text":"「んんんっ……くはぁ……##お、終わった……？」","type":"TXT","id":"v_SR300_0050","src":"/img/common/voice/ogg/v_SR300_0050.3c68ead123acaee95a87712ef1e10d7b.ogg"},{"name":"","text":"　射精が終わると、理珠奈は呆然とした様子で##呟いた。ただ単純に安堵したという顔にも##見えなかった。","type":"TXT"},{"name":"","text":"　堕とすことはできなかったが、##それなりの楔を打ち込むのには##成功したらしい。","type":"TXT"},{"name":"【理珠奈】","text":"「……もう私には……用はないでしょう？##解放しなさい……」","type":"TXT","id":"v_SR300_0051","src":"/img/common/voice/ogg/v_SR300_0051.15e92677b1ee2ccb06106c5d625e540a.ogg"},{"name":"【俺】","text":"「本気で言っているのか？##お前を開放する理由が俺にはないだろう。##死体としてなら別だがな」","type":"TXT"},{"name":"","text":"　理珠奈の言い分を鼻で笑ってやる。","type":"TXT"},{"name":"【理珠奈】","text":"「クッ……」","type":"TXT","id":"v_SR300_0052","src":"/img/common/voice/ogg/v_SR300_0052.fa16b8a08041089e9b54ac73cbbd6ff5.ogg"},{"name":"【俺】","text":"「何より、まだお前を攻略してない。##今日は耐え切れたようだが、##今日のは味見みたいなものだ」","type":"TXT"},{"name":"【俺】","text":"「これから本格的な調教をするつもりだが、##その我慢がどこまで保つか楽しみだ」","type":"TXT"},{"name":"","text":"　敢えて品のない笑い方をして、##理珠奈に絶望を植えつけていく。","type":"TXT"},{"name":"","text":"　本格的ではないとはいえ、##俺の調教に耐えたその精神力……##壊すのが楽しみだ。","type":"TXT"},{"name":"","text":"　理珠奈が旦那に捧げている心と身体、##すべて俺に捧げさせて……##最高の雌奴隷にしてやる。","type":"TXT"},{"name":"","text":"　精液まみれになりながらも、##まだ俺に反抗的な理珠奈。","type":"TXT"},{"name":"","text":"　そんな彼女を見て、##嗜虐心がかつてないほど湧き上がるのを##感じるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=539914180","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c615",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc301a","src":"/img/pc/hello_script/bg/M/srnc301a.091ccb050838d6e8864a14f5c35cfdd1.jpg"},{"name":"【俺】","text":"「……頃合いだな」","type":"TXT"},{"name":"","text":"　視線の先には、ベッドに大股開きの状態で##拘束されている女――美戸理珠奈がいた。","type":"TXT"},{"name":"","text":"　理珠奈に対して、俺は何度も調教を行った。##それによって身体は開発され、こいつも##感じて腰まで動かすようになっていた。","type":"TXT"},{"name":"","text":"　だが、最後の一線……心からの##服従を誓わせることはできていなかった。","type":"TXT"},{"name":"","text":"　しかも身体が快楽責めに慣れてきたのか、##余裕を取り戻しかけていた。だからこそ、##最後の罠を仕掛けることにした。","type":"TXT"},{"name":"","text":"　その準備として、彼女はここ何日か食事や##睡眠の時間をずらされるなど、心身に負荷を##かけて正常な判断力を削っていった。","type":"TXT"},{"name":"【俺】","text":"「さて……止めを差しにいくとするか……」","type":"TXT"},{"name":"","text":"　この状態ならうまくいくと確信し、##理珠奈の心を折る策を実行することにした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR301a","src":"/img/pc/hello_script/ev/M/SR301a.60a5fdbfa186090a50ce2f2d9b3e09ed.jpg"},{"name":"【理珠奈】","text":"「……んうっ……また来ましたね。##何度もご苦労なことです」","type":"TXT","id":"v_SR301_0000","src":"/img/common/voice/ogg/v_SR301_0000.aa29e1e0411c918c44c41ab4dc4480de.ogg"},{"name":"","text":"　見た目からして疲労の色が濃い理珠奈だが、##気丈な態度を崩さなかった。","type":"TXT"},{"name":"【俺】","text":"「ご苦労なのはお前の方だろう。##ここまで耐えたのは見事だが、どうせそのうち##堕ちる。時間はこちらの味方だからな」","type":"TXT"},{"name":"【俺】","text":"「結果が見えているのに抵抗を続けるのは、##本当にただの無駄だ」","type":"TXT"},{"name":"【理珠奈】","text":"「耐えられないかどうかは、##そのときが来るまでわかりません」","type":"TXT","id":"v_SR301_0001","src":"/img/common/voice/ogg/v_SR301_0001.1ac073a41ca267a62ef6fe8b397b2e86.ogg"},{"name":"","text":"　思いの外強い視線を返してくるな。##やはり心をきっちり折らないとダメだな。","type":"TXT"},{"name":"","text":"　理珠奈の力の源泉。彼女の拠り所である##愛する旦那と子供……つまりは家庭への##想いを壊す。","type":"TXT"},{"name":"【理珠奈】","text":"「それで……また調教をするんですか？##何度しようとも……私は屈しませんから」","type":"TXT","id":"v_SR301_0002","src":"/img/common/voice/ogg/v_SR301_0002.4f109a450aca3d1985854ee8825dbfba.ogg"},{"name":"【俺】","text":"「まったく素晴らしい精神力だ。感服したと##言ってもいい。これほど調教に耐えた人間は##他にはいないだろうな」","type":"TXT"},{"name":"【俺】","text":"「それだけに……憐れだな……」","type":"TXT"},{"name":"","text":"　意図してトーンを落とし、##嫌なことを連想させる声で呟いた。","type":"TXT"},{"name":"【理珠奈】","text":"「憐れ？##あなたに憐れまれる覚えはありません！」","type":"TXT","id":"v_SR301_0003","src":"/img/common/voice/ogg/v_SR301_0003.eed9310d9e85f3d98461943ab3ba3b54.ogg"},{"name":"【俺】","text":"「確かに俺はロクでもない人間だが、##それでもお前には同情を覚えてしまうな」","type":"TXT"},{"name":"【俺】","text":"「お前がいくら旦那の元に帰るつもりで##頑張っても……肝心の旦那の方は、##不貞を働いているのだからな」","type":"TXT"},{"name":"【理珠奈】","text":"「そんなのは嘘ですっ！！##デタラメを告げて私を##動揺させようとしても……」","effect":"ef02","type":"TXT","id":"v_SR301_0004","src":"/img/common/voice/ogg/v_SR301_0004.55bd843ce99bd62ea87d6d74671d7b9b.ogg"},{"name":"","text":"　俺の言葉をはなから否定する彼女に、##ノートパソコンのモニターを##見せてやる。","type":"TXT"},{"name":"【理珠奈】","text":"「なんです……いったい……」","type":"TXT","id":"v_SR301_0005","src":"/img/common/voice/ogg/v_SR301_0005.a186e7ba4a6f556e21d8346256796d13.ogg"},{"name":"","text":"　怪訝そうな顔を見せる理珠奈だが、##モニターに映し出されているのが何かわかると##顔色を変えて凝視していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR301b","src":"/img/pc/hello_script/ev/M/SR301b.82063917fe2032f49a02c1a7fd236fad.jpg"},{"name":"【理珠奈】","text":"「こ、これはどういうことですか……##どうして主人が……」","type":"TXT","id":"v_SR301_0006","src":"/img/common/voice/ogg/v_SR301_0006.0b4b66c746e76b4d1c6f0e35d67bc539.ogg"},{"name":"","text":"　ノートパソコンのモニター上では、##ある動画が再生されていた。","type":"TXT"},{"name":"","text":"　それは彼女の夫を尾行、監視した際の記録。##そこには、理珠奈の夫が若い女性と会い、##ホテルに消えていく姿が映し出された。","type":"TXT"},{"name":"【理珠奈】","text":"「そんな嘘です……あの人が##私を裏切ったりするなんて……」","type":"TXT","id":"v_SR301_0007","src":"/img/common/voice/ogg/v_SR301_0007.ae1465554cfcc8594b71768334cdc51a.ogg"},{"name":"【俺】","text":"「……実のところ、調査対象はかなり以前から##似たようなことを繰り返していた」","type":"TXT"},{"name":"【理珠奈】","text":"「！？　そんなことありえません！」","effect":"ef02","type":"TXT","id":"v_SR301_0008","src":"/img/common/voice/ogg/v_SR301_0008.6ad0aab1e8bda75a69f75f5face48833.ogg"},{"name":"【俺】","text":"「こいつの活動は、お前が対魔忍として##任務をしている時期と一致している」","type":"TXT"},{"name":"","text":"　動画は隠しカメラからの映像に切り替わる。##そこには理珠奈の夫が、若い女と絡み合い、##腰を振っている姿が映しだされていた。","type":"TXT"},{"name":"【理珠奈】","text":"「い、嫌……嘘よ……こんなの……」","type":"TXT","id":"v_SR301_0009","src":"/img/common/voice/ogg/v_SR301_0009.9014c2cb3dea081cdbf632ecf4304bec.ogg"},{"name":"","text":"　理珠奈の夫は若い女を正常位で犯していて、##時折、愛おしそうに女にキス。二人の関係が##深いものだというのが、一目瞭然だった。","type":"TXT"},{"name":"【俺】","text":"「いくら否定しても現実は変わらないぞ。##それにしても……お前の夫は##なかなかのやり手だな」","type":"TXT"},{"name":"【俺】","text":"「不倫関係の女が二人もいるのに、##さらに風俗にも通っているんだからな」","type":"TXT"},{"name":"【俺】","text":"「しかもそれをお前にも隠していたんだから##見事なものだ……おお？##あいつ女に中出ししてやがるな」","type":"TXT"},{"name":"【理珠奈】","text":"「そんな……私とは……##してくれなかったのに……」","type":"TXT","id":"v_SR301_0010","src":"/img/common/voice/ogg/v_SR301_0010.03d8daf73eefb7c1bfe4397282e07c7c.ogg"},{"name":"","text":"　理珠奈は顔面を蒼白にしながら、##食い入るように動画を睨みつけていた。","type":"TXT"},{"name":"","text":"　動画はさらに理珠奈の夫が風俗店に入る姿や##援助交際の交渉をしている姿に##切り替わっていく。","type":"TXT"},{"name":"【理珠奈】","text":"「こ、こんなことまで……##あの人は……私にはくれないのに……」","type":"TXT","id":"v_SR301_0011","src":"/img/common/voice/ogg/v_SR301_0011.93888445fcef89539c809d96be338683.ogg"},{"name":"","text":"　そして再び若い女とバックで繋がり、##盛大に中出ししている姿が映しだされた。","type":"TXT"},{"name":"【理珠奈】","text":"「こんな……こんなことって……##これじゃ私はなんのために……」","type":"TXT","id":"v_SR301_0012","src":"/img/common/voice/ogg/v_SR301_0012.4405917dc28534760816ea29ea3c0a7e.ogg"},{"name":"","text":"　理珠奈は動画から顔を背けてブツブツと##呟き始める。ショックが大きすぎて、精神の##均衡を崩しかけているようだった。","type":"TXT"},{"name":"","text":"　どうやら動画の内容は信じたみたいだな。##理珠奈がいつもどおりだったなら、動画が##合成だとバレていた可能性が高かったが……。","type":"TXT"},{"name":"","text":"　そうさせないために、何日もかけて理珠奈を##疲労させ、注意力や観察力を削っていたのだ。","type":"TXT"},{"name":"","text":"　もちろん理珠奈の夫は浮気などしていないし##風俗にも通っていない。##ただ少し忙しすぎる平凡な男だった。","type":"TXT"},{"name":"【理珠奈】","text":"「ああぁ……私は……どうしたら……一体、##なんのために戦えば……」","type":"TXT","id":"v_SR301_0013","src":"/img/common/voice/ogg/v_SR301_0013.0890ae0f036d83309cce58f25f1c5b23.ogg"},{"name":"","text":"　完全に動画を事実だと信じこんだ理珠奈。##その顔には絶望がありありと浮かんでいた。##俺が望んだ通りに。","type":"TXT"},{"name":"","text":"　そして俺は理珠奈に寄り添うように近づく。##絶望に沈んだ理珠奈を救ってやるために。","type":"TXT"},{"name":"【俺】","text":"「……もういいだろう。そんな男のために##意地を張り苦しむな。お前にはもっと居心地の##いい世界を教えてやる」","type":"TXT"},{"name":"【理珠奈】","text":"「居心地のいい……私にどうしろと……」","type":"TXT","id":"v_SR301_0014","src":"/img/common/voice/ogg/v_SR301_0014.406e9943b06d35c6d41b75770e4d1d0d.ogg"},{"name":"","text":"　俺の言葉に興味を惹かれたのか、##虚ろな瞳をこちらに向ける。","type":"TXT"},{"name":"【俺】","text":"「簡単なことだ。俺を受け入れろ、快楽を##受け入れろ。俺の雌奴隷になれば、何もかも##忘れて楽に生きられるようにしてやる」","type":"TXT"},{"name":"【理珠奈】","text":"「雌……奴隷……奴隷になって##救われるって言うんですか？」","type":"TXT","id":"v_SR301_0015","src":"/img/common/voice/ogg/v_SR301_0015.caa9877559737a156e1fbc3cd5be1826.ogg"},{"name":"【俺】","text":"「……そうだ。俺の言うことだけ聞き、##俺に抱かれていれば、それだけで幸せになる。##そういう生き物になるんだよ」","type":"TXT"},{"name":"【俺】","text":"「俺は自分のモノには優しい性質だ。##余計な気苦労も裏切りも心配する必要のない、##楽しい生活を提供できるぞ？」","type":"TXT"},{"name":"","text":"　じっと目を見つめながら、##彼女の身体に指を這わせていく。","type":"TXT"},{"name":"【理珠奈】","text":"「んんっ……でも……」","type":"TXT","id":"v_SR301_0016","src":"/img/common/voice/ogg/v_SR301_0016.ec16af92dcdd36d2d4158174910583e0.ogg"},{"name":"","text":"　理珠奈の心が揺れているのが分かる。##いや、実際はすでに心は傾いていて、最後の##一歩を踏み出す決意ができていないだけだ。","type":"TXT"},{"name":"","text":"　そんなときリピート再生になっていたのか、##ノートパソコンのモニターに、##さっきの動画が映しだされた。","type":"TXT"},{"name":"","text":"　絡みあう男女の喘ぎ声が、##ノートパソコンから聞こえてくるが、##それがやけに大きく響いた気がした。","type":"TXT"},{"name":"","text":"　それを聞いた理珠奈は、##激痛を堪えるかのようにきゅっと目を瞑る。","type":"TXT"},{"name":"","text":"　やがて目を開くと、##淫蕩な輝きをさせてはっきりと言葉にした。","type":"TXT"},{"name":"【理珠奈】","text":"「……わかりました……##あなたの言うとおりにします」","type":"TXT","id":"v_SR301_0017","src":"/img/common/voice/ogg/v_SR301_0017.c9e673ce213f72dcbc817b10edc5df0c.ogg"},{"name":"【俺】","text":"「そうか……つまりコイツが欲しいんだよな？##それならお前の口からちゃんと、##おねだりしてみな？」","type":"TXT"},{"name":"","text":"　勃起した逸物を取り出して、##理珠奈の目の前に晒す。","type":"TXT"},{"name":"","text":"　さて前は汚らわしいなんて言ってくれたが、##どうかな？","type":"TXT"},{"name":"【理珠奈】","text":"「……あなたのおちんぽ……##私のおまんこに挿入してください……」","type":"TXT","id":"v_SR301_0018","src":"/img/common/voice/ogg/v_SR301_0018.61c8594b24d2a1a13ae37202d0b931b2.ogg"},{"name":"","text":"　一言一言噛み締めるようにしてから##口に出す理珠奈。次第に顔は熱っぽくなり、##秘裂からは愛液が滲んでいた。","type":"TXT"},{"name":"","text":"　たったこれだけで発情したのか？##さすが人妻だな。熟れていると言ってもいい。","type":"TXT"},{"name":"【理珠奈】","text":"「あなたのおちんぽ……私をイカせて……##何もかも忘れさせて！」","type":"TXT","id":"v_SR301_0019","src":"/img/common/voice/ogg/v_SR301_0019.ef2955c4373de184fe2781327afee1dd.ogg"},{"name":"【俺】","text":"「いいだろう……契約は成った。##望み通り俺のモノをぶち込んでやるよ」","type":"TXT"},{"name":"","text":"　思わずニヤけてから、##彼女の股間にゆっくりと腰を落としていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR301c","src":"/img/pc/hello_script/ev/M/SR301c.4133eb105dc7a544672675cf7cb148cc.jpg"},{"name":"【理珠奈】","text":"「くうううううううっ！！##ああぁ……入ってるっ……おちんぽぉ！」","effect":"ef02","type":"TXT","id":"v_SR301_0020","src":"/img/common/voice/ogg/v_SR301_0020.b449bf9d30f8dbc46a03a66b80538f12.ogg"},{"name":"","text":"　股を開かせた状態のせいで、理珠奈の秘裂は##ぱっくりと口を開き、中の膣肉がすでに##激しく蠢いているのが見えた。","type":"TXT"},{"name":"","text":"　そこにゆっくりと肉棒を挿入。何度も調教を##受けていた膣肉は、俺の肉棒に最適な形で##吸いつき、まとわりつく。","type":"TXT"},{"name":"","text":"　膣壁の締めつけもきつくなっていたが、##大量の愛液が溢れる肉壷は、##肉棒を容易く最奥へと導いた。","type":"TXT"},{"name":"【理珠奈】","text":"「んなああっ！！　ああんっ！！　一気に……##奥まで入ってますうっ！！　子宮に……##ズンズン来てますっ！！」","type":"TXT","id":"v_SR301_0021","src":"/img/common/voice/ogg/v_SR301_0021.5720ec2868ddb5ca7b8e32338ac08c27.ogg"},{"name":"","text":"　スムーズに挿入されたペニスは、##肉棒に絡む粘膜を突き抜けて、##亀頭が子宮口にぶつかる。","type":"TXT"},{"name":"","text":"　これまでに比べ、より奥にまで肉棒は##到達していて、子宮への刺激も##強くなっていた。","type":"TXT"},{"name":"【理珠奈】","text":"「ああんっ！！　いいいいっ！！　ずっと……##ずっと我慢してたんですっ！！　おちんぽ……##きもちいいいいっ！！」","type":"TXT","id":"v_SR301_0022","src":"/img/common/voice/ogg/v_SR301_0022.45653694f1eff20d4c77d4191729487b.ogg"},{"name":"","text":"　これまでの調教で理珠奈は、声を抑え、##感じること自体拒否しようとしていた。","type":"TXT"},{"name":"","text":"　しかしそういった抑えがなくなったせいか、##遠慮なく嬌声を上げ、卑猥な言葉を叫ぶ。","type":"TXT"},{"name":"","text":"　それと……旦那の裏切りを忘れるために、##あえてリミッターを外して##没頭しようとしているのかもな。","type":"TXT"},{"name":"【理珠奈】","text":"「ふああああっ！！　あうんんっ！！##もっと！　もっと激しくしてくださいっ！！##ふあああああああ！！」","type":"TXT","id":"v_SR301_0023","src":"/img/common/voice/ogg/v_SR301_0023.52bf09e6ea7f2d75fb181f03d6e459c8.ogg"},{"name":"","text":"　理珠奈の喘ぎ声に煽られるように、##俺の腰の動きも激しくなる。","type":"TXT"},{"name":"","text":"　溢れる愛液が肉棒で撹拌され、##水音を立てて泡立っていく。","type":"TXT"},{"name":"","text":"　彼女の身体が奏でる卑猥な音楽のおかげで、##動画の音声は聞こえなくなっていた。","type":"TXT"},{"name":"【理珠奈】","text":"「ふぐううっ！！　んあっ！　あんんっ！！##いい……おちんぽ……いいですっ！！##おちんぽで感じてますっ！！」","effect":"ef02","type":"TXT","id":"v_SR301_0024","src":"/img/common/voice/ogg/v_SR301_0024.69c9a932362babe6b780ce1189977fdd.ogg"},{"name":"","text":"　これまで我慢していた反動なのか、##枷を外した理珠奈は##貪欲に肉棒を、快楽を求めた。","type":"TXT"},{"name":"【俺】","text":"「そんなに俺のチンポは気持ちいいか？##旦那と比べてどうだ？」","type":"TXT"},{"name":"【理珠奈】","text":"「それは……ううんっ……あううっ」","type":"TXT","id":"v_SR301_0025","src":"/img/common/voice/ogg/v_SR301_0025.c6d0a5c08736b3e4a5a0f266709b1f17.ogg"},{"name":"【俺】","text":"「なんだ？　まだ旦那を気遣っているのか？」","type":"TXT"},{"name":"【理珠奈】","text":"「いえ……比べるべくもないです……はふうっ##……あなたのおちんぽの方が……##ずっとずっと気持ちいいですっ！！」","type":"TXT","id":"v_SR301_0026","src":"/img/common/voice/ogg/v_SR301_0026.3404dc5c2988d048dcc31e60a3a1a9ab.ogg"},{"name":"","text":"　一瞬、答えることを躊躇った理珠奈だが、##すぐに蕩けた顔になって叫んだ。","type":"TXT"},{"name":"【理珠奈】","text":"「あぐううっ！！　ああっ！！　あうんんっ##大きくて……んんひいいっ！！　硬くて……##こっちの方が……いいです！！」","type":"TXT","id":"v_SR301_0027","src":"/img/common/voice/ogg/v_SR301_0027.d0364574af026bdfc3c502a3cc56031b.ogg"},{"name":"","text":"　理珠奈が言葉を重ねるほどに、##膣肉の締めつけが強くなり、##肉襞が強く絡んでくる。","type":"TXT"},{"name":"","text":"　抽送するたびに膣壁が肉棒を圧迫し、肉襞が##ペニスに絡みつく。細かい肉襞それぞれから##刺激を受けて、鳥肌が立つほどの快感が奔る。","type":"TXT"},{"name":"【理珠奈】","text":"「ふああああっ！！　この前……##もらえなかったの……欲しいです……##あひいっ！！」","type":"TXT","id":"v_SR301_0028","src":"/img/common/voice/ogg/v_SR301_0028.4c7c11508349bb7f48a997eaf792fb36.ogg"},{"name":"【俺】","text":"「何が欲しいんだ？　はっきりと言ってみろ」","type":"TXT"},{"name":"【理珠奈】","text":"「あうんんっ！！　あなたの……ふああっ！！##ザーメン……おまんこに……##いっぱいくださいいいっ！！」","type":"TXT","id":"v_SR301_0029","src":"/img/common/voice/ogg/v_SR301_0029.66da129ca032e1c99227403bcb859da4.ogg"},{"name":"","text":"　自分の言葉で興奮したのか、##理珠奈の膣肉が激しく蠢き肉棒を刺激する。","type":"TXT"},{"name":"","text":"　これまでの調教よりも、激しく鋭い膣内の##反応に、俺の肉棒は早くも射精の##兆候が出ていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。しっかりと受け止めろよ」","type":"TXT"},{"name":"","text":"　こっちの限界が近いのと同様に、##今までイクのを堪えていた理珠奈も、##限界だったようだ。","type":"TXT"},{"name":"【理珠奈】","text":"「んああああっ！！　奥に……もっと奥に##……子宮に……注いでください！！」","type":"TXT","id":"v_SR301_0030","src":"/img/common/voice/ogg/v_SR301_0030.a7b8d2cb0cc093f244a914040df70a14.ogg"},{"name":"","text":"　彼女の望みに応えるように体重をかけて、##ペニスを膣の奥へと落とし込む。","type":"TXT"},{"name":"【理珠奈】","text":"「あぐうううううっっ！　あうんんっ！！##子宮に……おちんぽ刺さってるううう！！」","type":"TXT","id":"v_SR301_0031","src":"/img/common/voice/ogg/v_SR301_0031.d599ffa3ec1baa8cfb2e1a1e1f053d8a.ogg"},{"name":"","text":"　ペニスが根本まで肉壷に埋まり、##亀頭は子宮口に密着した。","type":"TXT"},{"name":"","text":"　その瞬間、理珠奈の膣が強烈に収縮し、##激しく蠕動。その刺激で俺は限界を超え……。","type":"TXT"},{"name":"","text":"　亀頭の先から大量のザーメンを迸らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR301d","src":"/img/pc/hello_script/ev/M/SR301d.eb29ef834dfce24dda5ada1dd615b8c8.jpg"},{"name":"【理珠奈】","text":"「んあああああっ！！　あひいっ！##んううっ！！　出てる！　出てますっ！！」","effect":"ef02","type":"TXT","id":"v_SR301_0032","src":"/img/common/voice/ogg/v_SR301_0032.36cbbb481d73f76164eb4c29fa048072.ogg"},{"name":"【理珠奈】","text":"「ザーメンいっぱい……入って##……んんひいいいい！」","type":"TXT","id":"v_SR301_0033","src":"/img/common/voice/ogg/v_SR301_0033.d5c26de5df9348e7ff0d772204a86cf6.ogg"},{"name":"","text":"　ザーメンを注ぎ込まれたのを感じたのか、##理珠奈は身体を震わせながら##歓喜の声をあげる。","type":"TXT"},{"name":"【理珠奈】","text":"「やあっ……おまんこ……熱いっ……##熱いザーメンがお腹に……だめええっ……##イク……いっちゃううううう！！」","type":"TXT","id":"v_SR301_0034","src":"/img/common/voice/ogg/v_SR301_0034.1e5c5d65794c4e546ed023689e53ea7c.ogg"},{"name":"","text":"　それが止めとなり、##理珠奈は全身を痙攣させて絶頂に達した。","type":"TXT"},{"name":"","text":"　彼女の膣壁は激しく脈動し、##ザーメンを絞り取るかのように蠢いた。","type":"TXT"},{"name":"【理珠奈】","text":"「んぐううっ……んんうううっ……なにこれぇ##……セックスが……こんなにいいなんて……##あふうっ！！」","type":"TXT","id":"v_SR301_0035","src":"/img/common/voice/ogg/v_SR301_0035.315e718d9e03df3fa11ee46fdfa5e3e0.ogg"},{"name":"","text":"　身体をガクガクと震わせた理珠奈。##乳首からは母乳を垂らし、##秘裂からは精液を滴らせた。","type":"TXT"},{"name":"【理珠奈】","text":"「ああっ！　はううっ……すごい……##おちんちん……まだ硬いです……」","type":"TXT","id":"v_SR301_0036","src":"/img/common/voice/ogg/v_SR301_0036.d25d79045fc5fadb0d5166e32ecc506c.ogg"},{"name":"","text":"　射精を終えたペニスだが、その硬度を##失うことなく彼女の子宮を突いていた。","type":"TXT"},{"name":"【俺】","text":"「俺のモノはまだまだ満足してないようだ。##このまま続けるぞ」","type":"TXT"},{"name":"","text":"　理珠奈は目を見開いて驚きを表すが、##すぐに蕩けた笑顔になる。","type":"TXT"},{"name":"【理珠奈】","text":"「んんっ……れんぞくでするの……んんううん##……初めてです……もっといっぱいして……##全部忘れさせてください……」","type":"TXT","id":"v_SR301_0037","src":"/img/common/voice/ogg/v_SR301_0037.806241cf34851039b983ad8e1484b06f.ogg"},{"name":"","text":"　絶頂の余韻のせいか、理珠奈の顔は##夢現といった様子だったが、その声にはどこか##切羽詰まった響きがあった。","type":"TXT"},{"name":"【俺】","text":"「わかった。俺のことしか、##考えられないようにしてやる」","type":"TXT"},{"name":"","text":"　予想以上に捏造動画の効果があった。##理珠奈の心は完全に折れている。##あとは快楽に堕としてしまえば完璧だ。","type":"TXT"},{"name":"【理珠奈】","text":"「ふあああっ！　あんんっ！！　イったばかり##だから……おまんこ……ううん……すごく……##びんかん……ひぐうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR301_0038","src":"/img/common/voice/ogg/v_SR301_0038.f1799a888e917597ccea010cbf45be9a.ogg"},{"name":"","text":"　大量の精液が溜まった膣に##挿入したままだったペニスを動かす。","type":"TXT"},{"name":"","text":"　そのまま抽送していると、秘裂からは##精液と愛液の混じったものが溢れてくる。","type":"TXT"},{"name":"","text":"　その体液を潤滑油にして、ペニスの抽送を##速めていくと、精液混じりの体液が##二人の身体に飛び散っていった。","type":"TXT"},{"name":"","text":"　部屋にはむっと獣の臭いが立ち込め、##それがさらに興奮を高めていった。","type":"TXT"},{"name":"【理珠奈】","text":"「ふああっ！　んおおおっ！　あんんっ！##んんっ！　んうううっ……なにこれ……##身体中……気持ちいい……んうう！！」","type":"TXT","id":"v_SR301_0039","src":"/img/common/voice/ogg/v_SR301_0039.b5cac5789e8dc4c48bceced7cfba0411.ogg"},{"name":"【俺】","text":"「どうだ。旦那とのセックスじゃあ、##ここまで気持ちよくなれなかっただろう？」","type":"TXT"},{"name":"【理珠奈】","text":"「あふううっ！　んんひい……##こ、こんなに……##きもちいいの……初めてです……」","type":"TXT","id":"v_SR301_0040","src":"/img/common/voice/ogg/v_SR301_0040.ba3111ad26633acf2ce00e3f8dbfc274.ogg"},{"name":"","text":"　バチバチと肉がぶつかる音がするほど、##勢いをつけて抽送。さらに腰をグラインドさせ##肉棒で膣内を掻き回す。","type":"TXT"},{"name":"【理珠奈】","text":"「……はぐううっ……ひうううっ……あふうっ##……んうううっ……旦那のおちんちんより……##固くて……太くて……んひいいいいっ！！」","type":"TXT","id":"v_SR301_0041","src":"/img/common/voice/ogg/v_SR301_0041.7ece7aab2d84952f2fb1cc7205e2e9b5.ogg"},{"name":"","text":"　肉欲に忠実になった理珠奈は、##まるで小娘のように感じた快感に##素直に反応した。","type":"TXT"},{"name":"【理珠奈】","text":"「んあああっ……んひいっ……おまんこ##ぜんぶきもちいい……また……##意識飛んじゃう……はううううっ！！」","type":"TXT","id":"v_SR301_0042","src":"/img/common/voice/ogg/v_SR301_0042.5cbb4176fb14488a0dd41f1f991af547.ogg"},{"name":"","text":"　理珠奈の絶頂が近いのを、肉棒を通じて##感じ取る。そこでわずかに動きを緩めて、##彼女の瞳を覗き込む。","type":"TXT"},{"name":"【俺】","text":"「あらためて誓え。##旦那も子供も捨て、俺に忠誠を誓うか？」","type":"TXT"},{"name":"","text":"　これまでの理珠奈なら、##一顧だにせず拒否しただろう。","type":"TXT"},{"name":"","text":"　だがすでに快楽だけを求める雌になっていた##彼女は、答えずに切なそうに腰をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「ちゃんと自分の口で答えろ。##さもなくばこのまま抜くぞ？」","type":"TXT"},{"name":"【理珠奈】","text":"「やああ！　ダメっ……抜いちゃダメです##……んぐっ……んはぁ……」","type":"TXT","id":"v_SR301_0043","src":"/img/common/voice/ogg/v_SR301_0043.4cff64c9667f28d4c10e0bbe656db867.ogg"},{"name":"","text":"　俺がゆっくりとペニスを抜こうとすると、##理珠奈は声を張り上げる。","type":"TXT"},{"name":"【理珠奈】","text":"「いらないです……旦那も……子供も……##あなたと……あなたのおちんちんがあれば……##あはんっ……他には何にもいらないです！」","type":"TXT","id":"v_SR301_0044","src":"/img/common/voice/ogg/v_SR301_0044.348c03344f017e50ffecba4c4b69fcc8.ogg"},{"name":"【俺】","text":"「よく言った……これでお前は##俺の雌奴隷になった」","type":"TXT"},{"name":"【俺】","text":"「未来永劫、お前は俺のモノだ。##この絆は誰にも、##何にも切れないから安心しろ」","type":"TXT"},{"name":"","text":"　そう言葉に出した瞬間、理珠奈の瞳からは##一筋の涙が溢れる。それが歓喜のせいか##慚愧のためかはわからなかった。","type":"TXT"},{"name":"","text":"　だが、どちらでも構わない。##これで理珠奈は身も心も、##涙の一雫だろうが俺のものだ。","type":"TXT"},{"name":"【理珠奈】","text":"「んんんっ！　早く……早く……おちんちん##ズコズコしてくださいぃ！！##ぜんぶ忘れさせてぇええ！」","effect":"ef02","type":"TXT","id":"v_SR301_0045","src":"/img/common/voice/ogg/v_SR301_0045.e293f5b59114c9abb2ee1c1843758cc8.ogg"},{"name":"【俺】","text":"「ああ……もう余計なことなんて、##考えられなくしてやるから安心しろ」","type":"TXT"},{"name":"","text":"　理珠奈のどこか悲痛な叫びに応えて、##俺は再び抽送を開始。","type":"TXT"},{"name":"","text":"　理珠奈を押し潰さんばかりの勢いで##腰を落として、亀頭で子宮口を叩く。","type":"TXT"},{"name":"【理珠奈】","text":"「ふおおおおおっ！！　あああんっ！！##おちんちん……来てますうっ！！」","type":"TXT","id":"v_SR301_0046","src":"/img/common/voice/ogg/v_SR301_0046.798079059cecf84e39c71c5498ed9d69.ogg"},{"name":"","text":"　結果として焦らす形になり、##理珠奈は一気に昂ぶり、##絶頂へと追い込まれていく。","type":"TXT"},{"name":"","text":"　理珠奈の膣肉はビクビクと痙攣し、##包んだ肉棒に快感を与えてくる。","type":"TXT"},{"name":"【理珠奈】","text":"「ああんっ……ふあああ……##またイッちゃいますっ！##気持ちいいの溢れて……ひああ！」","type":"TXT","id":"v_SR301_0047","src":"/img/common/voice/ogg/v_SR301_0047.6cf51bc4515c2470946c922eb691514e.ogg"},{"name":"","text":"　調教に耐えていた、##強い理珠奈の姿はすでにどこにもない。","type":"TXT"},{"name":"","text":"　ここにいるのは肉杭に刺し貫かれ、##アヘ顔を晒している雌奴隷だった。","type":"TXT"},{"name":"","text":"　強靭な精神を誇った対魔忍を、##思惑通りに支配したことに達成感を覚える。","type":"TXT"},{"name":"","text":"　調教に手間取ったことすら、##かえってよかったと思えるほどだ。","type":"TXT"},{"name":"【理珠奈】","text":"「あん！　ああっ！　やあっ……もっと……##もっと激しく……おちんぽで……私の中を##グチャグチャにしてくださいいいっ！！」","type":"TXT","id":"v_SR301_0048","src":"/img/common/voice/ogg/v_SR301_0048.7fb943c2db8ebd9c4e5ed999eb62b5d6.ogg"},{"name":"","text":"　理珠奈が一際甲高い声で嬌声を響かせると、##全身を硬直させる。","type":"TXT"},{"name":"","text":"　同時に乳首から母乳を噴出し、##膣壁を痙攣させて絶頂に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR301e","src":"/img/pc/hello_script/ev/M/SR301e.7b11fe0d2957e73b279ff03ec0996a00.jpg"},{"name":"【理珠奈】","text":"「あぐうううううううっ！！##イク……イキますううううううううう！！」","effect":"ef02","type":"TXT","id":"v_SR301_0049","src":"/img/common/voice/ogg/v_SR301_0049.a367b834fd5f101ff9f5f32366f273c4.ogg"},{"name":"","text":"　彼女の絶頂による膣肉の締めつけで、##俺も我慢できなくなる。","type":"TXT"},{"name":"","text":"　最後に思いっきり腰を落とし、##亀頭を子宮口へと叩きつけ……##熱い欲望を吐き出した。","type":"TXT"},{"name":"","text":"　ドクドクとペニスが脈打ちながら、精液を##流し込む。その都度、精液を感じとった##理珠奈は膣と子宮をヒクつかせる。","type":"TXT"},{"name":"【理珠奈】","text":"「あぐうっ……はぐうっ……おまんこ……##熱いのたくさん……子種がいっぱい……##孕んじゃいそう……んんっ……うれしい……」","type":"TXT","id":"v_SR301_0050","src":"/img/common/voice/ogg/v_SR301_0050.555a88df2216e69058cd0ce06ef78d99.ogg"},{"name":"","text":"　強烈な快感と開放感を伴う射精に、##足腰の力が抜けそうになるが、##堪えて亀頭を子宮に押し付ける。","type":"TXT"},{"name":"","text":"　そうして注ぎ込んだ精液は子宮を満たすと、##秘裂へと逆流し、結合部から溢れた。","type":"TXT"},{"name":"","text":"　陰部から流れた精液は、理珠奈の腹を流れ、##胸の谷間へと流れていった。","type":"TXT"},{"name":"【理珠奈】","text":"「あぁ……んううっ……私の……##ザーメン……私にはこれだけ……##これだけあればいい……」","type":"TXT","id":"v_SR301_0051","src":"/img/common/voice/ogg/v_SR301_0051.eab2ae00bed79405c2e5d3dccd3c1d9e.ogg"},{"name":"【俺】","text":"「これでお前はすべてを失い、そして得た。##これからは俺がお前の夫であり主だ」","type":"TXT"},{"name":"【理珠奈】","text":"「んあっ♪　ふつつかものですが、##すえながくよろしくお願いします……」","type":"TXT","id":"v_SR301_0052","src":"/img/common/voice/ogg/v_SR301_0052.12b16a913d109689529d2ed77b578496.ogg"},{"name":"","text":"　股を開いてペニスを咥え込みながら、##理珠奈は嬉しそうに言う。","type":"TXT"},{"name":"","text":"　完全に堕ちたな……熟れた肉体に強靭な##精神を持つ人妻か。ずいぶんと面白い手駒が##手に入ったな。","type":"TXT"},{"name":"","text":"　諜報に暗殺、それに性欲処理。##理珠奈をどう使うかを考えるだけで、##楽しくなってくる。","type":"TXT"},{"name":"","text":"　それにしても……夫の不義密通が##俺の捏造だと知ったら、##こいつはどんな顔をするのか。","type":"TXT"},{"name":"","text":"　その時に浮かべるであろう理珠奈の顔を##想像するだけで、ゾクゾクとした快感が##背筋を抜けていく。","type":"TXT"},{"name":"","text":"　その日が来るのが、今から待ち遠しかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=539914180","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c616",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR438a","src":"/img/pc/hello_script/ev/M/SR438a.7327d22ec02e0b2ce43f803847758c70.jpg"},{"name":"【リリアナ】","text":"「これ、対魔忍……##という方の衣装らしいんですが……##どうですか？」","type":"TXT","id":"v_SR438_0000","src":"/img/common/voice/ogg/v_SR438_0000.699e2fed6fd4a4c9a7725dbc0ccfe057.ogg"},{"name":"","text":"　リリアナさんが##くたっとベッドに身を預ける。","type":"TXT"},{"name":"","text":"　その、ココアのようなおいしそうな肌を、##ぴっちりとしたボディスーツが包んでいる。","type":"TXT"},{"name":"","text":"　それはリリアナさんの豊満な乳房も、##くびれた腰も、もっちりとした臀部も、","type":"TXT"},{"name":"","text":"　むっちりとした太腿も、##すべてを一層卑猥に引き立てていた。","type":"TXT"},{"name":"【達也】","text":"「リリアナさんその服どうしたの？」","type":"TXT"},{"name":"【リリアナ】","text":"「お義兄様より届いた荷物の中に##これが入ってました。##これも、弟が喜ぶから……と」","type":"TXT","id":"v_SR438_0001","src":"/img/common/voice/ogg/v_SR438_0001.bf37ea24eb17c5681365491dfaacfbac.ogg"},{"name":"【達也】","text":"「またか……」","type":"TXT"},{"name":"","text":"　以前はメイド服だったけど、##今度のものはなんというか……##直視できないほどに……","type":"TXT"},{"name":"【リリアナ】","text":"「正義のヒロインの服なんだそうですけど##……似合って、いませんか？」","type":"TXT","id":"v_SR438_0002","src":"/img/common/voice/ogg/v_SR438_0002.c7c90f3ed2255438c156aad61334b208.ogg"},{"name":"","text":"　リリアナさんの表情がかげっていく。","type":"TXT"},{"name":"【達也】","text":"「い！？　いやいやいやっ、すっごくいい！##すごく似合ってるよリリアナさん！」","type":"TXT"},{"name":"","text":"　むしろ似合いすぎてて……","type":"TXT"},{"name":"【達也】","text":"「……ゴクリッ」","type":"TXT"},{"name":"","text":"　いつもこの褐色の肉体を隅々まで見て、##堪能しているのに、##今日はそれ以上にそそられる。","type":"TXT"},{"name":"","text":"　乳や股間といった女性の部分をとても淫靡に##強調しているからか、##裸でいるよりもいやらしく見える。","type":"TXT"},{"name":"","text":"　布に包まれていない浅黒い肌には汗が##ツツーッと滴り、リリアナさんの生肌が##より艶やかに映し出されている。","type":"TXT"},{"name":"","text":"　普段以上に興奮して生唾を飲み込むと##同時に、露出した肉棒を##ヒクヒクと震わせてしまった。","type":"TXT"},{"name":"【リリアナ】","text":"「ああっ、すごい……っ、##もうそんなになって……！##この衣装、喜んでくれたんですねっ」","effect":"ef02","type":"TXT","id":"v_SR438_0003","src":"/img/common/voice/ogg/v_SR438_0003.27ba5a66458d578644ef38aeb60dc608.ogg"},{"name":"","text":"　リリアナさんのしっとりとした声と##濡れた視線が陰茎に突き刺さる。","type":"TXT"},{"name":"","text":"　俺はもう一度唾を飲んで愚息をバチンッと##下腹にぶつけるくらい跳ね上げてしまった。","type":"TXT"},{"name":"【達也】","text":"「ほんとにいいよ、リリアナさん……っ」","type":"TXT"},{"name":"【リリアナ】","text":"「はぁ～っ、ありがとうございます。##で、では……」","type":"TXT","id":"v_SR438_0004","src":"/img/common/voice/ogg/v_SR438_0004.b4f5eac31b956ece9cc2b9314483b661.ogg"},{"name":"","text":"　色っぽく溜め息を吐き、##リリアナさんが頬を染めながら股を開く。","type":"TXT"},{"name":"","text":"　汗ばんだムチムチの内腿が露わになる。","type":"TXT"},{"name":"【達也】","text":"「うわぁ……！」","type":"TXT"},{"name":"","text":"　際どくも女性部分にスーツが##食い込んでいるのを目にしてしまい、##思わず声を上げていた。","type":"TXT"},{"name":"【リリアナ】","text":"「正義のヒロインの私は……##悪さをしている達也さんに、捕まって##……逃げられなくされてしまいました」","type":"TXT","id":"v_SR438_0005","src":"/img/common/voice/ogg/v_SR438_0005.deb8c1705954ddb6b7d972c58accb203.ogg"},{"name":"","text":"　対魔忍になりきったリリアナさんが##切なげな目で訴えてくる。","type":"TXT"},{"name":"【リリアナ】","text":"「私はもう、達也さんに……従順に、##されてしまったんです。だから、##私は……達也さんのものですよ……っ」","type":"TXT","id":"v_SR438_0006","src":"/img/common/voice/ogg/v_SR438_0006.e91094175031f74d5ba409523f3e0e6e.ogg"},{"name":"","text":"　魅惑の身体をふるりと震わせ、##リリアナさんが誘惑するように尻を浮かせて##生地が食い込んでいる淫裂を突き出してきた。","type":"TXT"},{"name":"【達也】","text":"「リリアナさん……！」","type":"TXT"},{"name":"","text":"　総毛立つほどに昂ぶる。","type":"TXT"},{"name":"","text":"　思考が一瞬飛んだように、##身体が勝手にリリアナさんに近付いていた。","type":"TXT"},{"name":"","text":"　雌のフェロモンに誘われた雄のように##本能が先走り、差し出された肉裂に##肉茎を押し付けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438b","src":"/img/pc/hello_script/ev/M/SR438b.9484fe75f6f71944997a9e9d13dcb36f.jpg"},{"name":"","text":"　むちゅっ……。","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「あっ、んん……っ」","type":"TXT","id":"v_SR438_0007","src":"/img/common/voice/ogg/v_SR438_0007.597dfe0f2ed1cbd527252dc8d2816c98.ogg"},{"name":"","text":"　幹を押し当てただけで、リリアナさんは##肉体をプルッと震えさせ、小さく声を上げる。","type":"TXT"},{"name":"","text":"　みっちりとスーツが張り付いていても##乳肉が重そうにゆさっと揺れ、##また汗粒が褐色の素肌を伝い落ちていく。","type":"TXT"},{"name":"","text":"　それらを見ているだけでも興奮して、##我慢できずに竿をリリアナさんの##股間にすり付けていた。","type":"TXT"},{"name":"【リリアナ】","text":"「はふ……っ。んっ、ンッ、あっ。##熱いの……っ、##スリスリって……！　ああんっ」","type":"TXT","id":"v_SR438_0008","src":"/img/common/voice/ogg/v_SR438_0008.afc03b161cb1ce4a9de282e9a45111e6.ogg"},{"name":"【達也】","text":"「リリアナさんのも、##ものすごく熱くなってる！##俺の……溶けそうだよっ」","type":"TXT"},{"name":"","text":"　密着させている肉幹から、リリアナさんの##布越しの膣口がヒクンッヒクンッと##息づいているのがわかる。","type":"TXT"},{"name":"","text":"　そこはすでに甘い熱を帯び、##俺の気分をさらに煽ってくれた。","type":"TXT"},{"name":"【リリアナ】","text":"「ああっ、達也さんの先から……っ、##お汁が垂れて……！？」","type":"TXT","id":"v_SR438_0009","src":"/img/common/voice/ogg/v_SR438_0009.3eeb86b5125865d1a6384020f2d54248.ogg"},{"name":"【達也】","text":"「わわっ！？　ごめんっ、##せっかくの服、汚しちゃう！」","type":"TXT"},{"name":"【リリアナ】","text":"「ふふっ、いいんですよ。##さっきも言いましたけど、##私は達也さんのものですから……っ」","type":"TXT","id":"v_SR438_0010","src":"/img/common/voice/ogg/v_SR438_0010.3a5f30d8a1b6344b0dc45e17a53bf681.ogg"},{"name":"【リリアナ】","text":"「はあぁ、思い通りに、##汚してくださいね……っ」","type":"TXT","id":"v_SR438_0011","src":"/img/common/voice/ogg/v_SR438_0011.83ba5d216328758deb2e10f31f83115b.ogg"},{"name":"【達也】","text":"「うう！？　リリアナさん！」","type":"TXT"},{"name":"","text":"　意中の人から、好きにしてもいい、##なんて言われ、理性が吹っ飛びそうなほど##有頂天になっていた。","type":"TXT"},{"name":"","text":"　先走りの粘液がとろとろ出るのに任せ、##夢中で男根を淫裂に擦り立てていく。","type":"TXT"},{"name":"【リリアナ】","text":"「んっく、んはぁ！##とてもゴツゴツしてるの……っ、##んああっ、感じます……！」","type":"TXT","id":"v_SR438_0012","src":"/img/common/voice/ogg/v_SR438_0012.492d6dfca747a8dddbce9fbfa49e5700.ogg"},{"name":"【リリアナ】","text":"「私の……っ、##達也さんのおっきいそれに##……形変えられてますっ」","type":"TXT","id":"v_SR438_0013","src":"/img/common/voice/ogg/v_SR438_0013.6171d33c7010037a299c4969526237a0.ogg"},{"name":"【達也】","text":"「くああっ、ごめんリリアナさんっ。##でも俺、止められなくて……！」","type":"TXT"},{"name":"【リリアナ】","text":"「んふっ、謝らないで……っ。私、今……##とても嬉しいんですからっ。ハァハァッ、##気持ちいいんですからぁ……！」","type":"TXT","id":"v_SR438_0014","src":"/img/common/voice/ogg/v_SR438_0014.ebe840e225f5da251a7402f1dcfd5f9b.ogg"},{"name":"","text":"　股布にズリッズリッと肉竿を擦り付けると、##リリアナさんも本当に快感を覚えている##みたいでピクッピクッと腰を持ち上げる。","type":"TXT"},{"name":"","text":"　顔も上気させ、肉体にも##新たに大粒の汗を浮かばせている。","type":"TXT"},{"name":"","text":"　その汗に混じってリリアナさんの##少しすっぱくて甘い官能的な香りが立ち、##俺の鼻腔を直撃した。","type":"TXT"},{"name":"【達也】","text":"「興奮しすぎて……っ、ダメだ！」","type":"TXT"},{"name":"【リリアナ】","text":"「私はっ、嬉しいです……っ。はんんっ、##興奮してもらえると……っ、私も、##ハァ、興奮します……！」","type":"TXT","id":"v_SR438_0015","src":"/img/common/voice/ogg/v_SR438_0015.cd70699dd6cb336a95ad8f76cec24309.ogg"},{"name":"","text":"　リリアナさんがピクンッと##身体を淫らに踊らせる。","type":"TXT"},{"name":"","text":"　我慢汁なのか、それともリリアナさんの##愛液なのかはわからないけれど、##その肉裂はもうぬるぬるになっていた。","type":"TXT"},{"name":"","text":"　擦るたびにクチョクチョと卑猥な音を##立てるその生地は透け、ヒクついている##秘裂まで見えてしまっている。","type":"TXT"},{"name":"","text":"　それに昂ぶって俺が腰を揺らすたび、##リリアナさんも感じて肉体を##ピクピクと震わせていた。","type":"TXT"},{"name":"【リリアナ】","text":"「はふんっ、あんッ。##あぁっ、身体が……痺れて、きてます……！##んはっ、はあんッ」","type":"TXT","id":"v_SR438_0016","src":"/img/common/voice/ogg/v_SR438_0016.4c248f51f983b908af427a9a913bb169.ogg"},{"name":"","text":"　快楽に呑まれ始めているようで、##リリアナさんは目を細めて感じ入っていた。","type":"TXT"},{"name":"","text":"　そこにグリッと強く肉棒を摩擦すると、##ピクッと尻を浮かせるのが##とても可愛いと思えてしまう。","type":"TXT"},{"name":"","text":"　そのたびに大きな乳房がプルプルと##揺れるのを見ると、どうしようもないくらい##気分が高まっていく。","type":"TXT"},{"name":"【リリアナ】","text":"「あぁンッ！？　ふふそんなに見つめられると##……おっぱい、熱くなってしまいます……！」","effect":"ef02","type":"TXT","id":"v_SR438_0017","src":"/img/common/voice/ogg/v_SR438_0017.faedb784d5391d417918da3c33f56df9.ogg"},{"name":"【達也】","text":"「俺……っ、目が離せなくて……！」","type":"TXT"},{"name":"【リリアナ】","text":"「おっぱいも……っ、んん、##達也さんのものですから……っ、##いくらでも見て、いいんです」","type":"TXT","id":"v_SR438_0018","src":"/img/common/voice/ogg/v_SR438_0018.885d7995f2b455ac8aaa28e756348945.ogg"},{"name":"【リリアナ】","text":"「見せろって、命令しても……##いいんですよ、ほらぁっ」","type":"TXT","id":"v_SR438_0019","src":"/img/common/voice/ogg/v_SR438_0019.f5aba8185253c6acb5525ae9266e315c.ogg"},{"effect":"ef00","type":"EV","id":"SR438c2","src":"/img/pc/hello_script/ev/M/SR438c2.1f00d7ea38e77e8d2a9f0b721963641e.jpg"},{"name":"","text":"　リリアナさんはまた顔を赤くしつつも、##密着しているスーツの胸元を引っ張る。","type":"TXT"},{"name":"","text":"　すると豊満な乳肉が重そうに、##かつ弾けるようにしてブルンッと##飛び出てきた。","type":"TXT"},{"name":"【達也】","text":"「な、なんか半脱ぎって……##すごくいけないことしてる気がして……っ、##興奮が止まんないよっ」","type":"TXT"},{"name":"【リリアナ】","text":"「んふふっ。##だったらこちらも……っ、ああぁっ」","type":"TXT","id":"v_SR438_0020","src":"/img/common/voice/ogg/v_SR438_0020.16bd1fefec3975c2d953dbb566643365.ogg"},{"name":"","text":"　それでなくても透けていた股布を、##リリアナさんは自ら破った。","type":"TXT"},{"name":"","text":"　粘液でテラテラと淫猥に##光る秘唇までも露わになる。","type":"TXT"},{"name":"","text":"　そこは雄を誘い、##ヒクッヒクッと淫らに蠢動していた。","type":"TXT"},{"name":"【達也】","text":"「うわっ、リリアナさんすごい……！##濡れてるの……俺のカウパーかな？」","type":"TXT"},{"name":"【リリアナ】","text":"「ふふ、どちらだと思います……？」","type":"TXT","id":"v_SR438_0021","src":"/img/common/voice/ogg/v_SR438_0021.4822b44dc2b8ac28364cab049d99e79d.ogg"},{"name":"","text":"　リリアナさんが妖しく唇を歪め、##俺の方へ尻を突き出してきた。","type":"TXT"},{"name":"","text":"　差し出された淫裂のぷりぷりの唇が##ヒクンッと蠢き、その口からトプッと##透明な粘液が吐き出された。","type":"TXT"},{"name":"【達也】","text":"「あっ、愛液が……！？」","type":"TXT"},{"name":"【リリアナ】","text":"「あふんっ……そうなんです……っ。##私も、濡れて……っ、##はぁっ、ましたぁ……！」","type":"TXT","id":"v_SR438_0022","src":"/img/common/voice/ogg/v_SR438_0022.9b2fdaac3af9ca9a83f8661dabfdf367.ogg"},{"name":"","text":"　甘い吐息を漏らしたリリアナさんが##ベッドの上で切なそうに身を捩る。","type":"TXT"},{"name":"","text":"　すると露出した大きな乳房も##プルンッと弾ける。","type":"TXT"},{"name":"","text":"　すでにピンピンに硬くなっているピンク色の##乳首も触ってほしいかのように揺れ、##俺を誘惑した。","type":"TXT"},{"name":"【達也】","text":"「うぅっ、おっぱいでも、誘われてる……っ」","type":"TXT"},{"name":"【リリアナ】","text":"「はい……っ、誘っちゃいます……。んはぁ##……従順にされた私は……っ、達也さんを##ほしがる身体に……なってますからぁ……！」","type":"TXT","id":"v_SR438_0023","src":"/img/common/voice/ogg/v_SR438_0023.833c41429db0f8a580020e7be1f180a8.ogg"},{"name":"","text":"　瞳までも濡らしたリリアナさんが##物欲しげな視線で訴えてくる。","type":"TXT"},{"name":"","text":"　汗でテカる肉体からは甘酸っぱい芳香を##さらに強く放ち、淫らに##身体をくねらせていた。","type":"TXT"},{"name":"【達也】","text":"「お、俺のことがほしいだなんて言われたら！##くっ、俺もう我慢できないっ」","type":"TXT"},{"name":"【リリアナ】","text":"「我慢しないで、ください……！　ハァッ、##達也さんがそうやって興奮してくれると##……私も、興奮します……っ」","type":"TXT","id":"v_SR438_0024","src":"/img/common/voice/ogg/v_SR438_0024.fe6dede701687478a6aff8b15fc37cf7.ogg"},{"name":"","text":"　官能の熱を帯びた溜め息を##吐いたリリアナさんが腰をくいっと##扇情的にくねらせる。","type":"TXT"},{"name":"","text":"　汗を浮かべた顔も悩ましげな表情で##俺を見つめていた。","type":"TXT"},{"name":"【リリアナ】","text":"「私、達也さんがほしいです……っ。##だから、んっ、ああ……っ、##きてください……！」","type":"TXT","id":"v_SR438_0025","src":"/img/common/voice/ogg/v_SR438_0025.23d1c1929a5765c16b0207200174f0ea.ogg"},{"name":"","text":"　艶めかしい声を漏らしたリリアナさんが##剥き出しになった女性器をヒクつかせる。","type":"TXT"},{"name":"","text":"　肉色をしたその奥からはよだれでも##垂らすが如くとろっと淫液が吐き出された。","type":"TXT"},{"name":"【達也】","text":"「リリアナさんッ！」","type":"TXT"},{"name":"","text":"　たまらなくなった俺は、##どうしようもないくらいに勃起して先走りまで##漏らしている陰茎を、肉裂に近付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438d","src":"/img/pc/hello_script/ev/M/SR438d.a65d116cb5251c7f4ed49d363101f627.jpg"},{"name":"","text":"　ぴとっ……。","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「あっ、ンッ……んんッ！？」","type":"TXT","id":"v_SR438_0026","src":"/img/common/voice/ogg/v_SR438_0026.e3e19b848bd3c636838814f342823057.ogg"},{"name":"","text":"　膣の口に亀頭を押し当てるだけで、##リリアナさんは心地よさそうな声を上げ、##ピクッと褐色の肉体を揺らした。","type":"TXT"},{"name":"【リリアナ】","text":"「はあぁっ、達也さんに……っ、##ンッ、キスされてます……！」","type":"TXT","id":"v_SR438_0027","src":"/img/common/voice/ogg/v_SR438_0027.68308a9318115ff1ddd9ec5549e20354.ogg"},{"name":"【達也】","text":"「うんっ、キスしてる！　ああっ、もっと、##唇同士を擦り合わせるようなキスも……！」","type":"TXT"},{"name":"","text":"　肉棒の先端を生のまま膣口に触れさせると、##秘唇が悦ぶようにヒクヒクと##蠢いて飲み込もうとしている。","type":"TXT"},{"name":"","text":"　その淫猥な光景を見るとまた気分が高揚し、##我慢汁を垂らした亀頭を濡れている肉裂に##ぬるぬると擦り付けた。","type":"TXT"},{"name":"【リリアナ】","text":"「はふッ！？　んんっ、あぁアッ！？##音が……ッ！？」","type":"TXT","id":"v_SR438_0028","src":"/img/common/voice/ogg/v_SR438_0028.5802a49660fa4d28b1aa534072566750.ogg"},{"name":"","text":"　粘液と粘膜を擦り合うとヌチュッヌチュッと##卑猥な音が響き渡る。","type":"TXT"},{"name":"","text":"　リリアナさんの熱い秘所はものすごく滑り、##肉竿の先を摩擦するだけでも##お互いに快感が高まる。","type":"TXT"},{"name":"【リリアナ】","text":"「あふっ、あうぅッ！？　これ……っ、##んああっ、焦らされてるみたいでっ、##たまらなくなります……！」","effect":"ef02","type":"TXT","id":"v_SR438_0029","src":"/img/common/voice/ogg/v_SR438_0029.9b93f4a4f91fce6ae864d45ed707ce68.ogg"},{"name":"【達也】","text":"「ハァハァッ、俺もたまらないッ！##普通のキスだけじゃなくてっ、##ディープキスも、したい！」","type":"TXT"},{"name":"【リリアナ】","text":"「どうぞ……っ。ディープキスしてください。##はうぅっ、もっと奥まで、##きてほしいから……！」","type":"TXT","id":"v_SR438_0030","src":"/img/common/voice/ogg/v_SR438_0030.64827747782b6b29465bed68c2a0f979.ogg"},{"name":"","text":"　言葉とともにリリアナさんの生殖器が##男根に食らいつく勢いで淫らな唇を動かし、##亀頭に吸い付いてくる。","type":"TXT"},{"name":"","text":"　トプトプと淫液を垂らしながらも##深くくわえ込もうと貪欲に蠢き、##肉根の突端を擦っている。","type":"TXT"},{"name":"【達也】","text":"「あああ！##もうほんとに、ディープキスする！##入れちゃうよ！」","type":"TXT"},{"name":"【リリアナ】","text":"「はああっ、あぁッ、ディープキス##お願いします……！　奥まできてっ……##ハァッ、私に種付け、してください！」","type":"TXT","id":"v_SR438_0031","src":"/img/common/voice/ogg/v_SR438_0031.b0166683d4aaf76039e775d5b502ee7a.ogg"},{"name":"","text":"　性奴隷にされてしまった##正義のヒロインのように、リリアナさんは##扇情的に尻を浮かせておねだりしてきた。","type":"TXT"},{"name":"","text":"　その言動で俺の頭の中は##爆発したみたいに思考が吹き飛んだ。","type":"TXT"},{"name":"【達也】","text":"「入れるッ！　ンンンッ！！」","type":"TXT"},{"name":"","text":"　これまで先でつついていただけだったものを##無意識のうちに肉の穴に押し当て、##腰を前に突き出していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438e","src":"/img/pc/hello_script/ev/M/SR438e.9a608a03ae6788cedbbce1399b3c04a8.jpg"},{"name":"","text":"　ズブッ、ズブブブブぅ！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「入ってッ！？　ああああンッ！」","type":"TXT","id":"v_SR438_0032","src":"/img/common/voice/ogg/v_SR438_0032.18af6c9aec367ba4501cc399cdfc7532.ogg"},{"name":"","text":"　生挿入の快感に、##リリアナさんが嬌声を上げながら##打ち震える。","type":"TXT"},{"name":"","text":"　ゆさゆさと卑猥に乳を揺らし、##ピクンッと腰を持ち上げている。","type":"TXT"},{"name":"【達也】","text":"「く……！？　もっと、奥まで！##ぐんんッ！」","type":"TXT"},{"name":"","text":"　リリアナさんが感じている様子がたまらず、##俺は本能に従うように##膣の深いところへと男根を押し進める。","type":"TXT"},{"name":"【達也】","text":"「くあッ！？　リリアナさんのっ、##中までぬるぬるしててっ、##熱くてっ、気持ちいい！」","type":"TXT"},{"name":"【リリアナ】","text":"「はんんッ！？　達也さんのもっ、##ゴリゴリ硬くてっ、焼けてるみたいに##熱いですっ。んあァッ私も気持ちいい……！」","type":"TXT","id":"v_SR438_0033","src":"/img/common/voice/ogg/v_SR438_0033.2befb35f57070a5f049b926701b4c417.ogg"},{"name":"","text":"　ビクッと背中まで浮かせ、##リリアナさんが官能に浸っている。","type":"TXT"},{"name":"","text":"　好きな人が自分の性器で##気持ちよくなっているのを目の当たりにすると##その昂ぶりだけで射精してしまいそうだった。","type":"TXT"},{"name":"【リリアナ】","text":"「ふっ、ああ！？　いつもよりっ、くはぁっ、##広げられてる……！？　達也さんのっ、##いつもより……おっきい！」","type":"TXT","id":"v_SR438_0034","src":"/img/common/voice/ogg/v_SR438_0034.db16ea5ab478f62e4fb1926be09ec1a6.ogg"},{"name":"【達也】","text":"「うぅ！？　この衣装のせいかも……！？」","type":"TXT"},{"name":"","text":"　リリアナさんの肉付きのいい肉体を##引き立てるが如くみっちりと肌に##張り付くデザインのこの服は、","type":"TXT"},{"name":"","text":"　裸よりもとても淫猥に思えた。","type":"TXT"},{"name":"","text":"　その上乳房も股間も布を破って##交わるのは、得体の知れない焦燥感を##煽って気分が高揚する。","type":"TXT"},{"name":"","text":"　その興奮に任せ、俺は自分でも##意識しないうちに抽送を始めていた。","type":"TXT"},{"name":"","text":"　ズチュッ、ズチュッ、ズチュウぅ！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「ひは！？　あっ、くああンッ！？##お、おっきいのが……っ、##奥まできて！？　ああぁッ！？」","type":"TXT","id":"v_SR438_0035","src":"/img/common/voice/ogg/v_SR438_0035.fecadc08643f7a9fef0b99a493c4cd4f.ogg"},{"name":"","text":"　律動を受けたリリアナさんが##より一層表情を愉悦に蕩けさせ、##淫声を漏らす。","type":"TXT"},{"name":"","text":"　引き締まった下腹をピクピクと波打たせ、##それと連動するように膣内の##ぬめった肉もうねうねと蠢かせている。","type":"TXT"},{"name":"","text":"　濡れた肉穴の粘膜は貪欲なほどに##肉茎に噛み付き、粘つく肉を絡み付けてきた。","type":"TXT"},{"name":"【達也】","text":"「リリアナさんもっ、いつもよりすごい……！##俺のを、奥に奥にって##飲み込んでいってるよ！」","type":"TXT"},{"name":"【リリアナ】","text":"「あんんッ！？　ハァハァッ、##そっ、それは……！？」","type":"TXT","id":"v_SR438_0036","src":"/img/common/voice/ogg/v_SR438_0036.620a25b88a2e80cfe0daabf41289f7fa.ogg"},{"name":"","text":"　自分でもわかっているようで、##リリアナさんはかぁっと顔を赤く染めた。","type":"TXT"},{"name":"【リリアナ】","text":"「お腹の奥までっ、うぅ……あふぅっ。##達也さんに……満たしてほしいからっ」","type":"TXT","id":"v_SR438_0037","src":"/img/common/voice/ogg/v_SR438_0037.4ba5327fdd92ef87a9cc7348aacf4530.ogg"},{"name":"","text":"　リリアナさんは恥じらうように、##けれど俺を真っ直ぐに見て訴えた。","type":"TXT"},{"name":"【達也】","text":"「お腹の奥までってことは……##もしかしてっ！？」","type":"TXT"},{"name":"","text":"　さっきリリアナさんが##言っていた言葉が頭を過ぎる。","type":"TXT"},{"name":"","text":"　リリアナさんは、##種付けをしてほしい、と言っていた。","type":"TXT"},{"name":"","text":"　コスプレに合わせた演技なのかと##思っていたけれど、##リリアナさんはまさか本気で……","type":"TXT"},{"name":"【達也】","text":"「俺がリリアナさんを、##妊娠させる……てこと？」","type":"TXT"},{"name":"【リリアナ】","text":"「……はい」","type":"TXT","id":"v_SR438_0038","src":"/img/common/voice/ogg/v_SR438_0038.3cf3e220ad68c524355f7205baa647ec.ogg"},{"name":"","text":"　妊娠という言葉を聞いても、##リリアナさんは俺から視線を逸らさず頷いた。","type":"TXT"},{"name":"【達也】","text":"「ほ、ほんとに……いいの？」","type":"TXT"},{"name":"【リリアナ】","text":"「私は……達也さんのものです。##ハァッ、んんッ、ですからその証が、##ほしいんです……！」","type":"TXT","id":"v_SR438_0039","src":"/img/common/voice/ogg/v_SR438_0039.6e43cb56117e5f729d10d0ac5143cc78.ogg"},{"name":"","text":"　俺の子を孕みたい。","type":"TXT"},{"name":"","text":"　リリアナさんはそう言った。","type":"TXT"},{"name":"","text":"　その言葉が脳内をグルグル巡り、##正常だった思考を奪っていく。","type":"TXT"},{"name":"","text":"　俺の愛しているリリアナさんを、##妊娠させたい、孕ませたい、種付けしたい！","type":"TXT"},{"name":"【達也】","text":"「くっ、おお！##おっ、俺もう止まれないよ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「全部、受け止めます……！##んっく、だからきてください！##欲望をすべて……っ、私にぶつけて！」","type":"TXT","id":"v_SR438_0040","src":"/img/common/voice/ogg/v_SR438_0040.7bf848df2ce8943022d5b270ebacd119.ogg"},{"name":"【達也】","text":"「りっ、リリアナさん！　くああ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「ふああッ！？　達也さんのまたっ、##おっきくなって！？　ンッああ！？　中広げて##……ビクビク跳ねてます！　ひああッ！？」","type":"TXT","id":"v_SR438_0041","src":"/img/common/voice/ogg/v_SR438_0041.a272d2f684d01700eb210281528c1099.ogg"},{"name":"","text":"　リリアナさんのおねだりに##肉棒が思い切り膨張する。","type":"TXT"},{"name":"","text":"　血が陰茎に行きすぎて##ぼぉっとなっている中で、","type":"TXT"},{"name":"","text":"　俺はもう何も考えることができずに##リリアナさんに向かって腰を叩き込んでいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438f","src":"/img/pc/hello_script/ev/M/SR438f.f4c93d004509c00905cb97101953dde1.jpg"},{"name":"","text":"　ドスッ！！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「くひあッ！！？」","type":"TXT","id":"v_SR438_0042","src":"/img/common/voice/ogg/v_SR438_0042.b0004f3c03160112757092cfcac85e44.ogg"},{"name":"","text":"　肉根を思い切り突き込むと、##膣の深いところにある肉の輪に##亀頭がはまり込む。","type":"TXT"},{"name":"","text":"　するとリリアナさんはビクンッと##腰を振り上げ、悲鳴のような嬌声を上げた。","type":"TXT"},{"name":"【達也】","text":"「くッ！？　こ、これっ、##リリアナさんのっ、子宮……ッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「そうっ、です……！　んんアッ！？##入り口にっ、きてますぅ！　あっくああ！？」","type":"TXT","id":"v_SR438_0043","src":"/img/common/voice/ogg/v_SR438_0043.1d21da4bfad1b75ca266e16bc9c4c913.ogg"},{"name":"","text":"　肉幹の先端は狙い違わずリリアナさんの##子宮口を捉えていた。","type":"TXT"},{"name":"","text":"　食い込ませた陰茎の突端が、##くぱくぱと息づいている肉口にチュウチュウと##吸引されて腰が震える。","type":"TXT"},{"name":"【達也】","text":"「うああ！？　子宮に吸われてるッ！？##うっ、動いてないのにっ……気持ちいい！」","type":"TXT"},{"name":"【リリアナ】","text":"「動いて、いいです！　ふああ！？##動いてください！　んくあ！？」","type":"TXT","id":"v_SR438_0044","src":"/img/common/voice/ogg/v_SR438_0044.f71776ebfdf9dfca4767baab6dccccc5.ogg"},{"name":"","text":"　少し苦しいのかリリアナさんが口を##開けて喘いでいる。","type":"TXT"},{"name":"","text":"　けれど彼女に言われるまでもなく、##俺は我慢ができなかった。","type":"TXT"},{"name":"【達也】","text":"「動く！　リリアナさんの##子宮小突き回すよッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438g","src":"/img/pc/hello_script/ev/M/SR438g.c936e2752faa5148a97fd932a7b4eb1f.jpg"},{"name":"","text":"　ドチュッ！　ドチュッ！##ゴチュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「ひあンッ！？##あッ、ンッ、くはぁアッ！？」","type":"TXT","id":"v_SR438_0045","src":"/img/common/voice/ogg/v_SR438_0045.87e2e952580acbff61a8c0c0f1cf9e59.ogg"},{"name":"","text":"　相手のことも考えず激しく律動してしまう。","type":"TXT"},{"name":"","text":"　でもリリアナさんは苦痛の色を##浮かべることなく逆に愉悦に浸っているように##顔を蕩けさせ、淫声を漏らしていた。","type":"TXT"},{"name":"【達也】","text":"「うっ、ああ！？　すごい！？##突くたびに、くッ、中が締まる……！？」","type":"TXT"},{"name":"【リリアナ】","text":"「きっ、気持ちいいんです……！　んああっ、##あッアッ！　強くされるとっ達也さんのものに##されてるって感じて……私も気持ちいい！」","type":"TXT","id":"v_SR438_0046","src":"/img/common/voice/ogg/v_SR438_0046.98d360b3f1acc4d3b62d4813622fe2da.ogg"},{"name":"【達也】","text":"「そんなこと言われたら俺っ、##嬉しすぎてほんとに……止まれないッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438f","src":"/img/pc/hello_script/ev/M/SR438f.f4c93d004509c00905cb97101953dde1.jpg"},{"name":"","text":"　ゴヅぅッ！！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「きゃあぁンッ！！？」","type":"TXT","id":"v_SR438_0047","src":"/img/common/voice/ogg/v_SR438_0047.36af3711bea4b5749e0f92a4a3e87a62.ogg"},{"name":"","text":"　思うままに亀頭を子宮口にはめ込むと、##リリアナさんは軽く達したかのように##ぐっと背筋を反らした。","type":"TXT"},{"name":"","text":"　そのあとも痺れが回っているらしく、##汗ばんでいる褐色の肉体を##プルプルと震わせている。","type":"TXT"},{"name":"【リリアナ】","text":"「はあっああッ！？　ねっ狙われてるぅッ！？##赤ちゃんできるとこっ、ンッ、ンッ！？##気持ちいいところぉ……！」","type":"TXT","id":"v_SR438_0048","src":"/img/common/voice/ogg/v_SR438_0048.da25d8f28d57c6b266fbb2745fb58b91.ogg"},{"name":"【達也】","text":"「狙ってるよ！　二人で気持ちよくなって、##うぐぐッ、リリアナさんを……##妊娠させるからねッ！　ふんんッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438g","src":"/img/pc/hello_script/ev/M/SR438g.c936e2752faa5148a97fd932a7b4eb1f.jpg"},{"name":"","text":"　ドゴッ！　ドヂュッ！##ドヂュッ！　ゴヂュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　また肉竿を力強く膣奥へと叩き込む。","type":"TXT"},{"name":"【リリアナ】","text":"「きはッ！！？　ああっ！？　うはアッ！？##またっ、そこぉッ、ゴツゴツって……##きゃはぁぁぁッ！？」","type":"TXT","id":"v_SR438_0049","src":"/img/common/voice/ogg/v_SR438_0049.d15988cb941b40d770d87a1b7b9ac68f.ogg"},{"name":"","text":"　子宮の肉口をノックするように抽送すると、##リリアナさんはベッドから##何度も尻を浮かせてよがる。","type":"TXT"},{"name":"","text":"　そのたびに肉穴の粘膜がうぞうぞと蠢き、##肉茎にぬめぬめとへばり付いてきた。","type":"TXT"},{"name":"","text":"　その肉に幹を食い締められ、##余計にリリアナさんを責め立ててしまう。","type":"TXT"},{"name":"","text":"　また狙いを定めて腰を突き出し――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438f","src":"/img/pc/hello_script/ev/M/SR438f.f4c93d004509c00905cb97101953dde1.jpg"},{"name":"","text":"　ゴツンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男根の先端を子宮口へと叩き込む。","type":"TXT"},{"name":"【リリアナ】","text":"「んっっっあッ！！？」","type":"TXT","id":"v_SR438_0050","src":"/img/common/voice/ogg/v_SR438_0050.7e3911a9815b467d112a89e1eb9566f9.ogg"},{"name":"","text":"　リリアナさんはぐっと顎まで反らし、##絶頂したかのように淫らに打ち震えた。","type":"TXT"},{"name":"","text":"　さらに追い打ちをかけるように、","type":"TXT"},{"name":"","text":"　グリッグリッ、グリンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　亀頭を子宮の入り口にはめ込んだまま腰を##グラインドさせ、肉の輪をこそいだ。","type":"TXT"},{"name":"【リリアナ】","text":"「ひアアッ！！？　こっ、擦れてますッ！？##気持ちいいところっ、いはぁアッ！！？」","type":"TXT","id":"v_SR438_0051","src":"/img/common/voice/ogg/v_SR438_0051.f574bad989983447a5653d6fc3f3a050.ogg"},{"name":"","text":"　本当に感じているようで、##膣内の肉がうねうねと蠕動して##肉棒をしごき立ててくる。","type":"TXT"},{"name":"","text":"　子宮までもその肉口で陰茎の先に##チュウゥッと食らいつき、##精液を欲するように吸い付いてきた。","type":"TXT"},{"name":"","text":"　またたまらなくなって##無我夢中で腰を振り立ててしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438g","src":"/img/pc/hello_script/ev/M/SR438g.c936e2752faa5148a97fd932a7b4eb1f.jpg"},{"name":"【リリアナ】","text":"「あひんッ！？　んあっ、あッ！？　ンッ！？##ンンッ！？　今日の達也さんっ、##本当に……すごいです！」","effect":"ef02","type":"TXT","id":"v_SR438_0052","src":"/img/common/voice/ogg/v_SR438_0052.efc92f6a88844f54c1560244974bbca4.ogg"},{"name":"【達也】","text":"「リリアナさんもッ！　くああ！？##いつもより締め付けがすごくてっ、##絡み付いてきてっ、くうぅ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「何回も軽くっ、##イカされて……ますから！」","type":"TXT","id":"v_SR438_0053","src":"/img/common/voice/ogg/v_SR438_0053.42f8826fc17d0210f231275d08ce7965.ogg"},{"name":"【リリアナ】","text":"「ハァハァッ、##感じすぎてますから……あああンッ！？##妊娠させてほしいですからぁッ！」","type":"TXT","id":"v_SR438_0054","src":"/img/common/voice/ogg/v_SR438_0054.629bc323a63bc7957a52af1d40764610.ogg"},{"name":"【達也】","text":"「くあッ！？　うんっ、うんッ！##妊娠させる！　精液全部、##子宮に流し込んでっ、孕ませるからッ！」","type":"TXT"},{"name":"","text":"　ピストンをさらに加速させ、##食いついてくる膣肉を繰り返し抉るように##押し退ける。","type":"TXT"},{"name":"","text":"　すると、自ら宣言したこともあって##睾丸から熱いものが##込み上げてくるのを感じた。","type":"TXT"},{"name":"【達也】","text":"「ううっ、くうぁッ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438h","src":"/img/pc/hello_script/ev/M/SR438h.bec1042a65abdd278287a1ad4f171184.jpg"},{"name":"【リリアナ】","text":"「あンンッ！！？##たっ、達也さんが中でッ、はああっ、##膨らんでますッ！」","effect":"ef02","type":"TXT","id":"v_SR438_0055","src":"/img/common/voice/ogg/v_SR438_0055.d430eeae91743c3f4124b621f1ccc049.ogg"},{"name":"","text":"　肉幹の膨張にいち早く気付いた##リリアナさんが目を大きくしてこちらを向く。","type":"TXT"},{"name":"【リリアナ】","text":"「ああっ、これっ、んああっ、私をっ、##妊娠させようと、してるんですね……！？」","type":"TXT","id":"v_SR438_0056","src":"/img/common/voice/ogg/v_SR438_0056.4126d6c983ecdc22ecc21066457889f1.ogg"},{"name":"","text":"　リリアナさんは自分で言いつつも##そのことに興奮しているようで、","type":"TXT"},{"name":"","text":"　滴る汗を飛び散らせるように##ブルブルッと肉体を震わせる。","type":"TXT"},{"name":"","text":"　その上、膣内は肉壁を狭めて陰茎を##キュウゥッと食い締め、亀頭にかぶり##ついている子宮口も貪欲に吸引してきた。","type":"TXT"},{"name":"【達也】","text":"「うああ！？　リリアナさんもっ、##妊娠する準備……してるね！##くッ、イキそうになってる！？」","type":"TXT"},{"name":"【リリアナ】","text":"「そう、です……！　今度は軽くじゃなくっ、##ああンッ！？　本当にイキそう、です！」","type":"TXT","id":"v_SR438_0057","src":"/img/common/voice/ogg/v_SR438_0057.7e010b75269ae390c5507befe0d54bb7.ogg"},{"name":"【リリアナ】","text":"「それにっ、妊娠の準備……してるのはっ、##ハァッ、あぅぅっ、本当に##妊娠、したいからぁ！」","type":"TXT","id":"v_SR438_0058","src":"/img/common/voice/ogg/v_SR438_0058.c10ad8276bb30b6cd426fd529a25f47c.ogg"},{"name":"【達也】","text":"「りっ、リリアナさん！##くうっ、本気で、孕ませるからねッ！」","type":"TXT"},{"name":"","text":"　愛する女性が自分との性交で##絶頂しそうになり、さらに子供を作りたいと##聞いては、昂ぶらざるを得ない。","type":"TXT"},{"name":"","text":"　欲望の塊となった俺は、##それをすべて自らの性器に詰め込んだ。","type":"TXT"},{"name":"","text":"　男根は欲を吸い上げ、##脈打つたびにブクッブクッと膨張する。","type":"TXT"},{"name":"","text":"　膣壁を押し退け、##はめ込んでいる子宮口をこじ開けようとする。","type":"TXT"},{"name":"【リリアナ】","text":"「ひはぁあッ！！？　しっ、子宮の中にっ、##達也さんが……！？　んんアッ！？##そこに直接……出すんですね！？」","effect":"ef02","type":"TXT","id":"v_SR438_0059","src":"/img/common/voice/ogg/v_SR438_0059.6e29b0b7bdd83c0f8eeb4fa78bf7f24e.ogg"},{"name":"【達也】","text":"「うんっ、出す！　子宮に精液直出ししてっ、##妊娠させるッ！」","type":"TXT"},{"name":"【リリアナ】","text":"「くはあ！？　ください！　子宮の中にっ、##たくさん出してほしいです！　ああっ、##妊娠させてください……ッ！」","type":"TXT","id":"v_SR438_0060","src":"/img/common/voice/ogg/v_SR438_0060.c4c5d6c7aec5dcdf7ca31a6d872ac203.ogg"},{"name":"","text":"　言葉と連動して膣肉が肉茎をしごき、##子宮の肉口も精汁を吸い出そうと蠢動する。","type":"TXT"},{"name":"","text":"　汗だくの身体をピクピクと痙攣させた##リリアナさんが、官能に染まった##物欲しげな表情で俺を見つめる。","type":"TXT"},{"name":"","text":"　そんな彼女の仕草に射精欲が##一気に暴発した。","type":"TXT"},{"name":"【達也】","text":"「うわあああッ！？　出るッ！！」","type":"TXT"},{"name":"【リリアナ】","text":"「私もイキます！##あっ、あっ、あっあっッ！！？」","type":"TXT","id":"v_SR438_0061","src":"/img/common/voice/ogg/v_SR438_0061.4a3ed6b385d4e799c3558e9a9d539ea7.ogg"},{"name":"","text":"　性器同士で深くつながったまま、##お互いにブルブルブルッと背筋を震わせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR438i","src":"/img/pc/hello_script/ev/M/SR438i.fce19929bbbd8e6c41b96c4b801fb915.jpg"},{"name":"","text":"　ビュググぅッ！！##ドプッドプッドプッドプッ！！##ビュブブッドブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口に亀頭を深々と##突き刺したまま思うさま放精する。","type":"TXT"},{"name":"【リリアナ】","text":"「――！　――――――！？##～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR438_0062","src":"/img/common/voice/ogg/v_SR438_0062.8476f58ee9af00ce3016b5d9f43f4e92.ogg"},{"name":"","text":"　子宮内に直に精を受けたリリアナさんが##声にならない悲鳴を放つ。","type":"TXT"},{"name":"","text":"　ビクンッと大きく背中を持ち上げ、##ぐっと顎まで反らしてオルガスムスに##到達していた。","type":"TXT"},{"name":"【リリアナ】","text":"「二人でイッて！？　うっ、くはあ！？##嬉しっ、です！　んあああああ～ッ！！？」","type":"TXT","id":"v_SR438_0063","src":"/img/common/voice/ogg/v_SR438_0063.f053c4baa1bd859889612067aef8269f.ogg"},{"name":"【達也】","text":"「くおお！？　もっと出すからっ、##全部受け止めてッ！！」","type":"TXT"},{"name":"【リリアナ】","text":"「受け止めっ、ますぅ！　ひあァんッ！？##全部子宮にっ、出してくださいッ！##くあ！？　あああンッ！！？」","type":"TXT","id":"v_SR438_0064","src":"/img/common/voice/ogg/v_SR438_0064.0bce48fca33844a927adc66b337a0a38.ogg"},{"name":"","text":"　肉棒の先端で子宮の肉口をぐっぱりと##こじ開けたまま、思うままに吐精する。","type":"TXT"},{"name":"","text":"　ビチャビチャと音が鳴るくらい怒濤の勢いで##子宮の内膜に精液を叩き付ける。","type":"TXT"},{"name":"【リリアナ】","text":"「くひぁアッ！？　達也さんのっ、子宮で……##ドクンッドクンッて跳ねるたびにっ、子種が##入ってきてます！　たくさんっんああっ！？」","type":"TXT","id":"v_SR438_0065","src":"/img/common/voice/ogg/v_SR438_0065.4208fd7fc35bc8bd433d65c75af0dd99.ogg"},{"name":"【達也】","text":"「子宮っ、いっぱいにするまで出すよッ！##くぅっ、子宮満タンにしてっ、##妊娠させるッ！」","type":"TXT"},{"name":"【リリアナ】","text":"「子宮っ、子種でいっぱいにしてくださいッ！##ひああっ、あっくぁアッ！？##妊娠したいですっ、妊娠させてぇ！」","effect":"ef02","type":"TXT","id":"v_SR438_0066","src":"/img/common/voice/ogg/v_SR438_0066.636b53b73b6a753aa05efc81455816b0.ogg"},{"name":"","text":"　叫び合いながら肉体をぶつけ合い、##お互いに強烈な愉悦に浸る。","type":"TXT"},{"name":"","text":"　ブルルッブルルッと胴震いし、##オーガズムの快感を二人して貪り合う。","type":"TXT"},{"name":"【達也】","text":"「おお！？　イキながらっ、##子宮が吸い付いてきてるッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「これでっ、絶対……っ、##赤ちゃんほしいですから！　ハァハァッ、##ああンッ！？　私、本気ですから！」","type":"TXT","id":"v_SR438_0067","src":"/img/common/voice/ogg/v_SR438_0067.6ab4426e9d133271d6e2d207a70d38f6.ogg"},{"name":"","text":"　リリアナさんは膣を差し出すように腰を##突き出し、くわえ込んでいる肉茎の突端を##子宮でジュルジュル吸引してくる。","type":"TXT"},{"name":"","text":"　本当に、俺の子供を、ほしがっている。","type":"TXT"},{"name":"【達也】","text":"「じゃあ絶対、確実に、##リリアナさんを妊娠させるよッ！」","type":"TXT"},{"name":"","text":"　リリアナさんの動きに合わせるように##俺も下腹部を押し出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438j","src":"/img/pc/hello_script/ev/M/SR438j.ec4ff317684c2407ad8cc99419bf48a2.jpg"},{"name":"","text":"　グリッ、ズリッ！　グリンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口に肉竿の先をくわえ込ませたまま、##その肉口をグリグリと##こそぐように擦り立てる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリアナ】","text":"「ひはッ！！？　あんッ！？##んあああッ！！？」","type":"TXT","id":"v_SR438_0068","src":"/img/common/voice/ogg/v_SR438_0068.b7af6cec954fb3ee569729d443d8aab6.ogg"},{"name":"","text":"　絶頂中の敏感な粘膜に強い刺激を受け、##リリアナさんはまたしても汗を##飛び散らせつつ背を弓なりに反らして果てる。","type":"TXT"},{"name":"","text":"　口まで半開きにして##悦に入った叫びも上げていた。","type":"TXT"},{"name":"【達也】","text":"「うわわッ！？　すっごい！？##精液っ、搾られてるッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「搾りますッ！　くはっ、んんアッ！？##全部子宮にっ、もらいます……！##ひっ、ンッ！？　んんんアッ！！？」","type":"TXT","id":"v_SR438_0069","src":"/img/common/voice/ogg/v_SR438_0069.81d91a69cedbc14ee535d49dc733dfc5.ogg"},{"name":"","text":"　リリアナさんも上り詰めながら##卑猥にも尻をビクビクと踊らせる。","type":"TXT"},{"name":"","text":"　そのたびに膣の中がうぞうぞと蠢動し、##粘ついた肉が肉幹に張り付く。","type":"TXT"},{"name":"","text":"　熱く粘り着く膣肉はうねうねと蠕動して、##もっと男汁を出せとばかりに肉根を##ズリッズリッとしごいてきた。","type":"TXT"},{"name":"【達也】","text":"「こんなに求められたらっ、応えるしかない！##入念に種付けするからね！##ンンンッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュブッ！　ビュッビュッ！##ブビュブッ！　ビュググ……ッ。","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「ひんンッ！！？　熱！？　まだ出てッ！！？##んんアッ！？　本当にっ、子宮が##いっぱいになって……あっくぁああッ！！？」","type":"TXT","id":"v_SR438_0070","src":"/img/common/voice/ogg/v_SR438_0070.3327f42eeca5b9f48504ba2e74676637.ogg"},{"name":"","text":"　再び子宮の中に直に精を吐き出すと、##リリアナさんはもう何度目かわからない快楽の##頂点へと到達した。","type":"TXT"},{"name":"","text":"　ココア色のおいしそうな肉体を、##足先までピクピクと痙攣させ、##嬌声を上げていた。","type":"TXT"},{"name":"","text":"　俺も腰の震えを止められず、##最後の一滴までリリアナさんの##子宮内に射精を続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438k","src":"/img/pc/hello_script/ev/M/SR438k.f6967e88c47659ceadc9a6daa0afa336.jpg"},{"name":"【リリアナ】","text":"「ハァハァハァッ！？　くふっ、うぅっ……##う、まだ、少し……イッてます……っ、##ンッ、くうぅンッ！？」","type":"TXT","id":"v_SR438_0071","src":"/img/common/voice/ogg/v_SR438_0071.fccda1ada57fdba7fefc5cd7d466ff63.ogg"},{"name":"【達也】","text":"「ぐっ、うあ……！？　うっぐ、ハァハァッ、##リリアナさんっ、俺も……ッ」","type":"TXT"},{"name":"","text":"　長かった放精は##やっとのことでおさまっていた。","type":"TXT"},{"name":"","text":"　けれどまだ、お互いに##軽いオルガスムスの中にいた。","type":"TXT"},{"name":"","text":"　二人して腰をプルプルと震わせ、##尾を引く余韻に浸っている。","type":"TXT"},{"name":"","text":"　リリアナさんに至っては呼吸を大きく乱し、##その豊満な乳房を揺するくらい肉体を##痙攣させている。","type":"TXT"},{"name":"【リリアナ】","text":"「あふっ、ハァッ、ンンッ……くっ、はぁ！？##あぁっ、子宮が、あったかくてぇ……##とても気持ちいいです……っ」","type":"TXT","id":"v_SR438_0072","src":"/img/common/voice/ogg/v_SR438_0072.70dc57c68e453f90b5ce8eb3b86cb1f3.ogg"},{"name":"","text":"　淫らに上気させた顔を俺に向け、##リリアナさんは満足そうな吐息を漏らした。","type":"TXT"},{"name":"","text":"　悦楽に目を蕩けさせ、目尻に少し涙を##浮かべつつも、彼女は俺を##愛おしそうに見つめてくれる。","type":"TXT"},{"name":"【リリアナ】","text":"「はふっん……！？　本当にたくさん……っ、##出してくれたんですね……っ。##お腹……重くなってます」","type":"TXT","id":"v_SR438_0073","src":"/img/common/voice/ogg/v_SR438_0073.9c488b32991afd220438ea2d9643b288.ogg"},{"name":"【リリアナ】","text":"「こんなに出してもらったら……っ、##ハァ、今日、妊娠するかも……っ、##知れませんね……っ」","type":"TXT","id":"v_SR438_0074","src":"/img/common/voice/ogg/v_SR438_0074.cca33da3d1e48cddd7a6b0a3716e9ef7.ogg"},{"name":"","text":"　口角を上げ、##リリアナさんが嬉しそうに囁く。","type":"TXT"},{"name":"【達也】","text":"「うぅっくっ。リリアナさんのこと、##絶対……妊娠させましたからッ」","type":"TXT"},{"name":"【リリアナ】","text":"「ふふっ。本当に妊娠したら……っ、##はあぁ～、私、とても幸せです……っ」","type":"TXT","id":"v_SR438_0075","src":"/img/common/voice/ogg/v_SR438_0075.146fc63e8c24f25f831ae7259001f917.ogg"},{"name":"","text":"　瞳を潤ませながらも##微笑んだリリアナさんが、##本心と思われることを告げてくれた。","type":"TXT"},{"name":"","text":"　それが嬉しくて、昂ぶって、##膣内に入れっぱなしの肉棒を##ビクビクと暴れさせてしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「ひくあッ！？　まっ、また中でっ、##動いてッ！？　んんんゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR438_0076","src":"/img/common/voice/ogg/v_SR438_0076.53661981e4cc2c3717e6198d58dcb3d7.ogg"},{"name":"","text":"　子宮口や膣壁をベチベチと打たれた##リリアナさんは快感を覚え、##ビクンッといやらしく尻たぶを持ち上げる。","type":"TXT"},{"name":"","text":"　そのとき膣内の粘膜もうねり、##分厚くザラザラとした肉で##男根をズリズリと擦り立ててきた。","type":"TXT"},{"name":"【達也】","text":"「うわあッ！？　リリアナさんっ、##今されたらッ！？」","type":"TXT"},{"name":"","text":"　絶頂直後で敏感な陰茎に強い愛撫をされ、##思わず腰を跳ね上げてしまう。","type":"TXT"},{"name":"【達也】","text":"「くはあ！？##このままじゃ……まずい……っ」","type":"TXT"},{"name":"","text":"　もう一回射精してしまいそうで、##名残惜しいながらもゆっくりと腰を引いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438l","src":"/img/pc/hello_script/ev/M/SR438l.1b5a2d840ac25efdbf1ac45609a5d831.jpg"},{"name":"","text":"　ズルッ、ズルルぅッ。","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「あくぅンッ！！？　ああっ、##抜けて、いく……ッ！？」","type":"TXT","id":"v_SR438_0077","src":"/img/common/voice/ogg/v_SR438_0077.72d308eb450ffc54adb238f2e5890d0e.ogg"},{"name":"","text":"　勃起したままの肉根を、肉壁をズリリッと##摩擦しながらゆっくりと引き抜いていく。","type":"TXT"},{"name":"【リリアナ】","text":"「はんッ！？　ンッ！？##ずっといてほしいけれど……っ、くはん！？##抜けるのもっ、気持ちいい……！」","type":"TXT","id":"v_SR438_0078","src":"/img/common/voice/ogg/v_SR438_0078.a2d35cee64e117ba29cc41f9e169e267.ogg"},{"name":"","text":"　粘膜同士がすれ合うのが感じるらしく、##リリアナさんはピクッピクッと##魅惑の褐色ボディを震わせている。","type":"TXT"},{"name":"","text":"　肉竿が抜けるのを惜しむが如く、##膣肉も食いつきながらヒクついている。","type":"TXT"},{"name":"【リリアナ】","text":"「んっ、ああッ！？##子宮から、抜けたからぁ……っ、子種が、##流れ出てしまいそう……！？　ンッんンッ！」","type":"TXT","id":"v_SR438_0079","src":"/img/common/voice/ogg/v_SR438_0079.75e2dc1b753e98a76f0c21a3fa8b2c5f.ogg"},{"name":"","text":"　栓代わりだった亀頭が子宮の肉口から##なくなったことで、精液が膣内にまで##逆流しているらしい。","type":"TXT"},{"name":"","text":"　それを阻止したいリリアナさんは##息むようにして下腹に力を入れていた。","type":"TXT"},{"name":"","text":"　俺の精汁を一滴もこぼしたくないという##彼女の仕草がたまらないほどに愛らしい。","type":"TXT"},{"name":"","text":"　愛らしいが……","type":"TXT"},{"name":"【リリアナ】","text":"「あっ、んんッ！##流れて……いかないで……っ。##くうンッ、ンッ！」","type":"TXT","id":"v_SR438_0080","src":"/img/common/voice/ogg/v_SR438_0080.007a1488d5d2b260fead8a1705c1961b.ogg"},{"name":"【達也】","text":"「ううあッ！？　中がまた締まってる！？」","type":"TXT"},{"name":"","text":"　肉棒に張り付いた膣内の粘膜が狭まり、##ぐいぐいと食い締めてくる。","type":"TXT"},{"name":"","text":"　それが凄まじい快感を生み、##またしても下腹部をガクガクと##跳ね上げてしまった。","type":"TXT"},{"name":"","text":"　その瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438m","src":"/img/pc/hello_script/ev/M/SR438m.f5a2feb4a461f781d2acd85b7eb2a8f0.jpg"},{"name":"","text":"　ジュポンッ！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「くひぃンッ！！？」","type":"TXT","id":"v_SR438_0081","src":"/img/common/voice/ogg/v_SR438_0081.66a05f8ca44dabeadf88ffaec6a2eb4c.ogg"},{"name":"","text":"　膣口から肉茎が勢いよく抜けてしまった。","type":"TXT"},{"name":"","text":"　その擦過で感じたらしく、##リリアナさんも淫猥に腰を捩った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ゴプッ、ゴポポッ！　ゴボッ！　ドボッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　リリアナさんが下半身を揺らした反動で、##ヒクヒクと蠢いていた膣口から##汚らしい音を立てて精が逆流してくる。","type":"TXT"},{"name":"【リリアナ】","text":"「くああ！？　ハァッ、大切な子種……っ、##はああっ、漏れちゃう……！##ンンッ、待って……くんん！」","type":"TXT","id":"v_SR438_0082","src":"/img/common/voice/ogg/v_SR438_0082.e7aa5c80501bcc39a15a30f1b8f478ff.ogg"},{"name":"","text":"　精液が流れ出すのを防ぎたいリリアナさんが##膣口を閉じようと息む。","type":"TXT"},{"name":"","text":"　しかしそうすると余計に奥から##ドボドボと白濁の液が溢れ出してきた。","type":"TXT"},{"name":"【リリアナ】","text":"「ああんッ、こぼしたくないのに……！##ダメ……っ、ンッ、漏れないで……ッ」","type":"TXT","id":"v_SR438_0083","src":"/img/common/voice/ogg/v_SR438_0083.93ff96d18accd47acb08de824d5e7f92.ogg"},{"name":"","text":"　少し悲しげな表情を浮かべながら、##リリアナさんが精液の逆流を止めようと##夢中で尻を踊らせている。","type":"TXT"},{"name":"","text":"　するとまた、肉穴の奥からゴボッと##卑猥な音を鳴らして精汁の塊が##どろりと垂れ落ちた。","type":"TXT"},{"name":"【達也】","text":"「う！？　ああっ、す、すごい……！」","type":"TXT"},{"name":"","text":"　膣奥の肉がヒクヒクと蠢動して##精を吐き出す光景を見て、##俺は思わず唾を飲み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR438n","src":"/img/pc/hello_script/ev/M/SR438n.7ee72a27e9adc1526e52221fb061ccfe.jpg"},{"name":"【リリアナ】","text":"「あ……！？##ふふ、まだ……元気ですね……っ」","type":"TXT","id":"v_SR438_0084","src":"/img/common/voice/ogg/v_SR438_0084.4a569d68d7b543df12e53489f3ab665f.ogg"},{"name":"","text":"　淫靡な眺めに、硬いままだった陰茎を##跳ねさせてしまったのを、##リリアナさんに目撃されてしまった。","type":"TXT"},{"name":"","text":"　気恥ずかしい気持ちになったものの、##リリアナさんの表情を見ていると##それはすぐに情欲へと変わった。","type":"TXT"},{"name":"【リリアナ】","text":"「そんなに元気なんですから……っ、##まだ、します……？」","type":"TXT","id":"v_SR438_0085","src":"/img/common/voice/ogg/v_SR438_0085.808c636eab354b518145a6872cf995df.ogg"},{"name":"","text":"　誘うように、濡れた瞳で俺を見つめる##リリアナさん。","type":"TXT"},{"name":"","text":"　その表情は媚びているかのようで、##興奮を掻き立てられ、そそられる。","type":"TXT"},{"name":"【リリアナ】","text":"「中に出してもらった子種も……はふぅ、##溢れ出て……しまいましたし……」","type":"TXT","id":"v_SR438_0086","src":"/img/common/voice/ogg/v_SR438_0086.f8f8c93a11fe7fd50fe9ee7a2bf52185.ogg"},{"name":"","text":"　リリアナさんの囁きで、##再び肉茎をドクドクと脈打たせてしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「さっきので、妊娠したかも知れませんけど##……でも、ハァ、入念にしてもらうのが##……いいかなと思います……」","type":"TXT","id":"v_SR438_0087","src":"/img/common/voice/ogg/v_SR438_0087.8522de45179087d2b480f1682932e3a5.ogg"},{"name":"【達也】","text":"「入念に……っ」","type":"TXT"},{"name":"","text":"　そう、念には念を入れて。","type":"TXT"},{"name":"","text":"　リリアナさんを孕ませることが##できたかも知れないけれど、##そうでない可能性もある。","type":"TXT"},{"name":"","text":"　だから……","type":"TXT"},{"name":"【達也】","text":"「そうだねっ。流れ出た分も、##子宮に補充しないとだね！」","type":"TXT"},{"name":"","text":"　精汁に塗れた陰茎をビチビチと跳ね上げ、##先からは我慢汁をとろとろと##垂れ流してしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「ああぁ～っ。すごい……！##受精するまで……っ、何回も、##してください……っ」","type":"TXT","id":"v_SR438_0088","src":"/img/common/voice/ogg/v_SR438_0088.f701a4ed91d460d230eed25c08af7399.ogg"},{"name":"【達也】","text":"「もちろんだよっ。##リリアナさんを絶対妊娠させる！」","type":"TXT"},{"name":"","text":"　お互いにこの上なく昂ぶり、##また二人して快楽の海に没するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9555169","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c617",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR439a","src":"/img/pc/hello_script/ev/M/SR439a.26628474c2ac532799a34c57e0439481.jpg"},{"name":"【リリアナ】","text":"「ん……ふっ、んっ……んッ……」","type":"TXT","id":"v_SR439_0000","src":"/img/common/voice/ogg/v_SR439_0000.b25a55dc63f913b37dc99184c1eec94b.ogg"},{"name":"【達也】","text":"「くぅ……っ」","type":"TXT"},{"name":"","text":"　あれからリリアナさんと##何度交わっただろう。","type":"TXT"},{"name":"","text":"　回数を覚えていないほど彼女の膣内で##果てたのに、俺の愚息は満足を##知らないかの如くいきり立っていた。","type":"TXT"},{"name":"【リリアナ】","text":"「んふふ……っ。あれだけ出しても##こんなカチカチに硬いままだなんて……っ、##ンッ、んふ……素敵です……っ」","type":"TXT","id":"v_SR439_0001","src":"/img/common/voice/ogg/v_SR439_0001.943949df61be8decfaa49faa85af18fb.ogg"},{"name":"","text":"　ベッドに転がった俺の股間に##覆い被さるようにして、","type":"TXT"},{"name":"","text":"　リリアナさんがそのムッチリもちもちの##乳房を押し付けている。","type":"TXT"},{"name":"","text":"　ガチガチに怒張したままの肉棒を##あやすかのように乳肉で優しく包み込み、##彼女は嬉しそうに微笑を浮かべた。","type":"TXT"},{"name":"【達也】","text":"「今日は全然……っ、おさまらなくて……。##リリアナさんに、興奮しっぱなしで……」","type":"TXT"},{"name":"【リリアナ】","text":"「はあぁ～。そういうことを言われると、##とても嬉しいです……！　対魔忍さんの##衣装を着た甲斐もありますし」","effect":"ef02","type":"TXT","id":"v_SR439_0002","src":"/img/common/voice/ogg/v_SR439_0002.74c3c3e6a0d66a92308a59d9b4568a25.ogg"},{"name":"","text":"　もうほとんど脱げてしまっているけれど、","type":"TXT"},{"name":"","text":"　対魔忍という人達のスーツを##着込んだリリアナさんは普段よりも##相当色っぽく感じた。","type":"TXT"},{"name":"","text":"　それが半脱ぎになると、服と、##汗ばんでテカっている褐色の素肌の##見え隠れが絶妙で、","type":"TXT"},{"name":"","text":"　余計に淫らな気分が##高まって勃起がおさまらないのだった。","type":"TXT"},{"name":"【リリアナ】","text":"「私は今、対魔忍ですから……##悪い気がこもった達也さんのこの大きいの、##退治してあげますね……っ。ンッんく……っ」","type":"TXT","id":"v_SR439_0003","src":"/img/common/voice/ogg/v_SR439_0003.451796d4e6fd1bf265bd337cd9b14282.ogg"},{"name":"","text":"　リリアナさんが自らの乳を俺の下腹部で##潰すように肉竿をギュッと包み、##シコシコとしごいてくれる。","type":"TXT"},{"name":"【達也】","text":"「くぅ……！」","type":"TXT"},{"name":"","text":"　繰り返し射精して感度の高まっている陰茎を##柔らかい乳肉で擦られ、##ビリビリと腰が痺れるような快感が走った。","type":"TXT"},{"name":"【リリアナ】","text":"「ああっ、ピクピクしてますね……っ。##私の胸を押し返して……っ、##ンンッ、力強いです……！」","type":"TXT","id":"v_SR439_0004","src":"/img/common/voice/ogg/v_SR439_0004.5cb079a5e5cfbacfc33d3c5ca76adcb8.ogg"},{"name":"【達也】","text":"「くっう！？　それはっ、##リリアナさんのおっぱいがっ、##気持ちいいから！」","type":"TXT"},{"name":"【リリアナ】","text":"「はあっ、私で気持ちよくなってもらえるの##……嬉しいです。もっと私の胸でっ、##んく、ン、感じてください……！」","type":"TXT","id":"v_SR439_0005","src":"/img/common/voice/ogg/v_SR439_0005.82d1120e26ccbb5e7cf269c925322030.ogg"},{"name":"","text":"　リリアナさんは妖しく微笑むと、##乳肉を寄せて男根をキュッキュッと挟み込む。","type":"TXT"},{"name":"【達也】","text":"「うぅぅ！？」","type":"TXT"},{"name":"","text":"　ずっしりと重い柔肉の狭間に締め付けられ、##思わず声が出るほどの快楽に襲われた。","type":"TXT"},{"name":"","text":"　けれど、先ほどまで感じていた膣内での##気持ちよさからは若干劣るので、##少しのもどかしさも同時に抱いていた。","type":"TXT"},{"name":"","text":"　多分これは、##リリアナさんがわざと焦らしているのだ。","type":"TXT"},{"name":"【リリアナ】","text":"「わあっ、すごい……！　先っぽが##真っ赤になって……ンッ、ん……っ、##ぷっくり膨らんでますね……ふふっ」","type":"TXT","id":"v_SR439_0006","src":"/img/common/voice/ogg/v_SR439_0006.42d6d0d1df5b400647091f80d9a576d5.ogg"},{"name":"","text":"　リリアナさんが肉の谷間で陰茎を##擦りながら、艶やかな微笑を漏らす。","type":"TXT"},{"name":"","text":"　その僅かな吐息や小鼻から出る鼻息が##亀頭をくすぐり、ピリピリと##小さな電流が背筋を駆けていく。","type":"TXT"},{"name":"","text":"　僅かな刺激でもまた呻いてしまい、##彼女に見つめられている肉根の突端から##我慢汁を垂れさせてしまった。","type":"TXT"},{"name":"【リリアナ】","text":"「お汁が……っ、ああっ、##たくさん濡れてきます……！　本当に、##私の胸……ンッ、気持ちいいんですねっ」","type":"TXT","id":"v_SR439_0007","src":"/img/common/voice/ogg/v_SR439_0007.d9e16d1b069ddd2722808c0787a2b048.ogg"},{"name":"【達也】","text":"「うん……うんッ」","type":"TXT"},{"name":"","text":"　嬉しそうに笑うリリアナさんが自らの柔肉を##ムニムニと擦り合わせるように肉根に##乳をすり付けてくる。","type":"TXT"},{"name":"","text":"　それだけでも背筋がぞわぞわするほどの##快感で、首を縦に振ることしかできない。","type":"TXT"},{"name":"","text":"　そして思わず、腰を震わせてしまった。","type":"TXT"},{"name":"【リリアナ】","text":"「またピクピク跳ねて……！？　んふふっ、##これ……愛おしくて、可愛いです。##くんんっ、ンッ……」","type":"TXT","id":"v_SR439_0008","src":"/img/common/voice/ogg/v_SR439_0008.0b471e2c48eb06161b079f7ed174249d.ogg"},{"name":"","text":"　優しく、さらに妖艶に微笑み、##リリアナさんは汗に濡れた大きな乳房で##肉幹に愛撫を浴びせかけてくる。","type":"TXT"},{"name":"","text":"　与えられる愉悦もそうだけれど、##彼女の艶やかな表情に興奮を覚え、##また先走りの液を垂れ流してしまう。","type":"TXT"},{"name":"","text":"　それは先から竿へと伝い落ち、##リリアナさんの肉の谷間へと滴っていった。","type":"TXT"},{"name":"【リリアナ】","text":"「あふっ！？　ああンッ！？　お汁で、滑って##……ンふンッ。音も……クチュクチュって##……鳴ってます。ンンッ」","effect":"ef02","type":"TXT","id":"v_SR439_0009","src":"/img/common/voice/ogg/v_SR439_0009.ea95760d20f2d1b7d6c376aef9b93de4.ogg"},{"name":"【達也】","text":"「うわあッ！？」","type":"TXT"},{"name":"","text":"　我慢汁が豊満な肉の狭間に馴染むと、##まるで膣の中のようにぬるぬるとして##リリアナさんの柔肌がズリズリと擦れる。","type":"TXT"},{"name":"","text":"　その上ぬちゅぬちゅといやらしい音まで鳴り##一気に昂ぶって情けない声を上げてしまった。","type":"TXT"},{"name":"【リリアナ】","text":"「んふふっ。この滑りと音が##感じるんですね……。はあぁ、では……##こうしてあげます……」","type":"TXT","id":"v_SR439_0010","src":"/img/common/voice/ogg/v_SR439_0010.589bd16799db5ab5b4e10ae0c18c7145.ogg"},{"name":"","text":"　リリアナさんは胸で肉棒を摩擦しつつ、##キュッと唇を結ぶ。","type":"TXT"},{"name":"","text":"　その次には――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR439b","src":"/img/pc/hello_script/ev/M/SR439b.41668f3ec9a509740c5e3a9a356c54f4.jpg"},{"name":"【リリアナ】","text":"「んえぇ～～～っ」","type":"TXT","id":"v_SR439_0011","src":"/img/common/voice/ogg/v_SR439_0011.f666158681ab37b98e3a4c39cd780360.ogg"},{"name":"","text":"　リリアナさんが口の中に##溜めていた唾液を陰茎へと垂らす。","type":"TXT"},{"name":"","text":"　それは脈打つ茎を伝って流れ、##谷間へと滑り落ちた。","type":"TXT"},{"name":"【達也】","text":"「リリアナさん？　もっ、もしかして！？」","type":"TXT"},{"name":"【リリアナ】","text":"「ふふっ。もっと滑りをよくして……っ、##クチュクチュ、音を立てます……。##ンッ、くんん！」","effect":"ef02","type":"TXT","id":"v_SR439_0012","src":"/img/common/voice/ogg/v_SR439_0012.9f04c876761dd4fc53c99e0223c30c14.ogg"},{"name":"【達也】","text":"「くあッ！！？　すごッ、あああ！！？」","type":"TXT"},{"name":"","text":"　リリアナさんのよだれによってより一層乳の##狭間のぬめりが増し、グチュグチュという##淫猥な音も鳴り響く。","type":"TXT"},{"name":"","text":"　淫靡な摩擦と音とで快楽と興奮が煽られ、##電撃のような快感が脳を直撃した。","type":"TXT"},{"name":"【リリアナ】","text":"「声までっ、出ちゃってますね……っ。##その喘ぎ声も、##あぁっ、たまらないです……！」","type":"TXT","id":"v_SR439_0013","src":"/img/common/voice/ogg/v_SR439_0013.25f0ca7a609f1173658415d67121a935.ogg"},{"name":"","text":"　俺の声でリリアナさんも昂ぶっているようで##パイズリしながら汗ばんでいる肉体を##フルフルと揺らしていた。","type":"TXT"},{"name":"【リリアナ】","text":"「あふっ、んん……！？　匂いまで、##濃くなってきました……ッ」","type":"TXT","id":"v_SR439_0014","src":"/img/common/voice/ogg/v_SR439_0014.d9dc5736369dfef9746767f79e12cce1.ogg"},{"name":"【達也】","text":"「うっ！？　それは……ッ」","type":"TXT"},{"name":"","text":"　我慢汁をとろとろと大量に溢れさせることで##雄の匂いが強くなってしまったらしい。","type":"TXT"},{"name":"","text":"　柔肉の間からむわっと##濃厚な精臭が立ち上る。","type":"TXT"},{"name":"","text":"　俺でもわかるのだから、##鼻先に男根があるリリアナさんには##相当な臭気だろう。","type":"TXT"},{"name":"【リリアナ】","text":"「けれどこの匂い……っンッああ！？　嫌じゃ##ないです……！　とてもいやらしくて……##私も興奮する、匂いです……！　はあぁっ」","type":"TXT","id":"v_SR439_0015","src":"/img/common/voice/ogg/v_SR439_0015.62e39307c34db4dd39f4556bac0af31c.ogg"},{"name":"","text":"　リリアナさんも本当に高揚しているらしく、##頬を上気させて官能の熱を帯びた吐息を##漏らしている。","type":"TXT"},{"name":"","text":"　それに愛撫の手も、##徐々に速まってきていた。","type":"TXT"},{"name":"","text":"　ぐずぐずに蕩けている胸の狭間の肉を##ぬりゅっぬりゅっと強めにすり付け、##肉竿をズリッズリッとしごき立てていた。","type":"TXT"},{"name":"【リリアナ】","text":"「ああんっ、おっぱいの中……っ、##んはぁっ、泡立って、んん！？」","effect":"ef02","type":"TXT","id":"v_SR439_0016","src":"/img/common/voice/ogg/v_SR439_0016.0dfc59f3b27803a3e2fecfd1a3815e3e.ogg"},{"name":"【リリアナ】","text":"「私のよだれと、達也さんのお汁が、##混じってるんですね……。##んああ、熱い……！」","type":"TXT","id":"v_SR439_0017","src":"/img/common/voice/ogg/v_SR439_0017.e99b25f515f3102db3708f66baead72e.ogg"},{"name":"","text":"　乳肉でぬるぬると肉棒を擦りつつ、##リリアナさんがピクピクと##浅黒い肉体を震えさせる。","type":"TXT"},{"name":"","text":"　俺の先走り汁と自分の唾液が混ざり合って##粘ついていることに昂ぶり、さらにそれで俺が##感じていることに高揚しているようだった。","type":"TXT"},{"name":"","text":"　愛撫を浴びせられながら甘い溜め息を吐いて##身体を扇情的に揺らしているリリアナさんを##見ていると俺もたまらない。","type":"TXT"},{"name":"","text":"　腰が勝手に持ち上がり、##柔肉の谷間で陰茎をビクビクと##暴れさせてしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「あんッ！？　ああァッ！？##とても元気に跳ね回って……！」","type":"TXT","id":"v_SR439_0018","src":"/img/common/voice/ogg/v_SR439_0018.ddd3aaa884f18fc1d5bae6ff4460c682.ogg"},{"name":"【リリアナ】","text":"「ふふ……っ、もっと気持ちよくなりたいって##おねだりしてますね……」","type":"TXT","id":"v_SR439_0019","src":"/img/common/voice/ogg/v_SR439_0019.b9a0ddca23afacfa4e05b2e8466b84b0.ogg"},{"name":"","text":"　リリアナさんには見抜かれていたみたいで##少し恥ずかしい。","type":"TXT"},{"name":"","text":"　が、それを感じていてる余裕は##すぐに掻き消えた。","type":"TXT"},{"name":"【リリアナ】","text":"「可愛い達也さんには……##今度はこうしてあげます……っ」","type":"TXT","id":"v_SR439_0020","src":"/img/common/voice/ogg/v_SR439_0020.ece10b9016c3f25f1c70e1a905eba464.ogg"},{"name":"","text":"　リリアナさんが自らの乳肉で肉根の位置を##調整するように上へと向ける。","type":"TXT"},{"name":"","text":"　そして彼女は徐に舌を出して――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR439c","src":"/img/pc/hello_script/ev/M/SR439c.554fa1a7013da7539042d23cc5fe2e85.jpg"},{"name":"【リリアナ】","text":"「ぺろんっ。れろれろ……っ」","type":"TXT","id":"v_SR439_0021","src":"/img/common/voice/ogg/v_SR439_0021.1549c1f767185b614dd18c0ec0c34f99.ogg"},{"name":"【達也】","text":"「くあ！？　ああっ、舐め……ッ！？」","type":"TXT"},{"name":"","text":"　胸の谷間から突き出た亀頭を愛撫される。","type":"TXT"},{"name":"","text":"　唾液が乗り、赤々とテカる舌でべろりと##敏感な先端をねぶられた。","type":"TXT"},{"name":"【リリアナ】","text":"「ンンッ、ンッ……胸で擦りながらっ、##先っぽを……ぺろっべろっ……れろんッ、##レロレロッ。べろんっ」","type":"TXT","id":"v_SR439_0022","src":"/img/common/voice/ogg/v_SR439_0022.90770cf52897151efd853baf4e9a220a.ogg"},{"name":"","text":"　リリアナさんはグリュッグリュッと乳で##竿を擦り立てつつ、肉根の突端には##熱い舌をすり付けてくる。","type":"TXT"},{"name":"","text":"　どちらも甘い粘液でぬるぬると##滑ってものすごく気持ちがいい。","type":"TXT"},{"name":"","text":"　特に肉槍の先は膨らんでいる肉傘の裏側を##摩擦されているので、ビリビリッと##頭の中が痺れるほどの快楽だった。","type":"TXT"},{"name":"【リリアナ】","text":"「ああっ、舌での愛撫も……っ、##感じてますね……！」","effect":"ef02","type":"TXT","id":"v_SR439_0023","src":"/img/common/voice/ogg/v_SR439_0023.896db16cd94c1be4138fb99b664b0691.ogg"},{"name":"【リリアナ】","text":"「はああっ、もっと感じてください！##ちゅろっ、ベロベロっ、レロンッ」","type":"TXT","id":"v_SR439_0024","src":"/img/common/voice/ogg/v_SR439_0024.22b3674425c97a1c359781d89c3e5d29.ogg"},{"name":"","text":"　俺がよがっていることにリリアナさんも悦を##覚えているみたいで、淫らにも尻を##フルフルと揺すっている。","type":"TXT"},{"name":"","text":"　淫猥な愛撫と彼女の卑猥な腰振りを##見せつけられたら、俺の昂ぶりも止まらない。","type":"TXT"},{"name":"【達也】","text":"「りっ、リリアナさんっ、もっと……！」","type":"TXT"},{"name":"【リリアナ】","text":"「ふふっ、はい……。##もっと舐め回します……！」","type":"TXT","id":"v_SR439_0025","src":"/img/common/voice/ogg/v_SR439_0025.f731f969ed3315c9022959ee2a408baa.ogg"},{"name":"【リリアナ】","text":"「レロンッレロンッ……ンふッ……ンッ。##ペロペロっ、べろぉっ、レルレルレルぅッ」","type":"TXT","id":"v_SR439_0026","src":"/img/common/voice/ogg/v_SR439_0026.d5fdcd2eefbba98a7f3c420dee131067.ogg"},{"name":"【達也】","text":"「くああッ！？　それっ、##カリを舐めるのっ、ヤバい……ッ！」","type":"TXT"},{"name":"","text":"　肉傘に舌を引っかけるようにして##ベロベロと舐め上げられる。","type":"TXT"},{"name":"","text":"　舌を強く粘膜に押し付けられベリッベリッと##傘を逆撫でされるのは、一瞬で思考を##吹き飛ばされるくらいの愉悦だった。","type":"TXT"},{"name":"","text":"　ぬめぬめの乳房の間で情けなくも##ビクンッビクンッと肉棒を跳ね上げ、##どろどろと我慢汁を漏らしてしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「あふんっ、たくさん溢れてきますね……っ。##このお汁を……ジュルンッ、ちゅるちゅるッ」","type":"TXT","id":"v_SR439_0027","src":"/img/common/voice/ogg/v_SR439_0027.69263d5b413ccc696f4f208ec702654d.ogg"},{"name":"【達也】","text":"「がっ、我慢汁を！？　うわあッ！？」","type":"TXT"},{"name":"","text":"　噴き出す先走りの液をリリアナさんが##べろりと舐めとる。","type":"TXT"},{"name":"","text":"　透明な粘液は彼女の舌先に##付着してツツーッと糸を引いた。","type":"TXT"},{"name":"【リリアナ】","text":"「ふふっ。お汁、おいしいです……っ。##ああっ、まだ出てくる！？」","type":"TXT","id":"v_SR439_0028","src":"/img/common/voice/ogg/v_SR439_0028.128b8f793cbcbfef051513fa799547b0.ogg"},{"name":"【リリアナ】","text":"「全部……私が舐めますね……。##ジュルッ、ちゅるンッ。##チロチロチロッ、れろぉ～っ」","type":"TXT","id":"v_SR439_0029","src":"/img/common/voice/ogg/v_SR439_0029.cd0230907388dd62353e6f0d31394edc.ogg"},{"name":"【達也】","text":"「ぐうぅッ！？　そんなっ、##その穴は……！？　くああ！？」","type":"TXT"},{"name":"","text":"　カウパーが漏れ出す鈴口を、##尖らせた舌を突っ込まれて穿るように##舐められる。","type":"TXT"},{"name":"","text":"　亀頭の中でも一番敏感と言っていい##肉茎の穴を愛撫され、##全身に電撃のような快感の痺れが走る。","type":"TXT"},{"name":"","text":"　身体が硬直し、腰が浮き上がり、##リリアナさんに向かってねだるように##肉竿の先端を差し出していた。","type":"TXT"},{"name":"【リリアナ】","text":"「先っぽがまた赤くなって##ぶくって膨らみましたね……っ」","type":"TXT","id":"v_SR439_0030","src":"/img/common/voice/ogg/v_SR439_0030.de34741f9d01240f9a10b3cb52df8b6a.ogg"},{"name":"【リリアナ】","text":"「んふふ。ではこちらは……どうですか？##べろろンッ！　ベロッ！　ジュルルぅ！」","type":"TXT","id":"v_SR439_0031","src":"/img/common/voice/ogg/v_SR439_0031.49043bcf61c23bd959d99cdf638a484d.ogg"},{"name":"","text":"　リリアナさんが##舌を陰茎の側面へと回り込ませ、","type":"TXT"},{"name":"","text":"　ぶっくりと丸みを帯びている肉のエラに##強く粘膜を押し当ててねぶり上げてくる。","type":"TXT"},{"name":"","text":"　グリッグリッとカリ首を捲るように##愛撫され、快楽はさらに高まった。","type":"TXT"},{"name":"","text":"　呻き声を上げながら何度も腰を跳ね上げ、##まるで膣に抽送しているように##乳の谷間を犯してしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「ああんっ！？　刺激が足りませんか？」","effect":"ef02","type":"TXT","id":"v_SR439_0032","src":"/img/common/voice/ogg/v_SR439_0032.070039a20c218952b78de745f693fae3.ogg"},{"name":"【達也】","text":"「そ、その逆……！　気持ちよすぎてっ、##腰が勝手に動いて……ごめんリリアナさん！」","type":"TXT"},{"name":"【リリアナ】","text":"「はあぁ～。身体がもっと、##気持ちよくなりたがってるんですね……っ」","type":"TXT","id":"v_SR439_0033","src":"/img/common/voice/ogg/v_SR439_0033.a9a610cae3e308002cd3296e8cdf14a1.ogg"},{"name":"【リリアナ】","text":"「そういうおねだり……##ふふ、嬉しいです。レロレロッ、ベロンッ」","type":"TXT","id":"v_SR439_0034","src":"/img/common/voice/ogg/v_SR439_0034.8825180f056e8c53d6324131a59a0205.ogg"},{"name":"","text":"　先走りの液体とともに放たれる##精臭などものともせず、","type":"TXT"},{"name":"","text":"　艶めかしい笑みを俺に向けてリリアナさんが##亀頭の裏側をベロベロと舐め上げた。","type":"TXT"},{"name":"【リリアナ】","text":"「達也さんのおねだりに応えて……っ##おっぱいでも、気持ちよくしてあげます、##ね……！　んんんッ！」","type":"TXT","id":"v_SR439_0035","src":"/img/common/voice/ogg/v_SR439_0035.5f0b3a9de0af8698379616f4fa904268.ogg"},{"name":"","text":"　リリアナさんは乳肉に添えていた##手を放すと、今度はそれを抱えるように##腕を回した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR439d","src":"/img/pc/hello_script/ev/M/SR439d.50e210bdd1e4073bade5245d891b99b2.jpg"},{"name":"【達也】","text":"「わああッ！！？　締まる……ッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「はい……っ。んくっ、##ンン……おっぱいで強く……んふっ、##締め付けます……！」","type":"TXT","id":"v_SR439_0036","src":"/img/common/voice/ogg/v_SR439_0036.c4524824e27985950790596b8b63893b.ogg"},{"name":"","text":"　腕で乳房を抱えるようにされると、##柔肉の狭間で男根が押し潰される。","type":"TXT"},{"name":"","text":"　その乳圧を強めた状態でリリアナさんは、##肉棒をズリンッズリンッと##皮をこそぐようにしごき始めた。","type":"TXT"},{"name":"","text":"　しかもそれは初めから激しく、##グチョグチョと粘ついた音が##派手に鳴り響いた。","type":"TXT"},{"name":"【達也】","text":"「あああッ！？　そっ、それまずいよっ！」","type":"TXT"},{"name":"【リリアナ】","text":"「ではこうしながらぁ……先っぽを舐めます。##レロンッ……ベロッ、ちゅるん、##レロンッレロンッ」","type":"TXT","id":"v_SR439_0037","src":"/img/common/voice/ogg/v_SR439_0037.523fc81558b4ed39618af5e98cb5681c.ogg"},{"name":"【達也】","text":"「うぅあッ！？##まっ、た……カリ首をッ！？」","type":"TXT"},{"name":"","text":"　側面や裏に張り出している肉の傘を舌で##裏返すように舐め上げられる。","type":"TXT"},{"name":"","text":"　それだけでなく、リリアナさんは##肉棒の先端を一周するようにぐるりと##舌を回して肉のエラをぬるぬると擦った。","type":"TXT"},{"name":"【リリアナ】","text":"「うふふ、声が出て……っ、可愛いです」","type":"TXT","id":"v_SR439_0038","src":"/img/common/voice/ogg/v_SR439_0038.1c100f3fc2dfbdc4fab39be83a0753e4.ogg"},{"name":"【リリアナ】","text":"「それだけ感じてくれるなら……ペロペロッ、##レロぉ～っ、私もやり甲斐がありますっ。##じゅろん、レルレルレルぅっ」","type":"TXT","id":"v_SR439_0039","src":"/img/common/voice/ogg/v_SR439_0039.678534cefcfeda128d66dae7bd794bec.ogg"},{"name":"","text":"　俺がみっともなく喘ぐのを##悦ぶリリアナさんは、","type":"TXT"},{"name":"","text":"　陰茎の裏の溝に舌先を差し入れて##クリクリと小さな刺激を浴びせてきた。","type":"TXT"},{"name":"【達也】","text":"「くっ……！？　ふぅふぅ、うぅ……」","type":"TXT"},{"name":"","text":"　これまで凄まじかった快楽が一段落し、##身を震わせつつも息を整える。","type":"TXT"},{"name":"【リリアナ】","text":"「お休みはこれくらいで……っ。ベロンッ、##レロンッ！　ジュルルッ、##ベロベロベロぉ～ッ」","type":"TXT","id":"v_SR439_0040","src":"/img/common/voice/ogg/v_SR439_0040.68421cc9771636a3d3befe872f8aeb5d.ogg"},{"name":"【達也】","text":"「ぐっはぁあッ！？　いきなりッ！！？」","type":"TXT"},{"name":"","text":"　カリより少し下の竿に舌を吸い付かせ、##そこから強くべろりと肉傘もろとも##ねぶり上げられる。","type":"TXT"},{"name":"","text":"　さらに、押し潰されている肉幹を##ずりゅずりゅと音を鳴らしながら##乳肉でしごき回された。","type":"TXT"},{"name":"","text":"　緩急をつけた愛撫に下半身が蕩け、##もう制御が利かなくなる。","type":"TXT"},{"name":"","text":"　自分の意思とかけ離れて腰がビクビクと##浮き上がり、膣内のように##ぬるぬるの乳の谷間に肉根をすり付けていた。","type":"TXT"},{"name":"【リリアナ】","text":"「あはんッ！？　すごい暴れっぷり……っ」","effect":"ef02","type":"TXT","id":"v_SR439_0041","src":"/img/common/voice/ogg/v_SR439_0041.9362d56d22e9bd41cc32ebe11f616f20.ogg"},{"name":"【達也】","text":"「リリアナさんごめん！##もっ、止まれそうにない！」","type":"TXT"},{"name":"【リリアナ】","text":"「構いませんよ。私の身体は、達也さんの##ものですから……好きに使っていいんです」","type":"TXT","id":"v_SR439_0042","src":"/img/common/voice/ogg/v_SR439_0042.1cce07e3bad1a8a8f7ce39097def2058.ogg"},{"name":"【リリアナ】","text":"「私も……っ、達也さんに合わせて……っ、##舐めたりしごいたり、ンふっ、んん！##しますからっ」","type":"TXT","id":"v_SR439_0043","src":"/img/common/voice/ogg/v_SR439_0043.43cd93152056550a53ce0242e9b72bb8.ogg"},{"name":"【リリアナ】","text":"「レロッ、じゅろろッ、ベロベロ～ッ！」","type":"TXT","id":"v_SR439_0044","src":"/img/common/voice/ogg/v_SR439_0044.5edbd78426e7dd5a61c8e7a728b608cd.ogg"},{"name":"","text":"　俺の腰振りに連動させるように##リリアナさんは柔肉でグチョグチョと##男根を摩擦する。","type":"TXT"},{"name":"","text":"　そして胸の狭間から突き出た亀頭に唾液を##すり込むように、思い切り舐め回してきた。","type":"TXT"},{"name":"【リリアナ】","text":"「んぁあッ！？##またたくさん、お汁が……っ」","type":"TXT","id":"v_SR439_0045","src":"/img/common/voice/ogg/v_SR439_0045.88494839f2c6ead78a702938938d8908.ogg"},{"name":"【リリアナ】","text":"「これも、こぼさないように……っ、##チュルルんッ、ジュロッ、穴に……##舌を入れるみたいに……れろろンッ！」","type":"TXT","id":"v_SR439_0046","src":"/img/common/voice/ogg/v_SR439_0046.3f74526f9f9b7362f8441a1105b71361.ogg"},{"name":"【達也】","text":"「うっあ！？　そ、その穴はっ、##ダメだったら！」","type":"TXT"},{"name":"","text":"　鈴口に舌先を突き入れられ、##溢れる我慢汁をこそぎ取られる。","type":"TXT"},{"name":"","text":"　その敏感な肉穴の中を粘膜で擦られるのは##頭痛が起こるほどの快感で、##腰が痙攣するほどだった。","type":"TXT"},{"name":"【リリアナ】","text":"「ダメというのは……っ、ペロッ、レロンッ##……精液が出そうなんですか？」","type":"TXT","id":"v_SR439_0047","src":"/img/common/voice/ogg/v_SR439_0047.5619ee0fcf0aef71554641428ba9a531.ogg"},{"name":"【達也】","text":"「そう……っ。そう！」","type":"TXT"},{"name":"","text":"　よくわからない焦燥感に掻き立てられ、##頷くことしかできなかった。","type":"TXT"},{"name":"【リリアナ】","text":"「精液が出そうなら……##遠慮はいりませんね……っ。##いつでも好きなときに出してください……！」","type":"TXT","id":"v_SR439_0048","src":"/img/common/voice/ogg/v_SR439_0048.d8534479d2c72601f15c4b4f4278bd3c.ogg"},{"name":"","text":"　そう言ってリリアナさんは##ゆっくりと目を閉じる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR439e","src":"/img/pc/hello_script/ev/M/SR439e.23ee932f58756f315630fe990407fd32.jpg"},{"name":"【リリアナ】","text":"「私が存分に……イカせてあげますっ。##ンンッ、く……ッ、んふンッ！」","type":"TXT","id":"v_SR439_0049","src":"/img/common/voice/ogg/v_SR439_0049.ccbf94838372ce5a25dd363116a988e0.ogg"},{"name":"【達也】","text":"「ぐはあッ！！？」","type":"TXT"},{"name":"","text":"　これまでが焦らしであったかのように##リリアナさんの愛撫が激しくなる。","type":"TXT"},{"name":"","text":"　細腕で自らの乳房をギュッと##潰すように抱き、肉棒を強烈に圧迫する。","type":"TXT"},{"name":"","text":"　そして、熱くぬめぬめと粘ついた肉の谷間で##ずりゅずりゅと陰茎を摩擦した。","type":"TXT"},{"name":"","text":"　射精欲が一気に膨れ上がり、##睾丸の下の方がジンと痺れて重くなる。","type":"TXT"},{"name":"【達也】","text":"「ぐっ、が！？##ほっ、ほんとに出そうになってきた……！##ヤバいッ！」","type":"TXT"},{"name":"【リリアナ】","text":"「んっ、んくっ……ああ！？##出して、ください……！##精液、出して……っ」","effect":"ef02","type":"TXT","id":"v_SR439_0050","src":"/img/common/voice/ogg/v_SR439_0050.1ef43ace170d5141fd1cbedd58ccde6c.ogg"},{"name":"【達也】","text":"「けどこのまま出したらっ、##リリアナさんにかかる！」","type":"TXT"},{"name":"【リリアナ】","text":"「いいですよ、このままっ。んふぅっ、私に##精液かけて、いいです……！　顔にかかっても##平気です。嬉しいですからっ」","type":"TXT","id":"v_SR439_0051","src":"/img/common/voice/ogg/v_SR439_0051.373f108182b07a5936c02001402e24f0.ogg"},{"name":"","text":"　ぬるぬるの乳肉でゴシゴシと肉根を擦りつつ##リリアナさんは自らの顔が精汁で##汚れてもいい、むしろ汚されたいと口にした。","type":"TXT"},{"name":"","text":"　好きな人の顔を己の体液で##どろどろにするさまを想像した俺は##有頂天となる。","type":"TXT"},{"name":"","text":"　リリアナさんへの征服欲が煽られ、##その欲求が爆発する。","type":"TXT"},{"name":"","text":"　自分の穢らわしいもので##リリアナさんの綺麗な顔を穢したい。","type":"TXT"},{"name":"","text":"　臭い液体を塗り付け、##その臭いまで染み込ませたい。","type":"TXT"},{"name":"","text":"　リリアナさんを自分のものにしたい。","type":"TXT"},{"name":"【達也】","text":"「だっ、出すよっ、出すッ！##リリアナさんにっ、##俺の精液ぶっかけるからね！」","type":"TXT"},{"name":"【リリアナ】","text":"「精液出して！##顔も身体も達也さんのものですからっ、##思うままに汚してください！」","effect":"ef02","type":"TXT","id":"v_SR439_0052","src":"/img/common/voice/ogg/v_SR439_0052.e253eb509afcbd475e012b03942f51be.ogg"},{"name":"【リリアナ】","text":"「んっ、ンッ！　ああっ、出して！」","type":"TXT","id":"v_SR439_0053","src":"/img/common/voice/ogg/v_SR439_0053.26c75b8670fc909cf26d283cdad22265.ogg"},{"name":"","text":"　柔肉の狭間で陰茎がこの上なく膨張する。","type":"TXT"},{"name":"","text":"　ドクッドクッと脈動して硬度を増す。","type":"TXT"},{"name":"","text":"　それらを感じ取ったリリアナさんも##また昂ぶったように声を上擦らせ、##パイズリを強く、速くした。","type":"TXT"},{"name":"","text":"　さらに――","type":"TXT"},{"name":"【リリアナ】","text":"「レロンッ！　レロレロッ、ジュルぅ！##ベロベロンッ！　ベロベロッ、んく、ンッ！##イッて！　ジュルジュルジュルぅッ！」","type":"TXT","id":"v_SR439_0054","src":"/img/common/voice/ogg/v_SR439_0054.4db138e2e286b72d91a30e07a2c7f543.ogg"},{"name":"","text":"　震える亀頭から放たれる精臭をも##舐めとるみたいにリリアナさんが##舌を這わせてくる。","type":"TXT"},{"name":"","text":"　男根の先端のそこかしこを##力加減抜きで舐め回される。","type":"TXT"},{"name":"","text":"　ざらざらとした舌をすり付けられるたび、##ドクンッドクンッとマグマのような塊が##睾丸の辺りから上ってきた。","type":"TXT"},{"name":"【リリアナ】","text":"「あああ！？##おっぱいの中でまた膨らんでッ！？」","type":"TXT","id":"v_SR439_0055","src":"/img/common/voice/ogg/v_SR439_0055.b1c28f06cdfd54fd4d5de18c1a155ef1.ogg"},{"name":"【リリアナ】","text":"「ジュルンッ、ベロベロ……っ、んふンッ、##んん！　イッてください！##精液出して！　出してぇッ！」","type":"TXT","id":"v_SR439_0056","src":"/img/common/voice/ogg/v_SR439_0056.f67f74b0cdd552133a32a3988a5f5ece.ogg"},{"name":"","text":"　俺の汚汁を顔に浴びせてほしいと##言わんばかりにリリアナさんが懇願してくる。","type":"TXT"},{"name":"","text":"　彼女の言動に脳内は収拾がつかないほどに##ざわめき、思考が吹き飛んだ。","type":"TXT"},{"name":"","text":"　豊満な乳房の中で限界まで##膨れ上がった肉茎がドグンッ！　と##大きく跳ね上がる。","type":"TXT"},{"name":"【達也】","text":"「うわあああッ！！？##イクッ！　出るッ！！」","type":"TXT"},{"name":"【リリアナ】","text":"「ンンンッ！？　精液出して！##おっぱいで射精してぇッ！　くんんんッ！」","type":"TXT","id":"v_SR439_0057","src":"/img/common/voice/ogg/v_SR439_0057.8e4facc23d9dbe0b366578e4a35e0504.ogg"},{"name":"","text":"　まるで肉竿の皮を捲られるが如く##ズリリッ！　と思い切り乳肉を##擦り付けられた。","type":"TXT"},{"name":"","text":"　その瞬間、これ以上ないほどに##膨張していた肉幹が暴走した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR439f","src":"/img/pc/hello_script/ev/M/SR439f.de9f9f36427bfb36f747b3610cde6b7b.jpg"},{"name":"","text":"　ドビュッドビュッ！！##ビュルルルぅッ！！##ドビュビュッビュググぅッ！！","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「あはッ！！？　ンンンンンぅッ！！？」","type":"TXT","id":"v_SR439_0058","src":"/img/common/voice/ogg/v_SR439_0058.ae0862fa6f7995154afbc57001d3f6a7.ogg"},{"name":"","text":"　ダムが決壊したように##ビュルビュルと精を噴出させる。","type":"TXT"},{"name":"","text":"　それは勢いよく飛び散り、##リリアナさんの顔にまでビチャビチャと##音を立てて降りかかった。","type":"TXT"},{"name":"","text":"　火傷しそうなほどに熱い粘液を##その身に受け、リリアナさんが##ビクンッと肉体を揺らす。","type":"TXT"},{"name":"","text":"　しかし彼女は――","type":"TXT"},{"name":"【リリアナ】","text":"「んああっ！？　一滴残らず、##出してくださいね……！##ンンッ！　くンンッ！」","type":"TXT","id":"v_SR439_0059","src":"/img/common/voice/ogg/v_SR439_0059.adcc13805467bbd01edb21b17c6479b2.ogg"},{"name":"","text":"　顔に臭い汁を浴びせられているというのに、##リリアナさんは嫌がることなく、##ともすれば悦ぶように受け止めている。","type":"TXT"},{"name":"","text":"　さらには嬌声のような溜め息を吐き、##ぬめった乳肉で吐精を促そうと##肉茎をズリズリと擦り立てていた。","type":"TXT"},{"name":"【達也】","text":"「ぐああッ！！？　そんなことしたらっ、##精液止まらないッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「止めないでっ。んっ、ンンぅ！##最後までこのままっ、イッてください！」","type":"TXT","id":"v_SR439_0060","src":"/img/common/voice/ogg/v_SR439_0060.c9e7227623e385c05f951a9733cc0c64.ogg"},{"name":"【達也】","text":"「あああああッ！！？」","type":"TXT"},{"name":"","text":"　胸の谷間でゴリゴリと幹をしごき立てられ、##本当に放精がおさまらない。","type":"TXT"},{"name":"","text":"　まだ怒濤の勢いが衰えず、##リリアナさんの顔に向けて精汁を##叩き付けてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリアナ】","text":"「ふああッ！？　熱くてっ、気持ちいい……！##くああっ、舌にも精液っ、お願いします！##んえぇ～ッ」","effect":"ef02","type":"TXT","id":"v_SR439_0061","src":"/img/common/voice/ogg/v_SR439_0061.99c55aa506b55ad11f78362a8a9c7c19.ogg"},{"name":"","text":"　俺の絶頂を見てリリアナさんも##相当昂ぶったようで、べろりと##舌を突き出した。","type":"TXT"},{"name":"","text":"　ヒクヒクと蠢く真っ赤な舌を見ていると##また込み上げてきて、舌の上に汚汁を##ビシャビシャとぶつけてしまう。","type":"TXT"},{"name":"【達也】","text":"「リリアナさんの舌まで汚してるッ！？##うわああッ！？　イクのっ、##止まらないッ！？」","type":"TXT"},{"name":"【リリアナ】","text":"「ひああッ！！？　ふごひ量ッ！##舌に精液かけられるのもっ、##気持ひいい……！」","type":"TXT","id":"v_SR439_0062","src":"/img/common/voice/ogg/v_SR439_0062.01716edb3bd7d94156592839a905d88f.ogg"},{"name":"","text":"　まるで自分まで上り詰めたかのように、##リリアナさんは尻たぶを##ピクッピクッと踊らせている。","type":"TXT"},{"name":"","text":"　青臭くて汚い汁だというのに、顔と、##さらには舌でも受け止めて悦に入っていた。","type":"TXT"},{"name":"","text":"　そんな淫らなリリアナさんにつられ、##俺の吐精も長く長く続いた。","type":"TXT"},{"name":"","text":"　彼女に少しでもぶっかけようとぐいっと##腰を浮かせ、陰茎にぐっと##力を込めて射精した。","type":"TXT"},{"name":"【リリアナ】","text":"「あふっ、あンンッ！？　悪い気は……っ、##全部吐きらしへくらさい……！　私にかけてっ##……私を達也さんのものにっ……しへぇ！」","type":"TXT","id":"v_SR439_0063","src":"/img/common/voice/ogg/v_SR439_0063.f26ae65d643cb98fc6c3040498f29a7e.ogg"},{"name":"【達也】","text":"「くうぅッ！　精液全部っ、リリアナさんに##ぶっかける！　リリアナさんの顔も、髪も、##舌もっおっぱいも……全部俺のものにする！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリアナ】","text":"「嬉ひいれす！　ひゃああッ！？##達也さんのものにされるのっ、##最高れす！　んあああンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR439_0064","src":"/img/common/voice/ogg/v_SR439_0064.13d448533ceefd589835ee140ce77c67.ogg"},{"name":"","text":"　官能にほだされているかのように、##リリアナさんがブルッブルッと##褐色の肉体を震わせている。","type":"TXT"},{"name":"","text":"　けれど脈打つ肉棒に合わせ、##放精が終わるまで乳で押し潰しながら##しごき立ててくれた。","type":"TXT"},{"name":"","text":"　それに甘えるように長時間、##俺はリリアナさんの柔肉の狭間で##精液を放ち続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR439g","src":"/img/pc/hello_script/ev/M/SR439g.0e389ef1ee389b82903aee94355d782f.jpg"},{"name":"","text":"　やっとのことで放精が終わる。","type":"TXT"},{"name":"【リリアナ】","text":"「はふぅっ、ハァッ……ンッ……ゴクッ！」","type":"TXT","id":"v_SR439_0065","src":"/img/common/voice/ogg/v_SR439_0065.ed79db9fccf10eedafd38a6f6e84e2bb.ogg"},{"name":"","text":"　リリアナさんは乳圧を緩めると、精汁が##どろりと乗っていた舌を口の中に仕舞い込み、##ゴクリと音を鳴らして喉を蠢かせた。","type":"TXT"},{"name":"","text":"　男汁を飲み込んだのだ。","type":"TXT"},{"name":"【達也】","text":"「リリアナさん！？##そんなっ、飲まなくても……ッ」","type":"TXT"},{"name":"【リリアナ】","text":"「んっ、ンッ……はあぁ～っ。ふふ、##少し苦くて、しょっぱいですけど……##おいしいですよ……っ」","type":"TXT","id":"v_SR439_0066","src":"/img/common/voice/ogg/v_SR439_0066.57276ecb548bec91d1c754e9216569c9.ogg"},{"name":"【リリアナ】","text":"「とても、濃厚で……##いやらしい味ですね」","type":"TXT","id":"v_SR439_0067","src":"/img/common/voice/ogg/v_SR439_0067.594cdf1f931d6758695ab8324fad8068.ogg"},{"name":"","text":"　リリアナさんは妖しく唇を歪めて##艶やかな笑みで俺を見つめた。","type":"TXT"},{"name":"","text":"　青臭くてまずい汁のはずで、##口の中に入っただけで##吐いてしまう女性もいると聞く。","type":"TXT"},{"name":"","text":"　なのにリリアナさんは嫌な顔どころか##嬉しそうに、本当においしいジュースを##飲んだが如く、微笑した。","type":"TXT"},{"name":"【達也】","text":"「う……っ！？　くうぅ……！」","type":"TXT"},{"name":"","text":"　リリアナさんを見ていると愛おしい気持ちが##高まり、それとともに言い知れない##興奮も込み上げてきた。","type":"TXT"},{"name":"【リリアナ】","text":"「はふっ、はぁ……っ、##私の愛撫は、いかがでしたか……？」","type":"TXT","id":"v_SR439_0068","src":"/img/common/voice/ogg/v_SR439_0068.fc275d24631f9e79f98bbe7d1db24ead.ogg"},{"name":"【達也】","text":"「気持ちよすぎて……っ、腰が##抜けそうだったよ……。まだ震えが、##止まらない……うぅっ」","type":"TXT"},{"name":"","text":"　リリアナさんの顔は、いや、髪も、首筋も、##乳房まで、俺の体液でぎとぎとに穢れていた。","type":"TXT"},{"name":"","text":"　それでもリリアナさんは悦に入ったままで、##俺を絶頂へと導いたことに##どこか満足げな表情をしていた。","type":"TXT"},{"name":"","text":"　そんな顔を見ていると、未だに脈打っている##陰茎が余計に跳ね上がり、柔肉の狭間で##ドクドクと暴れさせてしまう。","type":"TXT"},{"name":"【リリアナ】","text":"「まだピクピクしてますね……っ。ああっ、##まだお汁が出てきて……！？##んっ、これ、綺麗にしますね……！」","type":"TXT","id":"v_SR439_0069","src":"/img/common/voice/ogg/v_SR439_0069.0486190162b4800c288aeea5ad34ee0a.ogg"},{"name":"【達也】","text":"「き、綺麗にって……うわあッ！！？」","type":"TXT"},{"name":"【リリアナ】","text":"「れろれろッ、レロンッ……。よだれと精液を##……舌でちゃんと、舐めとります……。##ベロレロンッ、れろぉ～ッ」","type":"TXT","id":"v_SR439_0070","src":"/img/common/voice/ogg/v_SR439_0070.3e1fa9484705189eea73085a566271d7.ogg"},{"name":"","text":"　付着していた汚汁とよだれ、##今漏れ出している残り汁を拭き取るように、","type":"TXT"},{"name":"","text":"　舌をぬろぬろと蠢動させながら##亀頭を舐め回してくる。","type":"TXT"},{"name":"","text":"　射精直後で敏感になっている男根の突端を##ねぶられ、思わず声を上げて腰を##ビクンッと跳ね上げてしまった。","type":"TXT"},{"name":"【達也】","text":"「リリアナさんっ、きっ、##綺麗になんてっ、しなくても……ッ」","type":"TXT"},{"name":"【リリアナ】","text":"「ダメですよ……。##えろれろっ……ちゅるンッ」","type":"TXT","id":"v_SR439_0071","src":"/img/common/voice/ogg/v_SR439_0071.040b07e9125e49156bdee64cefb6d234.ogg"},{"name":"【リリアナ】","text":"「男性のここも、デリケートなんでしょう？##汚れたままだと、いけませんから……##じゅるぅっ」","type":"TXT","id":"v_SR439_0072","src":"/img/common/voice/ogg/v_SR439_0072.351dc1b96bcddb74406ff6feabbd6951.ogg"},{"name":"【達也】","text":"「くああ！？　でっ、でも……ッ」","type":"TXT"},{"name":"【リリアナ】","text":"「これ、チュルチュルぅ……っ、##気持ひよく、なひれすか……？」","type":"TXT","id":"v_SR439_0073","src":"/img/common/voice/ogg/v_SR439_0073.2a33b781be066189a45d15e66dd5f884.ogg"},{"name":"【達也】","text":"「うぐぐッ！？　さ、最高です……！」","type":"TXT"},{"name":"","text":"　上目遣いで顔を覗き込まれ、##俺はコクコクと何度も頷いた。","type":"TXT"},{"name":"","text":"　自分の愛している女性が##絶頂後の処理までしてくれるというのは、##この上ない幸せなこと。","type":"TXT"},{"name":"","text":"　ここまで従順に尽くしてくれるのは、##リリアナさんが俺の女、##俺のものになってくれているからだ。","type":"TXT"},{"name":"","text":"　それを思うと征服欲が満たされ、##さらに快感で肉幹が膨れ上がる。","type":"TXT"},{"name":"【達也】","text":"「やっ、ばい……！？##ちょっと出る……ッ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ピュルッ、ピュルピュルッ……ピュッ……。","effect":"ef02","type":"TXT"},{"name":"【リリアナ】","text":"「んッ！？　ああァッ！！？##お汁……まだこんなに、##残ってたなんて……ふふふ」","type":"TXT","id":"v_SR439_0074","src":"/img/common/voice/ogg/v_SR439_0074.80610df633c8c89703ee9a8da4f3f8f4.ogg"},{"name":"","text":"　残汁が噴出した肉茎を見つめつつ、##リリアナさんが尻をビクッと##振り上げて淫声を漏らした。","type":"TXT"},{"name":"","text":"　そして再び、##妖艶な笑みを俺へと向けてくる。","type":"TXT"},{"name":"【達也】","text":"「そ、それも……っ、##綺麗に舐めとってほしい……ッ」","type":"TXT"},{"name":"【リリアナ】","text":"「はい……っ。もちろんです。##全部……舐めて、磨き上げます……。##レロレロッ、ベロンッ……ジュルぅっ」","type":"TXT","id":"v_SR439_0075","src":"/img/common/voice/ogg/v_SR439_0075.7ef67e576d3731396e4aab15a4444230.ogg"},{"name":"","text":"　リリアナさんは飛び出した残りの精を##舌で絡め取り、口に含む。","type":"TXT"},{"name":"【リリアナ】","text":"「勿体ないですからぁ……っ、ンッ、これも、##飲みますね……。んっく……ゴクッ……！##ゴクンッ！」","type":"TXT","id":"v_SR439_0076","src":"/img/common/voice/ogg/v_SR439_0076.1b847893ea7424d9beafe6b502a36522.ogg"},{"name":"","text":"　口内に入れた俺の男汁を、##リリアナさんは今回も躊躇うことなく##飲み干した。","type":"TXT"},{"name":"【リリアナ】","text":"「んあぁ～っ、はふぅ～。##少し、薄いですけど……っ、ハァ、##このいやらしい味、クセになります……」","type":"TXT","id":"v_SR439_0077","src":"/img/common/voice/ogg/v_SR439_0077.7149f867550b93cf029ef569f046ffd0.ogg"},{"name":"","text":"　精飲することに官能を##覚えているかのように、リリアナさんは##ブルブルと魅惑の肉体を震わせる。","type":"TXT"},{"name":"","text":"　その顔は淫靡に蕩け、##甘い吐息まで漏らしていた。","type":"TXT"},{"name":"","text":"　その光景を目の当たりにして、##俺はこのリリアナという褐色の美女を本当に##自分のものにしたのだと実感する。","type":"TXT"},{"name":"","text":"　あまりに嬉しくて、##またしても意識しないうちに腰を##ビクリと跳ね上げてしまった。","type":"TXT"},{"name":"【リリアナ】","text":"「あんッ！？##ふふふ、暴れん坊さんですね」","effect":"ef02","type":"TXT","id":"v_SR439_0078","src":"/img/common/voice/ogg/v_SR439_0078.441fc36e5c4574245a051dfeff4ff830.ogg"},{"name":"【達也】","text":"「ごめんリリアナさん！　痛かった？」","type":"TXT"},{"name":"【リリアナ】","text":"「平気です。##それに謝ることなんてないんですよ……。##私は達也さんのものなんですから……っ」","type":"TXT","id":"v_SR439_0079","src":"/img/common/voice/ogg/v_SR439_0079.9a69d72cbf99be84b327397d574ea0a2.ogg"},{"name":"【リリアナ】","text":"「これからも私のこと……好きなときに、##好きなだけ……使ってくださいね」","type":"TXT","id":"v_SR439_0080","src":"/img/common/voice/ogg/v_SR439_0080.ee4ff437664f84ee262cdd6748658ebd.ogg"},{"name":"","text":"　リリアナさんは微笑みかけてくれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9555169","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c618",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ふうまの組織にうまく潜り込んだはずの##友紀だったが、ふうまの頭領に##己の正体を知られてしまった。","type":"TXT"},{"name":"","text":"　そこで彼女の能力――対魔粒子を固めて##クナイの形とし、","type":"TXT"},{"name":"","text":"　それを対象に打ち込むことで##異性のみを操る、忍法・異性堕しを##使おうとした。","type":"TXT"},{"name":"","text":"　しかしふうまの頭領に技を奪われ、##友紀は逆に操られて捕らえられたのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev264a","src":"/img/pc/hello_script/ev/M/R-ev264a.39d6b260c9b179b01e40d5812d6069f3.jpg"},{"name":"【友紀】","text":"（ぐっ、ほんとに身体が言うことを##聞かない……っ。まさか自分の力を、##こんな形で知ることになるなんて……！）","effect":"ef02","type":"TXT","id":"v_R-ev264_0000","src":"/img/common/voice/ogg/v_R-ev264_0000.de33b032b66bd61329a98d71a39b9268.ogg"},{"name":"","text":"　友紀は心の中で唇を噛んでいた。","type":"TXT"},{"name":"","text":"　忌々しいふうまの頭領が手の届くところに##いるというのに、手どころか指の一本さえも##動かすことができない。","type":"TXT"},{"name":"","text":"　これが、忍法・異性堕し。","type":"TXT"},{"name":"","text":"　異性のみに有効で他にも制約はあるものの、##うまく決まれば今の彼女のように、自身の##意思を身体がまったく受け付けなくなる。","type":"TXT"},{"name":"","text":"　それどころか、術者の言うとおりに##行動してしまう恐るべき能力なのだ。","type":"TXT"},{"name":"","text":"　その術により、友紀は自分で対魔スーツを##脱いで裸になり、分娩台などに乗って、##股を開くという恥ずかしい体勢を取っていた。","type":"TXT"},{"name":"","text":"　憎きふうまが目の前で見ているというのに、##彼に言われるまま、","type":"TXT"},{"name":"","text":"　両手を頭の上にやって膨らみの##薄い胸をさらし、まだ若い肉壺まで##披露してしまっている。","type":"TXT"},{"name":"【友紀】","text":"（こんな冴えない男に辱めを受けるなんてっ。##くっ、術が切れるまで……##なんとか耐えないと……っ）","type":"TXT","id":"v_R-ev264_0001","src":"/img/common/voice/ogg/v_R-ev264_0001.82a26de4b16da3b245e60f0aa8fc9cd5.ogg"},{"name":"","text":"　彼女の能力には制限時間がある。","type":"TXT"},{"name":"","text":"　それまではこの状態が続くことになるが、##その間堪えきれば、この術からも解放され、##脱出の機会が生まれるかも知れないのだ。","type":"TXT"},{"name":"","text":"　友紀は内心で歯を食い縛り、##ふうまの頭領をぎろっと睨み付けていた。","type":"TXT"},{"name":"【俺】","text":"「いい格好だな対魔忍。自らそんなポーズを##取るとは、俺の調教が楽しみで##仕方なかったんだろう？」","type":"TXT"},{"name":"【友紀】","text":"（そんなことっ、思うはずないでしょ！##今すぐあなたを殺してやりたいんだからっ！）","effect":"ef02","type":"TXT","id":"v_R-ev264_0002","src":"/img/common/voice/ogg/v_R-ev264_0002.723452dd1bd02939301d5a79297f7bc0.ogg"},{"name":"","text":"　憎き男に友紀は噛み付く。","type":"TXT"},{"name":"","text":"　けれど肉体は彼女の意思に##反応することもなく、ピクリとも動かない。","type":"TXT"},{"name":"","text":"　分娩台にぐったりと身を預け、##どこを向くでもなく目を彷徨わせている。","type":"TXT"},{"name":"","text":"　いや、それだけではなく――","type":"TXT"},{"name":"【友紀】","text":"「……ええ。あなたに調教されるの……##楽しみよ」","type":"TXT","id":"v_R-ev264_0003","src":"/img/common/voice/ogg/v_R-ev264_0003.74aa4f6ddc0d61711f6e8bfa74350f58.ogg"},{"name":"","text":"　友紀の唇は彼女が##思ってもいないことを呟いた。","type":"TXT"},{"name":"","text":"　そう、今はふうまの頭領の術中なのである。","type":"TXT"},{"name":"","text":"　友紀がどう足掻いても彼の望むように動き、##彼の望む受け答えをしてしまうのだ。","type":"TXT"},{"name":"","text":"　もちろんふうまの頭領もそれを心得ていて、##友紀の精神をいたぶるために##わざとそんなことをしているのである。","type":"TXT"},{"name":"【友紀】","text":"（下衆な男……っ。この術が解けたら、##真っ先にあなたを殺すわ！）","type":"TXT","id":"v_R-ev264_0004","src":"/img/common/voice/ogg/v_R-ev264_0004.2a94de937d7641abfd6965e2cbb1abf9.ogg"},{"name":"","text":"　脱ぎ捨てたスーツの腰に差している刀で##目前の男をどう始末するか、##友紀は頭の中で思い描いていた。","type":"TXT"},{"name":"","text":"　この屈辱的な状況を忘れるため。","type":"TXT"},{"name":"","text":"　この恥ずかしい格好を##敵に見せつけているという事実から##目を背けるため……。","type":"TXT"},{"name":"【俺】","text":"「さて、楽しみにしてるというのなら、##早速始めようか」","type":"TXT"},{"name":"","text":"　ふうまがニヤリと不敵に笑い、ローターや##バイブといった友紀が直に目にしたことのない##卑猥なものを持って近付いてくる。","type":"TXT"},{"name":"【友紀】","text":"（くっ、ぐうぅ！　このっ、来ないで！）","effect":"ef02","type":"TXT","id":"v_R-ev264_0005","src":"/img/common/voice/ogg/v_R-ev264_0005.1c5fd6e20bdb948e46be157b2b28269a.ogg"},{"name":"","text":"　友紀がいくら心の中で叫ぼうとも、##声など出なかった。","type":"TXT"},{"name":"","text":"　友紀の両乳首にピンクローターが##貼り付けられる。","type":"TXT"},{"name":"","text":"　さらに、持っていたバイブをふうまは――","type":"TXT"},{"name":"【俺】","text":"「そら、お前が望んだものだ。##しっかりくわえ込め！」","type":"TXT"},{"name":"【友紀】","text":"（そっ、そっちはやめてッ！　やめてぇッ！）","type":"TXT","id":"v_R-ev264_0006","src":"/img/common/voice/ogg/v_R-ev264_0006.69f5386cec8bd9b9f1834b80787d371e.ogg"},{"effect":"ef00","type":"EV","id":"R-ev264b","src":"/img/pc/hello_script/ev/M/R-ev264b.67649d0c91d93f88a1a06729ca0a0f2d.jpg"},{"name":"","text":"　ズブブッ！　ズリッ！##ブチッ！　ブチブヂッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　友紀の心の叫びも虚しく、##性玩具はまだ濡れてもいない膣口を##強引に押し広げ、中へと挿入された。","type":"TXT"},{"name":"【友紀】","text":"「んあ……！？」","type":"TXT","id":"v_R-ev264_0007","src":"/img/common/voice/ogg/v_R-ev264_0007.26afab9f61aab1f160358be3c14ca756.ogg"},{"name":"","text":"　頑なに閉ざされていた肉裂を##無理矢理こじ開けられ、友紀が僅かに##声を上げてピクリと身体を震えさせる。","type":"TXT"},{"name":"","text":"　だが彼女の精神は悲痛な絶叫を上げていた。","type":"TXT"},{"name":"【友紀】","text":"（いっっった……ッ！　ぐうぅ！？　痛いぃ！##よくもっ、よくもぉ……っ、私の初めてを、##こんな道具なんかでぇ……！）","type":"TXT","id":"v_R-ev264_0008","src":"/img/common/voice/ogg/v_R-ev264_0008.5cfacdfc00e23859ce09c5dde91bc28b.ogg"},{"name":"","text":"　友紀の頭の中は膣内にある肉膜を##ブチブチと引き裂かれた痛みと、##燃えたぎる怒りとで沸騰していた。","type":"TXT"},{"name":"【俺】","text":"「おっと、血か。まさか処女だったとはな、##クククッ。てっきりこの術で男を操って相手を##させまくってるものと思ってたんだがな」","type":"TXT"},{"name":"【友紀】","text":"（くうぅ！？　なんて男……！##こんな男の手にかかって、##初めてを散らされるなんて……！）","type":"TXT","id":"v_R-ev264_0009","src":"/img/common/voice/ogg/v_R-ev264_0009.0f1cb30d3d90ef19f208bc4420685db9.ogg"},{"name":"","text":"　こんなことならば、周りと同じように##少しでも気になった男と##体験しておくべきだったと、友紀は後悔した。","type":"TXT"},{"name":"","text":"　対魔忍は危険な任務も多く、捕まれば##拷問も受けるし、こういった性的暴行に##さらされることも多い。","type":"TXT"},{"name":"","text":"　故に友紀の周りは、##早めに初体験を済ませておく者達も多くいた。","type":"TXT"},{"name":"","text":"　友紀は、彼女の術の特性上こういう状況に##陥ることはまずないと思っていた。","type":"TXT"},{"name":"","text":"　それに自分には、##磨き上げた体術と剣術がある。","type":"TXT"},{"name":"","text":"　だからそうそうこんな目に##遭うことはないだろう、自分だけは大丈夫だ、##とどこかで傲っていたのかも知れない。","type":"TXT"},{"name":"【俺】","text":"「楽しみにしてた調教の第一歩で##貫通式ができて嬉しいだろう？」","type":"TXT"},{"name":"【友紀】","text":"「ハァ……うぅ……。##ええ、とても、ン……っ、嬉しいわっ」","type":"TXT","id":"v_R-ev264_0010","src":"/img/common/voice/ogg/v_R-ev264_0010.3b94cea5142aeca2d4975ce94e25fac7.ogg"},{"name":"","text":"　意思とは裏腹に口が動き、##友紀は少しばかり頬を上気させながら答えた。","type":"TXT"},{"name":"","text":"　自身の勝手な言動に、##彼女は今、泣きたい気分だった。","type":"TXT"},{"name":"【友紀】","text":"（なんてこと、言わせるのよ……！##ぐうぅっ、そんなわけ、ないのにっ……）","effect":"ef02","type":"TXT","id":"v_R-ev264_0011","src":"/img/common/voice/ogg/v_R-ev264_0011.d9b7a8cf6c53c7ab92eb9ef34446479d.ogg"},{"name":"","text":"　心でいくら思っても肉体には##伝わらないことに絶望する。","type":"TXT"},{"name":"","text":"　けれど涙など流れはしない。","type":"TXT"},{"name":"","text":"　そればかりか処女膜を破られた灼けるような##痛みで下腹部がジンジンとし、その熱が全身を##覆いでもしたように身体が熱くなっていた。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。##処女でもたっぷり満足させてやる」","type":"TXT"},{"name":"【友紀】","text":"（下衆男……！　術が解けたら、##あなたに目にものを見せてやるわ！##そして必ず……殺してやる！）","type":"TXT","id":"v_R-ev264_0012","src":"/img/common/voice/ogg/v_R-ev264_0012.2a6d3ca3e8fe56de01ee39b824289911.ogg"},{"name":"","text":"　この能力から解放されれば、##操られていたときの記憶は失われてしまう。","type":"TXT"},{"name":"","text":"　けれどこの悔しさを忘れてなるものかと、##友紀は自身の脳内に刻むべく強く念じた。","type":"TXT"},{"name":"【俺】","text":"「なるほどな。精神をここまで揺さぶっても##破れん術とは、実に有用だな」","type":"TXT"},{"name":"","text":"　ふうまがニヤニヤとしながら##友紀の顔を覗き込む。","type":"TXT"},{"name":"【友紀】","text":"（そうやって油断してなさい……！　今度こそ##あなたを私の傀儡にして、存分に屈辱を##味わわせてからくびり殺してやる！）","type":"TXT","id":"v_R-ev264_0013","src":"/img/common/voice/ogg/v_R-ev264_0013.79968201497706aab4c0b021e285a4cb.ogg"},{"name":"","text":"　呪いのような思考を吐き出す友紀だが、##身体は寒さでも感じているように##時折プルップルッと震えるだけだった。","type":"TXT"},{"name":"","text":"　いや、寒いのではなく、##淫裂を無理矢理こじ開けられた疑似性器に##異物感を覚えそれが肉体に伝わっているのだ。","type":"TXT"},{"name":"【俺】","text":"「そろそろ本格的に始めるとしよう。##いいか、どこが気持ちいいのか##具体的に話すんだぞ」","type":"TXT"},{"name":"【友紀】","text":"「……わかってる、わ」","type":"TXT","id":"v_R-ev264_0014","src":"/img/common/voice/ogg/v_R-ev264_0014.634050f74f464582c04ded6e1c2e1a31.ogg"},{"name":"","text":"　友紀の答えに頷いたふうまが、##膣内に突き刺していたバイブで抽送を始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev264c","src":"/img/pc/hello_script/ev/M/R-ev264c.9bf36c7ab5de71c09e4d385e84dc92e6.jpg"},{"name":"","text":"　ズチュッ！　ズリュッ、##グチュッ、ジュポッ！","effect":"ef02","type":"TXT"},{"name":"【友紀】","text":"「はんッ！？　ンッ……くぅっ、##う……ッ！？　くあッ！？」","type":"TXT","id":"v_R-ev264_0015","src":"/img/common/voice/ogg/v_R-ev264_0015.60bf16d909d72267d33fe0d5b57dc505.ogg"},{"name":"","text":"　性玩具で初貫通を果たした膣の中を##グリグリと掻き回される。","type":"TXT"},{"name":"","text":"　すると膣穴から、##初めての証である赤い液体が##たらりたらりと流れ出てきた。","type":"TXT"},{"name":"","text":"　肉膜を引き裂かれ、鮮血まで##出ているというのに、友紀の唇から##こぼれるのは悦によるそれだった。","type":"TXT"},{"name":"【俺】","text":"「クククッ、処女のくせにやはり感じるのか。##さあ、どこが感じるのか言ってみろ」","type":"TXT"},{"name":"【友紀】","text":"「ふっ……ハァッ、処女膜の辺りを擦られる、##のはっ、まだ、少し痛い……。でも、はんんっ##奥に当てられるとっ、背中がゾクゾクする」","type":"TXT","id":"v_R-ev264_0016","src":"/img/common/voice/ogg/v_R-ev264_0016.028484c3dfe92ba311348ed86ddba284.ogg"},{"name":"【俺】","text":"「奥……ここかッ！」","type":"TXT"},{"name":"","text":"　ドツッ！　ドヅぅッ！","effect":"ef02","type":"TXT"},{"name":"【友紀】","text":"「ふぐあンッ！！？　そっ、こぉ……ッ！##電気が流れたみたいにっ、##くはあっ、腰が痺れる……ッ！？」","type":"TXT","id":"v_R-ev264_0017","src":"/img/common/voice/ogg/v_R-ev264_0017.a21cfddf4b538a2df1628871890b5724.ogg"},{"name":"","text":"　疑似性器の先端を##膣底にドスドスとぶつけられ、友紀は##広げた内腿をピクッピクッと跳ね上げる。","type":"TXT"},{"name":"","text":"　これまでたらたらと垂らしていた血に混じり##膣口からは粘ついた透明の液体が##溢れ出してきた。","type":"TXT"},{"name":"【俺】","text":"「感じやすい身体だ。これまで##使わなかったのが勿体ないくらいだな。##なぜ男と交わらなかったんだ？」","type":"TXT"},{"name":"【友紀】","text":"「私のっ、周りはぁ……くだらない男しか、##いないからぁ……っ。はふっ、ンッ……性欲を##満たすならンンッオナニーで充分、よ……ッ」","type":"TXT","id":"v_R-ev264_0018","src":"/img/common/voice/ogg/v_R-ev264_0018.d4a038120b1609eb80998523d3f10689.ogg"},{"name":"【友紀】","text":"（ああッ、なんてこと言わせるのッ！？##やめてッ！）","type":"TXT","id":"v_R-ev264_0019","src":"/img/common/voice/ogg/v_R-ev264_0019.5e688e5e4baa88132a4c83838aae1b74.ogg"},{"name":"","text":"　友紀は本心を引き出されて顔から##火が出そうだった。","type":"TXT"},{"name":"","text":"　正気の彼女ならば絶対に答えるはずもない##恥ずかしい質問に、心を開いて本音を##漏らしてしまうのは耐えられない屈辱だった。","type":"TXT"},{"name":"","text":"　羞恥と焦りと怒りが心の底で##渦巻いているというのに、##しかし友紀の顔は愉悦に蕩けてきていた。","type":"TXT"},{"name":"","text":"　ビリビリと走る快感に目を細め、##だらしなく口を半開きにして##甘い吐息を漏らしてしまう。","type":"TXT"},{"name":"【友紀】","text":"（くうう！？　なんでっ、##こんなに感じてるのよッ！？）","type":"TXT","id":"v_R-ev264_0020","src":"/img/common/voice/ogg/v_R-ev264_0020.93d8b3ea8b4b86d47443a3c4f3438c88.ogg"},{"name":"【友紀】","text":"（こんなっ、殺してやりたい男に##辱められてるのに！　感じないでっ）","type":"TXT","id":"v_R-ev264_0021","src":"/img/common/voice/ogg/v_R-ev264_0021.de74c094c62aa53a22d1ad57caf209a4.ogg"},{"name":"","text":"　己の肉体に必死に訴えかけるも、##まったく言うことを聞いてはくれない。","type":"TXT"},{"name":"","text":"　しかもその意思に反し、##身体はどんどん淫楽に染まっていく。","type":"TXT"},{"name":"","text":"　身体中が火照り、玉の汗が噴き出る。","type":"TXT"},{"name":"","text":"　腰が浮き上がりそうなくらい##ピクピクと踊る。","type":"TXT"},{"name":"","text":"　悔しいが、##友紀には自分を止めることもできない。","type":"TXT"},{"name":"【友紀】","text":"「はッ！？　くああッ！？##そこもっ、気持ちいい！」","effect":"ef02","type":"TXT","id":"v_R-ev264_0022","src":"/img/common/voice/ogg/v_R-ev264_0022.790da7eeae31ba0849d291d409aba34b.ogg"},{"name":"【友紀】","text":"「お腹側の、子宮口に近い、ところ！##はくゥッ！？　そこっ、擦られると……ッ」","type":"TXT","id":"v_R-ev264_0023","src":"/img/common/voice/ogg/v_R-ev264_0023.0ebc8a4a7122fa48f304ff977989aa9c.ogg"},{"name":"【俺】","text":"「この天井か！　バイブの先で##グリグリ擦るのがいいのかッ」","type":"TXT"},{"name":"【友紀】","text":"「はぐぐンッ！！？　それぇ！##じ、自分の指じゃ、届かないからっ、##知らなかった……！」","type":"TXT","id":"v_R-ev264_0024","src":"/img/common/voice/ogg/v_R-ev264_0024.223c767322923662cf5d5b756813336b.ogg"},{"name":"【友紀】","text":"「んんアッ！？##そのグリグリするのっ、感じるわぁ！」","type":"TXT","id":"v_R-ev264_0025","src":"/img/common/voice/ogg/v_R-ev264_0025.d7e0a68201af39c2c2ae68c235a1d827.ogg"},{"name":"","text":"　子宮の手前にあるざらついた箇所に性玩具の##突端をすり付けられ、##友紀はついに腰を捩らせた。","type":"TXT"},{"name":"","text":"　明らかなよがり声を上げ、##口からはよだれまで垂れさせている。","type":"TXT"},{"name":"","text":"　淫らなスイッチが入ったかのように、##彼女は官能に翻弄されていた。","type":"TXT"},{"name":"【友紀】","text":"（このっ、やめなさい！　これ以上私に、##恥をかかせないで！　くうぅっ、殺す……！##絶対に殺してやる！）","type":"TXT","id":"v_R-ev264_0026","src":"/img/common/voice/ogg/v_R-ev264_0026.bbd03c97addf0b188b619fada66445ab.ogg"},{"name":"","text":"　羞恥心に塗れながらも激しい憎悪の念を##ふうまへと向ける友紀。","type":"TXT"},{"name":"","text":"　けれどその負の感情とは裏腹に、##彼女は痴態をさらし続ける。","type":"TXT"},{"name":"","text":"　先ほどまで異物を受け入れたこともなかった##肉壺からはどんどん蜜が溢れ、##血など洗い流されてしまうほどになっていた。","type":"TXT"},{"name":"【俺】","text":"「オナニーでは得られん快感を##知って嬉しいだろう？」","type":"TXT"},{"name":"【友紀】","text":"「くはあ！？　あっ、うはぁっ、##嬉しい……！」","type":"TXT","id":"v_R-ev264_0027","src":"/img/common/voice/ogg/v_R-ev264_0027.f2b4de49576826925a39d6ee240ced0a.ogg"},{"name":"【友紀】","text":"「んああっ、こんなに気持ちいいならっ、##もっと早く……自分で体験して##おくべきだったわ……！」","type":"TXT","id":"v_R-ev264_0028","src":"/img/common/voice/ogg/v_R-ev264_0028.cbe7a81b99daf73fb0de51473b2d58ae.ogg"},{"name":"【俺】","text":"「もっと気持ちいいことも知りたいか？」","type":"TXT"},{"name":"【友紀】","text":"「ハァハァッ、も、もちろん……！　んあっ、##ああッ！　もっと気持ちいいこと……っ、##教えて……！」","type":"TXT","id":"v_R-ev264_0029","src":"/img/common/voice/ogg/v_R-ev264_0029.7385d975f70fc0d02aed695a620ccee2.ogg"},{"name":"","text":"　まるで猫撫で声で敵に##おねだりをしてしまう。","type":"TXT"},{"name":"","text":"　友紀は内心で自分さえも##殴り付けてやりたかった。","type":"TXT"},{"name":"【俺】","text":"「よし。素直に答えたご褒美だ。##もっと気持ちよくなるといい」","type":"TXT"},{"name":"","text":"　ふうまがニヤリと笑みを浮かべ、##ローターのリモコンとバイブのスイッチを##操作した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev264d","src":"/img/pc/hello_script/ev/M/R-ev264d.4e437db563cd63e69a7f94a2671b1060.jpg"},{"name":"","text":"　ジジジジジィーーーーー！##ブブブッブインウインウイン！","effect":"ef02","type":"TXT"},{"name":"","text":"　電動の性玩具が一斉に動き出す。","type":"TXT"},{"name":"【友紀】","text":"「はぐッ！！？　ひあああァッ！！？」","type":"TXT","id":"v_R-ev264_0030","src":"/img/common/voice/ogg/v_R-ev264_0030.655469c37639a3a1a37056ccafa366d9.ogg"},{"name":"","text":"　これまで貼り付けられているだけだった##ローターが凄まじく振動し、##友紀の乳首に強烈な刺激を与える。","type":"TXT"},{"name":"","text":"　勃起し始めていた乳頭は##たちまちのうちに凝り、##ビンビンに自己主張する。","type":"TXT"},{"name":"","text":"　またローターだけでなくバイブまでもが##激しく揺れながらうねり、ぬめぬめしていた##膣内をグリンッグリンッと強く穿ってきた。","type":"TXT"},{"name":"","text":"　先ほどまでは少し痛みがあったというのに、##肉壁をぐいっと広げられて擦られるのでさえ、##今では快感を覚えてしまう。","type":"TXT"},{"name":"","text":"　大人のおもちゃの責めに、##友紀は悲鳴のような嬌声を上げ、分娩台の上で##ビクッビクッと尻を跳ね上げていた。","type":"TXT"},{"name":"【友紀】","text":"「バイブっ動いてるときに……くひあァッ！？##マンコにズボズボ突っ込まれるのっ、##感じる！　あああンッ！？」","type":"TXT","id":"v_R-ev264_0031","src":"/img/common/voice/ogg/v_R-ev264_0031.b1eb79e6ce8911e0460888e0b3b1591d.ogg"},{"name":"","text":"　ぐねぐねと淫らに動作する疑似性器を##ふうまが出し入れするたび、","type":"TXT"},{"name":"","text":"　蕩けた中の肉をゴリッゴリッと##摩擦されるのがたまらない愉悦を生む。","type":"TXT"},{"name":"","text":"　友紀は恥じらうこともなく派手に身を捩り、##バイブをくわえ込んだ膣口から##蜜液を噴き出していた。","type":"TXT"},{"name":"【友紀】","text":"「んくあッ！？　ああッ！？　バイブの先がっ##マンコの奥のっ、上側に当たる！？##んんんゥッ！？」","type":"TXT","id":"v_R-ev264_0032","src":"/img/common/voice/ogg/v_R-ev264_0032.ddf7f1ba93ac6b4c0e8cfee827c36249.ogg"},{"name":"【俺】","text":"「お前の感じるところだった……ここかッ、##この子宮の近くの天井かッ！」","type":"TXT"},{"name":"【友紀】","text":"「ひゃあああンッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev264_0033","src":"/img/common/voice/ogg/v_R-ev264_0033.21a234aab05d5cfe304821063989edeb.ogg"},{"name":"","text":"　子宮口の手前にある肉突起が##密集した肉壁を、うねる疑似性器で##ズリズリと擦り立てられた友紀が、","type":"TXT"},{"name":"","text":"　悲鳴とともにビクビクンッと##扇情的に股間を持ち上げた。","type":"TXT"},{"name":"【俺】","text":"「その反応、軽くイッたか」","type":"TXT"},{"name":"【友紀】","text":"「そうっ、なのぉ！　はうっ、ああ！？##軽くイッたぁ……！　くっ、んああッ！？」","type":"TXT","id":"v_R-ev264_0034","src":"/img/common/voice/ogg/v_R-ev264_0034.83c96b1259df0bddc997764ce3f42f49.ogg"},{"name":"","text":"　友紀は大量に愛液をこぼれさせ、##軽い絶頂を覚えていた。","type":"TXT"},{"name":"【友紀】","text":"（ほっ、ほんとに……イッてる！？　あああ、##そんなぁ……！？　こんな下衆な男に、こんな##おもちゃで、イカされるなんて……ッ！？）","type":"TXT","id":"v_R-ev264_0035","src":"/img/common/voice/ogg/v_R-ev264_0035.3329d3a74c3a666b2c448cb66ba72f87.ogg"},{"name":"","text":"　敵に捕まって自分の術をかけられた上に、##身体を辱められて法悦に至るなど、##これほど屈辱なことはない。","type":"TXT"},{"name":"","text":"　しかし肉体は淫楽を堪能して##淫らに踊っている。","type":"TXT"},{"name":"","text":"　顔まで陶酔しきり、##みっともないアクメ顔をさらしているのを、##友紀は自覚していた。","type":"TXT"},{"name":"【友紀】","text":"（悔しいのに……っ、感じたくないのにっ、##身体が勝手に……！？　このままじゃ、##快感に流される……！）","type":"TXT","id":"v_R-ev264_0036","src":"/img/common/voice/ogg/v_R-ev264_0036.93585b1b0cd401037891d91002dc0bf8.ogg"},{"name":"","text":"　肉体の快楽は友紀の心までも##溶かそうとしていた。","type":"TXT"},{"name":"","text":"　いくら我慢しても悦楽が荒波のように##次から次へと押し寄せてくる。","type":"TXT"},{"name":"","text":"　そのまま官能に##飲み込まれてしまってもいいのでは、##などという思考が頭の中に過ぎってしまう。","type":"TXT"},{"name":"【友紀】","text":"（ダメよ！　私はこの男を殺すの！##たとえ記憶がなくても、私に恥をかかせた##この男を始末するのよ！）","effect":"ef02","type":"TXT","id":"v_R-ev264_0037","src":"/img/common/voice/ogg/v_R-ev264_0037.b33b218f5b40895eb49c1c552efacd3a.ogg"},{"name":"","text":"　友紀はふうまに対する怒りや憎しみを##なんとか掻き集め、快楽に抗う。","type":"TXT"},{"name":"【友紀】","text":"（ああっく……！？　一度イッてるから……っ##余計に感じて、集中が！？　くはあ！？##気持ちよさにっ、頭の中が掻き乱される！？）","type":"TXT","id":"v_R-ev264_0038","src":"/img/common/voice/ogg/v_R-ev264_0038.717c7efdbea0da36854bd1303190b16a.ogg"},{"name":"","text":"　友紀が葛藤している間にも##当然抽送は続けられ、分娩台の上まで##恥ずかしい汁が垂れ落ちていた。","type":"TXT"},{"name":"【友紀】","text":"「はああッ！？　んくあンッ！？##ちっ、乳首もマンコもっ、すごいィ！」","type":"TXT","id":"v_R-ev264_0039","src":"/img/common/voice/ogg/v_R-ev264_0039.ae5e1d6afafc059639b94d6af26a08a4.ogg"},{"name":"【友紀】","text":"「気持ちいいのがビリビリきてっ、##おかしくなりそうよっ、くはああッ！？」","type":"TXT","id":"v_R-ev264_0040","src":"/img/common/voice/ogg/v_R-ev264_0040.60cfca7dd799d450c4b75953ea229713.ogg"},{"name":"【俺】","text":"「そうか。この調教は##お前の期待通りだったということか」","type":"TXT"},{"name":"【友紀】","text":"「期待通りぃ！　楽しみにしてた甲斐がっ、##あったぁ！　くああッ！？　またっ、##イキそうになってるッ！」","type":"TXT","id":"v_R-ev264_0041","src":"/img/common/voice/ogg/v_R-ev264_0041.54fc2ba451607d378b8565f874dc4898.ogg"},{"name":"【俺】","text":"「よし、ならば期待以上の快感を与えてやる」","type":"TXT"},{"name":"","text":"　友紀は心の中で自分の言葉を否定し、##ふうまを拒絶する。","type":"TXT"},{"name":"","text":"　けれど敵の男はニヤニヤと笑いながら##ローターとバイブのスイッチに##手を伸ばした。","type":"TXT"},{"name":"","text":"　ブイングイングイングインッ！！##ジジジジジジジジジジぃッ！！","effect":"ef02","type":"TXT"},{"name":"【友紀】","text":"「ひいぃぃぃンッ！！？##一気にぃイッ！！？」","type":"TXT","id":"v_R-ev264_0042","src":"/img/common/voice/ogg/v_R-ev264_0042.1e91d2546f0b9453f634e091ee2e30ad.ogg"},{"name":"","text":"　ふうまが性玩具のボリュームを##二つ同時に最大にした。","type":"TXT"},{"name":"","text":"　乳首は先ほどよりも##細かくて激しい振動にさらされ、##石ころのように隆起させられてしまう。","type":"TXT"},{"name":"","text":"　軽く果てた膣内も縦横無尽に波打つ竿で##グリッグリッと擦り回され、##中の肉がこの上なくヒクついていた。","type":"TXT"},{"name":"【友紀】","text":"「振動強すぎてっ、んああ！？　頭、##おかしくなるッ！？　くひああ！？##イキそう……イク……イクッ！？」","type":"TXT","id":"v_R-ev264_0043","src":"/img/common/voice/ogg/v_R-ev264_0043.2ca19c01d4a5f201c0edcb4bf4bdf143.ogg"},{"name":"【俺】","text":"「クククッ、イキたければ存分にイケ」","type":"TXT"},{"name":"【友紀】","text":"（ダメ！　イクのはダメよ！##いっ、イッたら……っ、イッたらぁ……！？）","type":"TXT","id":"v_R-ev264_0044","src":"/img/common/voice/ogg/v_R-ev264_0044.bcb01c06f4e17fdb3703a8b873b51b26.ogg"},{"name":"","text":"　こんな男に本気で達するところなど##見せたくはない。","type":"TXT"},{"name":"","text":"　何よりこの強烈な快感で上り詰めれば、##淫楽に流されてしまうかも知れない。","type":"TXT"},{"name":"","text":"　後戻りできなくなるかも知れない。","type":"TXT"},{"name":"【友紀】","text":"（だからダメ！　イクのはぁ……！？##でっ、でも……くうぅッ！？##耐えられっ、ないぃ……ッ！？）","type":"TXT","id":"v_R-ev264_0045","src":"/img/common/voice/ogg/v_R-ev264_0045.ad8b3af31f76e6ee17454ff845bd4199.ogg"},{"name":"","text":"　身体が受けている強い悦に##心の底まで揺さぶられる。","type":"TXT"},{"name":"","text":"　心の中でいくら歯を食い縛ろうと、##肉体は性急に一番気持ちいい瞬間へと##高まっていく。","type":"TXT"},{"name":"【俺】","text":"「期待以上の調教をくれてやってる俺に、##せいぜい感謝しながらイケ！」","type":"TXT"},{"name":"【友紀】","text":"「あああッ！？　イクッ！　あなたにっ、##感謝する！　イカせてもらえるのっ、嬉しくて##……気持ちよくてぇッ、んひあああッ！？」","type":"TXT","id":"v_R-ev264_0046","src":"/img/common/voice/ogg/v_R-ev264_0046.33682963ba7959f9e23cabd527a844e6.ogg"},{"name":"","text":"　ローターの微細な振動で##勃起乳首を刺激されるのがたまらない。","type":"TXT"},{"name":"","text":"　うねるバイブで膣内を##ジュブジュブ摩擦されるのもたまらない。","type":"TXT"},{"name":"","text":"　もう、イキたくてたまらない。","type":"TXT"},{"name":"【友紀】","text":"（やめて！　イクッ！？　初めてなのにっ、##こんなバイブでイクの、ダメなのに！##ああっ、あああッ！！？）","effect":"ef02","type":"TXT","id":"v_R-ev264_0047","src":"/img/common/voice/ogg/v_R-ev264_0047.48bb36ea52c977df73bd72ada6ef7606.ogg"},{"name":"","text":"　友紀の心も堪えることが##できなくなってきた。","type":"TXT"},{"name":"","text":"　オルガスムスの荒波が押し寄せ、##彼女を嘲笑うかのように何もかもを##押し流していく。","type":"TXT"},{"name":"","text":"　そんな中、友紀が本当にギリギリのところで##踏みとどまっているときだった。","type":"TXT"},{"name":"【俺】","text":"「そら、とどめだッ！！」","type":"TXT"},{"name":"","text":"　グリグリンッ！！","type":"TXT"},{"name":"【友紀】","text":"（ひはあッ！！！！！？？？##ばっ、バイブ……奥っ、にッ！！？）","type":"TXT","id":"v_R-ev264_0048","src":"/img/common/voice/ogg/v_R-ev264_0048.81065b76097a5102aa54a21d4480a2dd.ogg"},{"name":"","text":"　友紀が敏感な子宮手前の天井側の肉を##ゴリゴリッと削るように##疑似性器をねじ込まれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev264e","src":"/img/pc/hello_script/ev/M/R-ev264e.0f4d1fe11f54d9edf97b6175c68bc1ed.jpg"},{"name":"【友紀】","text":"「イグッ！！？##んぐぐッ、おあああああああッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev264_0049","src":"/img/common/voice/ogg/v_R-ev264_0049.32e060ba5a3531dab2346e2acd9b2cc9.ogg"},{"name":"","text":"　プシュップシュッ、プシュッ！##ブシュウぅぅぅぅぅッ！","type":"TXT"},{"name":"","text":"　分娩台の上で友紀がぐっと##腰を突き出してオーガズムを迎える。","type":"TXT"},{"name":"","text":"　同時に彼女は、バイブをくわえ込んでいる##膣口の少し上にある小さな肉穴から##音を立てて透明な液体を噴き上げていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【友紀】","text":"（イクイクイグぅうううううッ！！？##こんなに責められたら耐えられるわけないッ！##潮噴きしながらイグぅぅぅッ！！？）","effect":"ef02","type":"TXT","id":"v_R-ev264_0050","src":"/img/common/voice/ogg/v_R-ev264_0050.5bb1c7146f6a51ed573f2c91db2ce88b.ogg"},{"name":"【俺】","text":"「ははは！　まさかのお漏らしかっ。##そんなに俺の調教がいいのかッ！」","type":"TXT"},{"name":"【友紀】","text":"「いいッ、イイッ！！　バイブでマンコっ、##ゴリゴリされるの気持ちよすぎへっ、お漏らし##絶頂してるの！　あへぇえええええッ！！？」","type":"TXT","id":"v_R-ev264_0051","src":"/img/common/voice/ogg/v_R-ev264_0051.b0c35cd5453ab08c97e55fcbfcc064c9.ogg"},{"name":"","text":"　これまで抵抗し続けていた精神も、##もはや肉体と一緒になって法悦の極みに##達していた。","type":"TXT"},{"name":"","text":"　友紀はそのクールな外見からは##想像もできないような呂律さえも##怪しい淫声を放ち、卑猥に身を躍らせている。","type":"TXT"},{"name":"","text":"　そのたびにビュッビュッと潮を噴き、##すでに引き返すことのできない強烈な官能の##渦に飲み込まれてしまっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【友紀】","text":"「へあああッ！！？　イッてるマンゴの奥っ、##バイブがグリグリッへ、擦れるゥッ！？##イキながらいぐぅウウウッ！！？」","type":"TXT","id":"v_R-ev264_0052","src":"/img/common/voice/ogg/v_R-ev264_0052.78e60ce04ff74000c4fc4893cd5e113e.ogg"},{"name":"","text":"　これまで必死に我慢し、蓄積していた快感が##一気に爆発を起こしたように、友紀の全身に##バチバチとした快楽の痺れが駆け巡る。","type":"TXT"},{"name":"","text":"　彼女の身体はビクビクビクッと痙攣し、##止まる様子さえない。","type":"TXT"},{"name":"","text":"　顔などみっともなく白目を剥き、##よだれを垂らしていた口からは舌までも##突き出して果てている。","type":"TXT"},{"name":"","text":"　そこにはもう、同じ対魔忍でも弱みを##握って黙らせる冷酷さや、部下を思う##若き上司の矜持など微塵もありはしない。","type":"TXT"},{"name":"","text":"　友紀は、めくるめく愉悦をただ貪る、##喜悦の表情の雌豚となり、##悶絶しているだけだった。","type":"TXT"},{"name":"【友紀】","text":"「あぁ……ッ、うぇ……っ、##ぅ……ぐ……ハァ、##ハァッ……ぁ……ぅぅ……っ……」","type":"TXT","id":"v_R-ev264_0053","src":"/img/common/voice/ogg/v_R-ev264_0053.20e8ade8693c3b07107065e6722de409.ogg"},{"name":"","text":"　やっとのことで絶頂がおさまり、##友紀は下腹部をピクッピクッと##波打たせつつ息を乱していた。","type":"TXT"},{"name":"【友紀】","text":"（イッたぁ……っ。こんなの、##耐えられるわけ、ない……。##気持ちよすぎるのよぉ……）","type":"TXT","id":"v_R-ev264_0054","src":"/img/common/voice/ogg/v_R-ev264_0054.96e125ffe4392d9eb16cc3f973fa0ec1.ogg"},{"name":"","text":"　意識が混濁しそうになるのを辛うじて##堪えながら、友紀は自分への##言い訳を繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、期待以上の調教を受けた感想は」","type":"TXT"},{"name":"【友紀】","text":"「とてもっ、ハァ……気持ち、##よかったァ……。ぅうっ、あなたには、##感謝ぁ……す、るゥ……っ」","type":"TXT","id":"v_R-ev264_0055","src":"/img/common/voice/ogg/v_R-ev264_0055.02ac05c7eb4eb623dd82db63f0827376.ogg"},{"name":"","text":"　感謝などしているわけがない。","type":"TXT"},{"name":"","text":"　けれど口が勝手に動き、##憎き敵に謝意を述べてしまう。","type":"TXT"},{"name":"","text":"　こうしていては心からもお礼を##口にしてしまうかも##知れないという恐怖に駆られ、","type":"TXT"},{"name":"","text":"　友紀は理性を無理矢理掻き集めて##身体を動かそうとする。","type":"TXT"},{"name":"【友紀】","text":"（まだ……なの？##いつ効果が……なくなるのよ！？）","type":"TXT","id":"v_R-ev264_0056","src":"/img/common/voice/ogg/v_R-ev264_0056.8316adf64729c6ba140f6e100052d3ca.ogg"},{"name":"","text":"　肉体は未だにふうまに操られたままで、##己の能力ながら改めて戦慄を覚える。","type":"TXT"},{"name":"","text":"　次は、この男に犯されるかも知れない。","type":"TXT"},{"name":"","text":"　そう考えると、##おぞましさで全身が固まりそうになる。","type":"TXT"},{"name":"","text":"　しかしその一方で――","type":"TXT"},{"name":"【友紀】","text":"（あんんッ！？　こんなときに何、##考えてるのよ！？　くっ、子宮の辺りが##ズキズキして……っ、疼いてる！？）","effect":"ef02","type":"TXT","id":"v_R-ev264_0057","src":"/img/common/voice/ogg/v_R-ev264_0057.188da2309e2d0bb9334860fbdd330d03.ogg"},{"name":"","text":"　これから、今よりももっと重い辱めを##受けるのだ。","type":"TXT"},{"name":"","text":"　この男の逞しい陰茎をそぼ濡れた膣穴に##突き込まれ、中の肉を奥まで##ゴリッゴリッと激しく抉られるのだ。","type":"TXT"},{"name":"","text":"　そんな想像をしただけで、##上り詰めたばかりの下腹部が重痛くなり、##甘い熱が広がっていく。","type":"TXT"},{"name":"【友紀】","text":"（これ以上犯されていいわけないでしょう！##ああっ、ダメよ！##変な考えを起こさないで！）","type":"TXT","id":"v_R-ev264_0058","src":"/img/common/voice/ogg/v_R-ev264_0058.6c5db1a413f64007c7e52f73b108de32.ogg"},{"name":"【友紀】","text":"（まだまだ気持ちよくなりたいなんてっ、##思わないでッ！）","type":"TXT","id":"v_R-ev264_0059","src":"/img/common/voice/ogg/v_R-ev264_0059.1cd724221dbd6e102d80be0ab6c02f02.ogg"},{"name":"","text":"　肉体と精神の境目が##あやふやになってしまった友紀は、##自分の思考の中で混乱していた。","type":"TXT"},{"name":"","text":"　早くこの状況から逃れたいのに、##さらに快楽を得たい。","type":"TXT"},{"name":"","text":"　相反する心がぶつかり合い、##混ざり合って、もうわけがわからなくなる。","type":"TXT"},{"name":"【俺】","text":"「クククッ、まだ震えてるな。##それは余韻か？　それとも葛藤か？」","type":"TXT"},{"name":"","text":"　友紀の内心を見抜いているが如く、##ふうまは嘲笑を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「俺はこれから所用があるのでな。##代わりにこいつと戯れてくれ」","type":"TXT"},{"name":"【友紀】","text":"（ひッ！？　なっ、何よこれ……ッ！？）","type":"TXT","id":"v_R-ev264_0060","src":"/img/common/voice/ogg/v_R-ev264_0060.7ebc6c996e7f85225b6fe2ade673d650.ogg"},{"name":"","text":"　どう見てもまともなものとは##思えない機械を目の前に設置され、##友紀は心の中で悲鳴を上げた。","type":"TXT"},{"name":"","text":"　友紀の前に置かれたもの、##それはピストンマシンだった。","type":"TXT"},{"name":"【俺】","text":"「こいつなら疲れ知らずだ。##存分に楽しめるぞ」","type":"TXT"},{"name":"【友紀】","text":"（いやよ、やめてッ！##あああっ、やめてって言ってるのに！）","effect":"ef02","type":"TXT","id":"v_R-ev264_0061","src":"/img/common/voice/ogg/v_R-ev264_0061.2adc804b88da8e0a59470dca95a52b8b.ogg"},{"name":"【友紀】","text":"「ありがとう……っ。退屈しのぎを##くれるなんてぇ……ハァ、感謝するわぁ……」","type":"TXT","id":"v_R-ev264_0062","src":"/img/common/voice/ogg/v_R-ev264_0062.6acdc87bce3db230b9cf0fb28a45b5be.ogg"},{"name":"","text":"　何度も拒絶しているのに、##口から漏れたのは敵に対する##感謝の言葉だった。","type":"TXT"},{"name":"","text":"　それも心の底から悦んでいるような、##淫らに掠れた声だった。","type":"TXT"},{"name":"【俺】","text":"「こう見えても俺は紳士だからな。あとで##また様子を見にきてやる。そのとき心の中の##お前はどうなってるか楽しみだ、クククッ」","type":"TXT"},{"name":"","text":"　機械の電源を入れ、ふうまが去っていく。","type":"TXT"},{"name":"【友紀】","text":"（待ちなさい！　待って！　戻ってきて！）","type":"TXT","id":"v_R-ev264_0063","src":"/img/common/voice/ogg/v_R-ev264_0063.261dd4cb0c0aeb83567b371367c8959c.ogg"},{"name":"【友紀】","text":"「んひぃイイイイイッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev264_0064","src":"/img/common/voice/ogg/v_R-ev264_0064.3d7b70d67fee6d609068ff4daca400a3.ogg"},{"name":"","text":"　友紀の唇から放たれる声と、##友紀の心の中から上がる絶叫が重なる。","type":"TXT"},{"name":"","text":"　彼女の精神はまた、##肉体と同化してこの上ない淫楽の渦へと##引き込まれていった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから半日ほどが経過しただろうか。","type":"TXT"},{"name":"【俺】","text":"「さて、あの対魔忍はどうなったか」","type":"TXT"},{"name":"","text":"　友紀を監禁していた部屋に##ふうまが再び訪れた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev264f","src":"/img/pc/hello_script/ev/M/R-ev264f.04f83def914881dbfbf208d9cbd644b8.jpg"},{"name":"【友紀】","text":"「あひィッ！！？##あああっ、イグイグひイイイッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev264_0065","src":"/img/common/voice/ogg/v_R-ev264_0065.684e9c4326b0e1256681f1340cd2a6b3.ogg"},{"name":"","text":"　ふうまが入ってくるなり、##友紀はそれを歓迎するように法悦に到達した。","type":"TXT"},{"name":"","text":"　彼に置いてけぼりにされる前は淫楽に##翻弄されそうになっていたが、##今ではもう完全に虜になっている。","type":"TXT"},{"name":"","text":"　身体中汗塗れで、##何度絶頂したのか知れぬほど、##股間は愛液でどろどろ。","type":"TXT"},{"name":"","text":"　分娩台は蜜汁と潮で##水溜まりができているほどだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【友紀】","text":"「ピストンマシンっ、んえええッ！？##ぎもぢいイッ！？　またイグッ！？　マンコと##アヌスズボズボされてぐへぇえええッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev264_0066","src":"/img/common/voice/ogg/v_R-ev264_0066.870c71be4a78264a33f2d94424e3d762.ogg"},{"name":"","text":"　機械の疑似性器で膣口と尻穴を##ズチュズチュと穿られ、##友紀はたまらずオーガズムを繰り返す。","type":"TXT"},{"name":"","text":"　分娩台まで揺れるくらい、##彼女はガクガクと狂ったように##身体を仰け反らせていた。","type":"TXT"},{"name":"","text":"　その顔にはもう以前のクールで##強気な対魔忍の印象は欠片も感じられない。","type":"TXT"},{"name":"","text":"　虚ろな目からは涙をこぼし半笑いするように##だらしなく口を開きっぱなしにして、##よだれまでだらだらと垂らしている。","type":"TXT"},{"name":"","text":"　強烈な官能にさらされ続け、##ついに身も心も快楽に浸りきった雌豚と##成り果てていた。","type":"TXT"},{"name":"【俺】","text":"「ははは！　情けない顔だ。##お前にその気があるのなら、##少しは抵抗しても構わんぞ」","type":"TXT"},{"name":"【友紀】","text":"「きひぃぃンッ！！？　マンコもケツマンコも##イギまぐるゥッ！！？　ふえええええッ！！？##イキ死にするぅウッ！！？」","type":"TXT","id":"v_R-ev264_0067","src":"/img/common/voice/ogg/v_R-ev264_0067.18705f4026b92ee50e02f2932e23dda6.ogg"},{"name":"","text":"　ふうまが抗ってもいいと##友紀に許可を出した。","type":"TXT"},{"name":"","text":"　だが彼女の耳には、##ふうまの言葉さえ届かない。","type":"TXT"},{"name":"","text":"　ピストンマシンに##強い刺激を与えられるまま、##気をやり続けるだけの肉塊だ。","type":"TXT"},{"name":"【俺】","text":"「クククッ。よしよしいい具合に##仕上がったな。これからが楽しみだ、##狩谷友紀」","type":"TXT"},{"name":"【友紀】","text":"「イグのぉ！　イグの楽しっふんぇええッ！？##しょんべんちびりながらマンコもケツマンコも##イッでるッ！！？　ふぐえええええッ！！？」","type":"TXT","id":"v_R-ev264_0068","src":"/img/common/voice/ogg/v_R-ev264_0068.56c7aa26ac448b530f06a8c2a5a23f1b.ogg"},{"name":"","text":"　室内には満足げなふうまの笑い声と、##友紀のみっともない鳴き声が木霊する。","type":"TXT"},{"name":"","text":"　それらは友紀の異性堕しの制限時間が##切れるギリギリまで、ずっと響き続けていた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc264a","src":"/img/pc/hello_script/bg/M/rnc264a.4bb11b7117eb7a19aed96cd1cd9192d4.jpg"},{"name":"【俺】","text":"「友紀、ご苦労だったな」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i264a","src":"/img/pc/hello_script/ov/M/R_i264a.3ef9c5c2f1bb580138853e74c07fbd57.png"},{"name":"【友紀】","text":"「いいえ。苦労なんてしてないわ」","type":"TXT","id":"v_R-ev264_0069","src":"/img/common/voice/ogg/v_R-ev264_0069.0e37cbd30a3a021945a385c24591dca4.ogg"},{"name":"","text":"　ふうまより与えられた任務を終えて帰還した##友紀は、彼から労いの言葉をもらった。","type":"TXT"},{"name":"【友紀】","text":"「……ッ？」","type":"TXT","id":"v_R-ev264_0070","src":"/img/common/voice/ogg/v_R-ev264_0070.3ceebef11c7d389b6f7c7844cbd16e2b.ogg"},{"name":"","text":"　ふうまに声をかけられたとき、##友紀は身体の異変に気付いた。","type":"TXT"},{"name":"","text":"　痛みにも似た何かが##下腹辺りを過ぎったのだ。","type":"TXT"},{"name":"【友紀】","text":"（……何、今の？　気のせい？）","type":"TXT","id":"v_R-ev264_0071","src":"/img/common/voice/ogg/v_R-ev264_0071.f27d80b001f510b51fa2889bdcadfd4c.ogg"},{"name":"","text":"　それは一瞬だったため、##取り立てて気にしないことにする。","type":"TXT"},{"name":"","text":"　今はこのふうまの組織に潜入任務中の身。","type":"TXT"},{"name":"","text":"　くだらないことに気を取られて正体を##知られてしまう失態など、##友紀にはあってはならないのだ。","type":"TXT"},{"name":"","text":"　だが友紀は思う。","type":"TXT"},{"name":"【友紀】","text":"（それにしても無能な男。私の正体に##まったく気付かないなんて。##女なら誰でも信用するみたいね、愚かな）","type":"TXT","id":"v_R-ev264_0072","src":"/img/common/voice/ogg/v_R-ev264_0072.f8220a11eec174b01654d05887d2648a.ogg"},{"name":"","text":"　友紀は心の中でふうまを嘲笑した。","type":"TXT"},{"name":"","text":"　そんなとき――","type":"TXT"},{"name":"","text":"　ズクンッ！！","effect":"ef02","type":"TXT"},{"name":"【友紀】","text":"「――――――ッ！？」","type":"TXT","id":"v_R-ev264_0073","src":"/img/common/voice/ogg/v_R-ev264_0073.2b129ed59bc627ccc4fb6f2c40e4957d.ogg"},{"name":"","text":"　まただ。","type":"TXT"},{"name":"","text":"　何か疼くような痛み……いや、切なさ、##焦燥、そんなものが下腹の辺りに##のしかかるのを友紀は感じた。","type":"TXT"},{"name":"","text":"　同時になぜか、身体が嫌な火照りを感じる。","type":"TXT"},{"name":"","text":"　これは自慰をしているときの、##あの蕩けるように甘い熱だ。","type":"TXT"},{"name":"","text":"　知らない間に身体も汗ばみ、##自分でもわかるくらい体臭が##漏れ出てしまっている。","type":"TXT"},{"name":"【友紀】","text":"（何よこれ……！？）","type":"TXT","id":"v_R-ev264_0074","src":"/img/common/voice/ogg/v_R-ev264_0074.ab11bac07df1eaec0572c45d0983376e.ogg"},{"name":"","text":"　友紀が知らないのも当然である。","type":"TXT"},{"name":"","text":"　忍法・異性堕しをかけられている間の記憶は##正気に戻ると消えてしまうのである。","type":"TXT"},{"name":"","text":"　その記憶は、また異性堕しを##かけられたときにのみ思い出すのだ。","type":"TXT"},{"name":"","text":"　故に今の友紀の肉体は、##散々にふうまの調教にさらされたあとの##ものなのである。","type":"TXT"},{"name":"【友紀】","text":"「……ぅ……ッ、く……っ？」","type":"TXT","id":"v_R-ev264_0075","src":"/img/common/voice/ogg/v_R-ev264_0075.b1186b7c1f949a3cccba42fb66e51eda.ogg"},{"name":"","text":"　友紀は表に出ないようにしつつ、##ふうまの部屋から早々に立ち去る。","type":"TXT"},{"name":"","text":"　友紀の背中を見送るふうまの顔は、##ニヤリと歪んでいた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8662664","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c619",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev245a","src":"/img/pc/hello_script/ev/M/R-ev245a.3058a3689e146530a4b672c1f6f9bdb2.jpg"},{"name":"【ヌイ】","text":"「ワ、ワン、ワォンッ！　や、やめるのじゃぁ##……よ、よくもこんな屈辱をワシにぃ貴様ら、##ただでは済まさんぉんっ！？　キャウゥン！」","type":"TXT","id":"v_R-ev_245_0000","src":"/img/common/voice/ogg/v_R-ev_245_0000.21a0f76968f1dbfe0f6fdbe325413831.ogg"},{"name":"","text":"　アジト地下の一室に、息が詰まるような##牡の臭いが充満している。その中心には、犬の##ような耳や毛を持った少女、犬神ヌイがいた。","type":"TXT"},{"name":"","text":"　ただの獣人ではない。彼女はかつて、##犬神として多くの人妖を従えた大妖怪なのだ。##ヌイの機嫌を損ね、消された者は数知れない。","type":"TXT"},{"name":"","text":"　もっとも、対魔忍によって##力を封じられた今となっては、##口やかましい小娘に過ぎないが。","type":"TXT"},{"name":"【男Ａ】","text":"「おーおーこれでもう１０回目くらいだっけ？##すっかり俺達のチンポの形、##覚えちまったな、神様よぉ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「もう、二人相手でもへっちゃらだもんな？##本当は犯されたくて、##わざとお仕置き部屋に来てるんじゃねぇか？」","type":"TXT"},{"name":"","text":"　現に今も、俺の部下二人に簡単に組み敷かれ##二穴挿入という屈辱を味わっている最中だ。","type":"TXT"},{"name":"【ヌイ】","text":"「グルぅぅぅ……だ、黙れっ下郎共！　今回は##惜しかったのじゃ！　もう少しであの小僧に##吠え面をかかせてやったのに……おのれぇ！」","type":"TXT","id":"v_R-ev_245_0001","src":"/img/common/voice/ogg/v_R-ev_245_0001.b47b5adfd5c959c135904542eea3951f.ogg"},{"name":"","text":"　自分を見てせせら笑う男達に対し、##ヌイは歯軋りしながら声を荒げた。","type":"TXT"},{"name":"","text":"　俺は以前ヌイを破り、力を取り戻すことと##対魔忍への復讐を条件に傘下に加えた。そして##今では使いっぱしりとして重宝している。","type":"TXT"},{"name":"","text":"　プライドの高いヌイはその度食ってかかるが##俺は軽く受け流し、お仕置きを行って##屈服させてきた。","type":"TXT"},{"name":"","text":"　ヌイの封印された力を取り戻す方法が、##男と交わることであるため、このお仕置きも##ある意味必要なことなのだが……。","type":"TXT"},{"name":"【男Ｃ】","text":"「でもよぉお館様がアンタのお仕置きを俺らに##任せるって言った時は驚いたぜ！　こんだけ##しつこく来られたら気持ちもわかるがなぁ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「いくら長い間封印されて、##男に飢えてるっていってもよう、犬みてぇに##ガッついてると嫌われるぜ？　ヌイちゃん！」","type":"TXT"},{"name":"【ヌイ】","text":"「ガウぅぅん！　き、気安く名を呼ぶなっ、##人間風情が図に乗りおって！　貴様らこそ、##牝と見れば構わず発情する獣であろうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0002","src":"/img/common/voice/ogg/v_R-ev_245_0002.f584e2f6ad973fe125f8500a69db6b2b.ogg"},{"name":"","text":"　自分の体をいいように弄ばれようとも、##ヌイはその傲慢な態度を崩さない。##男達を睨み付け、犬歯をギラリと光らせる。","type":"TXT"},{"name":"【ヌイ】","text":"「はんっ、否、獣は違うな？##子を作る気もなしに肉欲のままに##股座をいきり立たせるのじゃ」","type":"TXT","id":"v_R-ev_245_0003","src":"/img/common/voice/ogg/v_R-ev_245_0003.8f727fb56e5fd4e8885bb07108cb61fb.ogg"},{"name":"【ヌイ】","text":"「そんなものは獣以下、##まさに下衆の極みよっ！」","type":"TXT","id":"v_R-ev_245_0004","src":"/img/common/voice/ogg/v_R-ev_245_0004.3ab63408de596693bc0356c0b777aba1.ogg"},{"name":"【ヌイ】","text":"「そんな愚物に何をされようと、ワシの心が##動くことなどあり得ぬわっ！　吠え面をかいて##死にたくなければ、今すぐに――」","type":"TXT","id":"v_R-ev_245_0005","src":"/img/common/voice/ogg/v_R-ev_245_0005.ab1debe49fe22c5235edd52f54cc4624.ogg"},{"name":"【男Ａ】","text":"「吠え面かいてんのはアンタだろ、とっ！！」","type":"TXT"},{"name":"【ヌイ】","text":"「んきゃぁぁ！？　アオォォォォォォンッ♪##い、いきなり、チンポっ、暴れさすでないぃ♪##おぉほん！　ガウぅぅぅぅぅん……♪」","type":"TXT","id":"v_R-ev_245_0006","src":"/img/common/voice/ogg/v_R-ev_245_0006.6eedc76bb0f24005cf30a2c27bf8dde9.ogg"},{"name":"","text":"　しかし、抵抗虚しく、##ヌイは膣に挿入された肉棒の一突きで##だらしない喘ぎを上げる。","type":"TXT"},{"name":"","text":"　彼女が発情しているのは、##最早周知の事実だった。","type":"TXT"},{"name":"【男Ｂ】","text":"「全く、飼い主様を愚物呼ばわりとは、##生意気な仔犬ちゃんだぜっ！##ちゃんと躾けなきゃなぁ？」","type":"TXT"},{"name":"","text":"　尻穴を肉槍で貫いた男が、##手にしたリードをクイッと引く。","type":"TXT"},{"name":"","text":"　首輪ごと無理やり顔を上げさせられた##ヌイの目の前には、新たな肉棒が。","type":"TXT"},{"name":"【ヌイ】","text":"「な、なんじゃぁ……ワシにそんな、そ、##粗末なチンポを見せよってぇぇ……##かみ千切られる前に、さ、下げるがよいっ！」","type":"TXT","id":"v_R-ev_245_0007","src":"/img/common/voice/ogg/v_R-ev_245_0007.aa1ae2aaa21ae5e971c6e7ad06b91dc5.ogg"},{"name":"【男Ｃ】","text":"「そう言うなって、牝神様に、俺からの##プレゼントさっ♪　俺の愚息のお味、##しっかり堪能してくれよんっ」","type":"TXT"},{"name":"","text":"　男は下卑た笑顔を浮かべ、ヌイに陰茎を##近づける。ヌイは罵倒しつつも、とろんとした##瞳でソレを見据え、待ち構えていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev245b","src":"/img/pc/hello_script/ev/M/R-ev245b.284a62eab5ccc260a6c0faf847cd3d4f.jpg"},{"name":"【ヌイ】","text":"「んひぃぃ！？　くひゃぁぁぁぁぁぁぁっ！！##な、なんじゃ、このチンポはぁ！？##ぎゃひぃ！　は、鼻がもげるぅぅぅぅぅ！？」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0008","src":"/img/common/voice/ogg/v_R-ev_245_0008.972b528dcf30eeedee60c17d65b25763.ogg"},{"name":"","text":"　グリグリと鼻先に押し付けられた##牡幹の臭いを嗅ぎ、ヌイは思わず顔を歪めた。","type":"TXT"},{"name":"","text":"　男の亀頭には恥垢がベットリと付き、##鈴口からは先走り汁が溢れている。当然、##臭いも強烈であることは想像に難くない。","type":"TXT"},{"name":"【男Ｂ】","text":"「うへーっ、お前また掃除してねぇのかよぉ？##こっちまで臭ってくるぜぇ……」","type":"TXT"},{"name":"【男Ｃ】","text":"「へへ、いいんだよ、これでぇ！##俺のチンカスは牝神への##供物なんだからなぁ！」","type":"TXT"},{"name":"【ヌイ】","text":"「ガルぅぅぅ！　い、いい加減にせいっ、##貴様ぁ！」","type":"TXT","id":"v_R-ev_245_0009","src":"/img/common/voice/ogg/v_R-ev_245_0009.e8013197647a1966ac40a81944590e4d.ogg"},{"name":"【ヌイ】","text":"「よくもそんな糞のような臭いをさせたモノを##ぶら下げて、平然としておれるものじゃ！」","type":"TXT","id":"v_R-ev_245_0010","src":"/img/common/voice/ogg/v_R-ev_245_0010.fcaf8b424f0d9fbd3185101b8bdb3f55.ogg"},{"name":"【ヌイ】","text":"「は、離れよっ！　その病原菌にも劣る汚物を##ハッ、こ、これ以上ワシの体に、ハフッ、##ふ、触れさせるなぁ！　フー、フー……ッ」","type":"TXT","id":"v_R-ev_245_0011","src":"/img/common/voice/ogg/v_R-ev_245_0011.5c57812de8af6d56e4f546259651e3f4.ogg"},{"name":"","text":"　陰茎を顔に押し付ける男を見上げ、##食ってかかるヌイ。","type":"TXT"},{"name":"","text":"　しかし、言葉と裏腹にその鼻息は荒々しく、##さっきの臭いを求めている。","type":"TXT"},{"name":"","text":"　犬神であり、人と比べものにならない##嗅覚の持ち主であるヌイにとって、##さっきの性臭は媚薬と変わらなかった。","type":"TXT"},{"name":"【ヌイ】","text":"「ク、クゥン、頭がクラクラするぅ……##あんな悪臭、今まで嗅いだこともないぞ……」","type":"TXT","id":"v_R-ev_245_0012","src":"/img/common/voice/ogg/v_R-ev_245_0012.b8c60c94c2c8a88dba923658f5eef1b0.ogg"},{"name":"【ヌイ】","text":"「あ、あんなの、一生忘れられない、##クゥゥン……」","type":"TXT","id":"v_R-ev_245_0013","src":"/img/common/voice/ogg/v_R-ev_245_0013.f16ae71e8bb328b5559b018f0c9fb2ef.ogg"},{"name":"【男Ａ】","text":"「おぉ！？　マンコの締りが##急によくなったじゃねーか！　犬神よぉ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「散々コキ下ろしといてぇ、本当は##カス塗れのチンポで感じてんだろぉ！？」","type":"TXT"},{"name":"【ヌイ】","text":"「なっ、何をぉぉんっ！？　馬鹿なあぅん！？##ワ、ワシは犬神じゃっ！　こんな路上の糞にも##劣る下衆チンポで、発情するわけ……っ」","type":"TXT","id":"v_R-ev_245_0014","src":"/img/common/voice/ogg/v_R-ev_245_0014.a4924bdbf72132bf7f469f226c56adab.ogg"},{"name":"【男Ｃ】","text":"「ハイハイ。気に入らないなら噛み千切るなり##引き千切るなりやってみろって」","type":"TXT"},{"name":"","text":"　男は完全に見下した視線をヌイに向け、##さらに硬茎をさらに擦り付ける。","type":"TXT"},{"name":"【ヌイ】","text":"「くっ、くしゃぁぁん♪　や、やめろぉ……##はぁ、ふぅん♪　の、脳が腐るぅチ、チンポの##ことしか考えられなくなってしまうぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0015","src":"/img/common/voice/ogg/v_R-ev_245_0015.537ffa32ede9bfe8d0da4d637da21eba.ogg"},{"name":"【ヌイ】","text":"「何故じゃ？##こんなに臭いのに、こ、拒めぬぅ♪」","type":"TXT","id":"v_R-ev_245_0016","src":"/img/common/voice/ogg/v_R-ev_245_0016.5e5264ab2080cf9819d513044e41a5af.ogg"},{"name":"【ヌイ】","text":"「もっと欲しいと鼻が疼く、はふぅぅぅん♪##チ、チンカスぅ、欲しいぃ♪##ク、クゥゥゥン……♪」","type":"TXT","id":"v_R-ev_245_0017","src":"/img/common/voice/ogg/v_R-ev_245_0017.7fbb3a5b51e4b9087d4cd9ef1ce040b3.ogg"},{"name":"","text":"　いつの間にか、傅くように顔を寄せ、##ペニスの臭いを吸い込むヌイ。その姿は、##盛りのついた牝犬そのものだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「おーおー、アナル締めて興奮しちゃってよぉ##……でも、俺らはこれじゃあ満足できねぇぜ、##ヌイちゃんよぉ！」","type":"TXT"},{"name":"【男Ａ】","text":"「マンコとケツでチンポ呑み込んでおきながら##他のチンポに吠えてんじゃねぇやい！##オラッ！　こっちでも啼きなぁ！！」","type":"TXT"},{"name":"","text":"　目の前のペニスに夢中になっていたヌイに、##二つ肉棒が襲い掛かる。身を貫く快感に、##彼女は身を捩じらせ、雄叫びを上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev245c","src":"/img/pc/hello_script/ev/M/R-ev245c.9cbc949a392862a6fcf29b8e1800717c.jpg"},{"name":"【ヌイ】","text":"「キャァン！？　ワオォォォォォォォンッ！！##ば、馬鹿者共ぉ……マ、マンコとアナルぅ、##同時に動かしよってぇぇ……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0018","src":"/img/common/voice/ogg/v_R-ev_245_0018.efb829826730df6eb7aff65f3d204a18.ogg"},{"name":"【男Ａ】","text":"「なんだよぉ！##チンカスに見惚れて油断してたかっ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「そんな余裕ねぇだろうがっ！##どんどんヨガらせてやるよぉ！」","type":"TXT"},{"name":"【ヌイ】","text":"「んおおおおっ！？##膣とお尻っ、チンポが抉ってくるぅ……っ！」","type":"TXT","id":"v_R-ev_245_0019","src":"/img/common/voice/ogg/v_R-ev_245_0019.982c2d069141ba6274e47d169852e271.ogg"},{"name":"【ヌイ】","text":"「ま、負けるものかっ！##こんな下卑た……チ、チンポ♪##ほぉぉぉぉぉぉんっ♪」","type":"TXT","id":"v_R-ev_245_0020","src":"/img/common/voice/ogg/v_R-ev_245_0020.41518098aecdf17b93e5793a19951510.ogg"},{"name":"","text":"　陰唇と尻穴。両方から交互に来る衝撃に、##目を開くのも困難な様子のヌイ。対照的に##開かれた口は絶えず野太い喘ぎを上げている。","type":"TXT"},{"name":"【ヌイ】","text":"「ふがぁぁぁぁ！！　チンポがズンズン来る度##頭まで衝撃が走って、ワォン♪　ホォォウ！##こ、声がっ、止まらぬぅぅぅぅぅ！？」","type":"TXT","id":"v_R-ev_245_0021","src":"/img/common/voice/ogg/v_R-ev_245_0021.0a8de95bfe4d77b8a8b545e003eb0198.ogg"},{"name":"【ヌイ】","text":"「やめろぉ！##無様な声を漏らすでないぃ……っ！」","type":"TXT","id":"v_R-ev_245_0022","src":"/img/common/voice/ogg/v_R-ev_245_0022.847012a43458799cc09f6d7a2d1b0ed3.ogg"},{"name":"【ヌイ】","text":"「こ、これではまるでワシが、##この下衆共を、チ、チンポを、##欲しておるようではないかぁ！」","type":"TXT","id":"v_R-ev_245_0023","src":"/img/common/voice/ogg/v_R-ev_245_0023.f028ee8cc21572cadd9e684b5a5648f8.ogg"},{"name":"【男Ｂ】","text":"「実際そうじゃねぇか！　突かれる度に、##牝マンコをキュンキュン濡らしてぇ！##感じてんだろうが！」","type":"TXT"},{"name":"【ヌイ】","text":"「ち、違うっ！　認めぬぞぉ！##ワシがこんな下賤な者達とのまぐわいに##愉悦を覚えるなどぉ！」","type":"TXT","id":"v_R-ev_245_0024","src":"/img/common/voice/ogg/v_R-ev_245_0024.1a5c498bba49b5b5d36ef1c1700329b2.ogg"},{"name":"【ヌイ】","text":"「ぜ、絶対に認めっ、ぬほほぉぉぉぉんっ♪」","type":"TXT","id":"v_R-ev_245_0025","src":"/img/common/voice/ogg/v_R-ev_245_0025.bc830acda5ee0976672fd016e70f67ef.ogg"},{"name":"【男Ａ】","text":"「これでまだ感じてねぇんだとよ……こりゃ、##俺らがもっと頑張って、##犬神様を満足させなきゃなぁ！」","type":"TXT"},{"name":"","text":"　男達は強がるヌイを一笑に付し、ピストンを##加速させた。二つの槍が快楽を与える度、##彼女の愛液が喜んでいるように飛び跳ねた。","type":"TXT"},{"name":"【ヌイ】","text":"「ふひぃぃぃ！？　チンポ、ま、まだ速くなる##なんてぇ……こ、こんなの、犬でもしないっ、##最低じゃ、お主らは史上最低の外道じゃぁ！」","type":"TXT","id":"v_R-ev_245_0026","src":"/img/common/voice/ogg/v_R-ev_245_0026.ac3096053f40ea48e9794657d3bc141c.ogg"},{"name":"【ヌイ】","text":"「く、悔しいのじゃぁ……っ！　ワシが力を##取り戻せば、今までの借りを億倍にして返して##こやつら皆ワシのチンポ奴隷に……っ！」","type":"TXT","id":"v_R-ev_245_0027","src":"/img/common/voice/ogg/v_R-ev_245_0027.2428ce6f2f4e92888569afb2f5119c67.ogg"},{"name":"【ヌイ】","text":"「チ、チンポっ！？　違うっ、##ズタズタに引き裂いて殺すのじゃ！」","type":"TXT","id":"v_R-ev_245_0028","src":"/img/common/voice/ogg/v_R-ev_245_0028.9e057adb1d2dd5ad20cabb83405dd632.ogg"},{"name":"【ヌイ】","text":"「チンポ奴隷などいらぬっ！##チ、チンポなど欲しくな、ひぃぃぃぃん♪」","type":"TXT","id":"v_R-ev_245_0029","src":"/img/common/voice/ogg/v_R-ev_245_0029.3a60d40163b41a29eab6c47ed600a71e.ogg"},{"name":"","text":"　なんとか正気を保とうと気力を振り絞る##ヌイだが、牡を欲している本能に逆らえず、##いいように弄ばれ続けた。","type":"TXT"},{"name":"【男Ｃ】","text":"「独り言デケェな、牝神様ぁ♪##ほらぁ大好きなチンポ、##こっちにもありますよぉ～」","type":"TXT"},{"name":"【ヌイ】","text":"「ハフゥ！　クゥゥゥン♪　う、嘘じゃ、は、##鼻が勝手にチンポを欲してしまうなど……だ、##だめっもうチンポから逃げられないぃ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0030","src":"/img/common/voice/ogg/v_R-ev_245_0030.03731c34fd4eca93b3b62164ba60cedd.ogg"},{"name":"【男Ｃ】","text":"「逃げるこたぁないだろぉ？##残ったお口もチンポで##埋めちまおうぜぇ、なぁ？」","type":"TXT"},{"name":"【ヌイ】","text":"「く、口にもチンポ……マンコも、アナルも、##口もチンポ、全部、チンポっ♪　ワウゥゥン！##チンポっ♪　フゥゥン、チンポぉ……♪」","type":"TXT","id":"v_R-ev_245_0031","src":"/img/common/voice/ogg/v_R-ev_245_0031.3257769b9ef6be8d3f4eb6e7110c034f.ogg"},{"name":"","text":"　意識が朦朧とする中、ヌイは自分の前に##差し出された肉棒のみをただ見つめる。そして##当たり前のように舌を出し、舐め回した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev245d","src":"/img/pc/hello_script/ev/M/R-ev245d.2a02682e256a7576f652ed1036251228.jpg"},{"name":"【ヌイ】","text":"「ンペロッ♪　あむっ、んんっ、れろぉ♪##く、口の中、チンポの臭いで##いっぱいじゃぁ♪」","type":"TXT","id":"v_R-ev_245_0032","src":"/img/common/voice/ogg/v_R-ev_245_0032.518a38e20ed32c534710b95bca78f836.ogg"},{"name":"【ヌイ】","text":"「クゥン♪　くちゃいっ、##くちゃいよぉぉ……ペロォ♪」","type":"TXT","id":"v_R-ev_245_0033","src":"/img/common/voice/ogg/v_R-ev_245_0033.9642b68ee2720102840d2c96d129316e.ogg"},{"name":"【男Ａ】","text":"「ぎゃはははは！　見ろよぉ、ついに犬神様っ##ガマンできなくなってお供え物に##手を出しやがったぜぇ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「本性出しやがった！　本当はずっと##ペロペロしたくて堪らなかったんだろぉ？##牝犬のヌイちゃんよぉ！」","type":"TXT"},{"name":"","text":"　目の前の肉棒に、##一心不乱で舌を這わせるヌイ。その様を見て、##男達は気分を高揚させ、彼女を捲し立てた。","type":"TXT"},{"name":"【ヌイ】","text":"「か、勘違いするなっ、うつけ共ぉ！##これはこの不毛な時間を早く終わらせるために##仕方なくやっているのじゃ！」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0034","src":"/img/common/voice/ogg/v_R-ev_245_0034.96e7098c93f0ff7e70956cffab70e5a4.ogg"},{"name":"【ヌイ】","text":"「でなければ誰がこんなカスだらけの粗チンを##そ、粗チンをぉ……れるっ♪　はちゅぅ、##んくっ、れろれろっ♪　クゥゥゥゥン♪」","type":"TXT","id":"v_R-ev_245_0035","src":"/img/common/voice/ogg/v_R-ev_245_0035.d8b2f01c9193d226f0708f3062c8c741.ogg"},{"name":"","text":"　否定しつつ、恥垢を平然と口に入れるヌイ。##男共は蔑むような笑みを浮かべつつ、##彼女の体を貪っていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「ふへへ、どうだい、牝神様ぁ、##俺の愚息はアンタのお口に合ったかな？」","type":"TXT"},{"name":"【ヌイ】","text":"「ふ、ふんっ、馬鹿も休み休み言うのじゃ！##はぷぅ♪　こんな垢塗れのチンポ、んぢゅる♪##ど、毒にもならぬわっ！　レロレロぉ♪」","type":"TXT","id":"v_R-ev_245_0036","src":"/img/common/voice/ogg/v_R-ev_245_0036.5fb9f16c2b05df7b2c8527f149be0a95.ogg"},{"name":"【ヌイ】","text":"「ふぶぅぅ！？　チ、チンカスぅ、##クチャクチャして、##噛む度に悪臭がしよるぅ……♪」","type":"TXT","id":"v_R-ev_245_0037","src":"/img/common/voice/ogg/v_R-ev_245_0037.8ca2b8b78b8a3f397ab43aa29c8d0ef3.ogg"},{"name":"【ヌイ】","text":"「こんなものを食べさせるとは、##罰当たりなぁ♪」","type":"TXT","id":"v_R-ev_245_0038","src":"/img/common/voice/ogg/v_R-ev_245_0038.1cb51d628eb56d9712659964cf8c5998.ogg"},{"name":"【ヌイ】","text":"「クチュクチュ♪　カスは舌に残るし、喉に##絡みよるしっ、こんな不味い飯は初めてじゃ♪##ぐぢゅるる……チンカスチンカしゅぅ……♪」","type":"TXT","id":"v_R-ev_245_0039","src":"/img/common/voice/ogg/v_R-ev_245_0039.a6df8caf1ec34a8f6638eaa478304b9f.ogg"},{"name":"【男Ｃ】","text":"「そうですかぁ、気に入ってもらえたようで、##何より♪　クヒヒ！」","type":"TXT"},{"name":"","text":"　最早言葉と行動が完全に不一致なヌイに##男共は笑いを抑えきれなかった。","type":"TXT"},{"name":"","text":"　恥垢を咀嚼する彼女の痴態は、##そこにいる全員の牡を煽った。","type":"TXT"},{"name":"【男Ａ】","text":"「本当に強情な女だぜぇ！　ほらぁ！##アソコはもうチンポ大好きって##泣いてるぜ、神様ぁ！！」","type":"TXT"},{"name":"【ヌイ】","text":"「んぎゅぅぅぅぅぅ！？　か、騙るなぁ！##ワ、ワシのマンコがこれしきで泣くものかぁ♪##マ、マンコがぁ粗チンに負けるものかぁ……」","type":"TXT","id":"v_R-ev_245_0040","src":"/img/common/voice/ogg/v_R-ev_245_0040.668debc72c08e73ca8fe14014f76d110.ogg"},{"name":"【男Ｂ】","text":"「どこまでも生意気な小娘だぜっ！##お館様の苦労が想像できる……なっ！！」","type":"TXT"},{"name":"【ヌイ】","text":"「おっほぉぉん♪　ア、アナルなどぉ、##へっちゃらじゃぁ……♪」","type":"TXT","id":"v_R-ev_245_0041","src":"/img/common/voice/ogg/v_R-ev_245_0041.d5109dc59bd0bdbb01e057d440d61a88.ogg"},{"name":"【ヌイ】","text":"「こんなもの、##ワシがいつもしとる糞以下じゃ！##お前のチンポなど、くゃぁぁん♪」","type":"TXT","id":"v_R-ev_245_0042","src":"/img/common/voice/ogg/v_R-ev_245_0042.44dfdcd86c5dd2d93702676f6df93b79.ogg"},{"name":"","text":"　男達は、強がるヌイを肉棒で嬲りながら、##各々の射精感を高めていった。","type":"TXT"},{"name":"【ヌイ】","text":"「クゥゥゥゥン♪　な、なんじゃぁ？##き、貴様らぁ、皆変な臭いがするぞぉ？##ふぎゅぅぅ！」","type":"TXT","id":"v_R-ev_245_0043","src":"/img/common/voice/ogg/v_R-ev_245_0043.32c760893f7e94846ef72472036e4ad6.ogg"},{"name":"【ヌイ】","text":"「く、くちゃい、牡の臭いくちゃぁぁぁい♪」","type":"TXT","id":"v_R-ev_245_0044","src":"/img/common/voice/ogg/v_R-ev_245_0044.f1277c0609f65068abf8e0dfb2d4e8fc.ogg"},{"name":"【ヌイ】","text":"「グウぅぅぅぅぅん♪　灼けるぅ！##マンコも尻も口も灼けるようじゃぁ♪」","type":"TXT","id":"v_R-ev_245_0045","src":"/img/common/voice/ogg/v_R-ev_245_0045.19884a8cfa88fe6d6d1240df7aed4855.ogg"},{"name":"【ヌイ】","text":"「チンポが滾ってるぅ♪　ガルぅぅぅぅぅ♪##キュンキュンするぅぅ♪」","type":"TXT","id":"v_R-ev_245_0046","src":"/img/common/voice/ogg/v_R-ev_245_0046.f29a48fd4a314ca0f58c9b4710d7d99c.ogg"},{"name":"","text":"　男達の体臭からそれを感じ取ったのかヌイも##一際高い艶声を上げ始める。","type":"TXT"},{"name":"","text":"　ヌイの絶頂が近いことを##感じ取った三人は、頂に向け加速した。","type":"TXT"},{"name":"【ヌイ】","text":"「ガァウぁぁぁぁぁん♪##は、激しすぎるぞぉ、愚か者共ぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0047","src":"/img/common/voice/ogg/v_R-ev_245_0047.eefb92cf5585d0c011429170a8c83344.ogg"},{"name":"【ヌイ】","text":"「こんなにチンポ♪　叩き込みおって……##マンコもアナルもメチャクチャじゃぁ♪」","type":"TXT","id":"v_R-ev_245_0048","src":"/img/common/voice/ogg/v_R-ev_245_0048.7129437f3753a91ee61d27b73a118d9e.ogg"},{"name":"【ヌイ】","text":"「せ、責任っ♪　とれぇ！##ワゥン♪　ワシを、アォォン！」","type":"TXT","id":"v_R-ev_245_0049","src":"/img/common/voice/ogg/v_R-ev_245_0049.6fe60cf7ae34984357d0766c3b02431d.ogg"},{"name":"【ヌイ】","text":"「こ、こんなにした代償……##貴様らのチンポで払ってもらうからなぁ！##キャヒィン♪」","type":"TXT","id":"v_R-ev_245_0050","src":"/img/common/voice/ogg/v_R-ev_245_0050.417380fcabead23650e3e4df7eea28f3.ogg"},{"name":"【男Ａ】","text":"「全く！　本当に口の減らねぇ牝犬だぜぇ！##そんなに心配せずとも、責任を持って##出してやるから安心しなぁ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「ほらぁ、口も開けて！##大好物の汚物ザーメン##牝神様の腹に奉納してやんよぉ！！」","type":"TXT"},{"name":"【ヌイ】","text":"「クゥゥゥン……チ、チンポが##ワシの中で猛っておるぅぅ♪」","type":"TXT","id":"v_R-ev_245_0051","src":"/img/common/voice/ogg/v_R-ev_245_0051.1c7fccfaae1d42c13e1da22f394bd798.ogg"},{"name":"【ヌイ】","text":"「な、何故じゃぁ？##こんな目に遭っておるのに、##し、子宮が疼く♪　もうだめぇぇ♪」","type":"TXT","id":"v_R-ev_245_0052","src":"/img/common/voice/ogg/v_R-ev_245_0052.9b384d095409d0647996c32e53f8a011.ogg"},{"name":"【ヌイ】","text":"「ま、負けちゃうぅ！？　い、犬神たるワシが##下衆チンポにヤラレるぅぅ♪　キャウゥゥン！##チ、チンポに征服されちゃうぅぅぅぅぅぅ♪」","type":"TXT","id":"v_R-ev_245_0053","src":"/img/common/voice/ogg/v_R-ev_245_0053.d2a79e7f81742a27401a511983ca338d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev245e","src":"/img/pc/hello_script/ev/M/R-ev245e.e2ec1df5578cc5b3acb1b27e5be2c0a9.jpg"},{"name":"","text":"　どぢゅりゅりゅー！！　びゅるるるるー！！","effect":"ef02","type":"TXT"},{"name":"【ヌイ】","text":"「キャオォォォォォォォォン☆##ワゥゥゥゥゥン☆　イグゥゥゥ！##イグゥゥゥゥ☆」","type":"TXT","id":"v_R-ev_245_0054","src":"/img/common/voice/ogg/v_R-ev_245_0054.baefb2baf3705f49b065f4e9338b5428.ogg"},{"name":"【ヌイ】","text":"「き、気持ちイイ♪　下衆チンポ、##気持ちイイのじゃぁぁぁぁぁぁ☆」","type":"TXT","id":"v_R-ev_245_0055","src":"/img/common/voice/ogg/v_R-ev_245_0055.2fa17cf3fdb4608a4215d367c666277a.ogg"},{"name":"【ヌイ】","text":"「くひぃぃん☆##マンコもお尻も爆発しちゃぅぅ☆」","type":"TXT","id":"v_R-ev_245_0056","src":"/img/common/voice/ogg/v_R-ev_245_0056.2f93b934d97c97fdf4cb5f3551d796a6.ogg"},{"name":"【ヌイ】","text":"「よ、寄越せ！　ザーメンを献上するのじゃ♪##この不完全な肉体をチンポ汁で##清めるのじゃぁぁ☆」","type":"TXT","id":"v_R-ev_245_0057","src":"/img/common/voice/ogg/v_R-ev_245_0057.a4aca0375dad730016a9eaa11e66c966.ogg"},{"name":"","text":"　二穴を埋め尽くすほどの精の奔流に呑まれ、##ヌイは完全なる牝犬に成り下がる。あまりの##嬌声に、眼前の肉棒がマイクのように震えた。","type":"TXT"},{"name":"【男Ｃ】","text":"「ほほぉぉぉう♪　牝犬の声が絶頂チンポに##響きやがるぜぇ！　オラァ！　コイツも##サービスだ！　ありがたく頂戴しなぁ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どりゅりゅるるー！！##ばぢゅりゅりゅー！！","effect":"ef02","type":"TXT"},{"name":"【ヌイ】","text":"「アオォォン☆　チンカスザーメン♪　来た☆##おげぇぇぇ！！　くちゃい、くちゃいよぉぉ☆##チンポミルクで顔が腐るぅぅぅぅぅ☆」","type":"TXT","id":"v_R-ev_245_0058","src":"/img/common/voice/ogg/v_R-ev_245_0058.d583a9bf8e7b9e80665cd82bd16a44cf.ogg"},{"name":"【ヌイ】","text":"「んぶぅぅぅぅぅ☆##くちゃいのにぃ、喉が疼きおるぅぅ♪」","type":"TXT","id":"v_R-ev_245_0059","src":"/img/common/voice/ogg/v_R-ev_245_0059.13ca052fda58e4a6d4b05f9341211aa6.ogg"},{"name":"【ヌイ】","text":"「くっさいチンカスジュース♪##もっと欲しい☆　ザーメン、##だいしゅきなのじゃぁぁ☆」","type":"TXT","id":"v_R-ev_245_0060","src":"/img/common/voice/ogg/v_R-ev_245_0060.e0f21d5bf04e7e1ba43cace76bd593e6.ogg"},{"name":"","text":"　強烈な牡の猛りを浴び、ヌイはガクガクと##身を震わせ、全身の穴をさらにキツく締める。##男達の射精もその分勢いを増し、結果――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぷしゃぁぁぁぁぁー！！##じゃわぁぁぁぁー！！","type":"TXT"},{"name":"【男Ａ】","text":"「おっほぅ♪　見ろよぉ！　淫乱犬神から##潮吹きの返礼だぜぇ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「あークセェ、クセェ！　俺らの##チンカスなんか可愛く思える臭いだぜっ！##ケダモノは違うなぁ！」","type":"TXT"},{"name":"【ヌイ】","text":"「ンオォォォォォ☆　イキ汁ぅ、##止まらないぃぃ☆　な、なんじゃこれぇ♪」","type":"TXT","id":"v_R-ev_245_0061","src":"/img/common/voice/ogg/v_R-ev_245_0061.1c03debc4310abc467f557e2b9369775.ogg"},{"name":"【ヌイ】","text":"「こんな気持ちイイのっ、##封印される前も知らん♪##ワゥン♪　またイグぅ☆」","type":"TXT","id":"v_R-ev_245_0062","src":"/img/common/voice/ogg/v_R-ev_245_0062.af7bfa0b08ebbef3ca50c4cfe9d75d32.ogg"},{"name":"【ヌイ】","text":"「クゥゥゥン☆##ワシの体がチンポで溢れてるぅ♪」","type":"TXT","id":"v_R-ev_245_0063","src":"/img/common/voice/ogg/v_R-ev_245_0063.4a4675de8f8fd26568cbbb4cac94771c.ogg"},{"name":"【ヌイ】","text":"「チンカスの臭い、染み込んじゃったぁぁぁ☆##もう、チンポなしでは、##生きていけぬぅぅん☆」","type":"TXT","id":"v_R-ev_245_0064","src":"/img/common/voice/ogg/v_R-ev_245_0064.6fba9f9446fe449054caa0ed10a5dca8.ogg"},{"name":"","text":"　全身を穢す吐精に酔いしれ、##ヌイは獣性丸出しのアクメを晒し続けた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ふぃぃぃぃ……ヌイちゃんのケツ穴、##最高だぜぇ♪　流石にもう出ねぇや」","type":"TXT"},{"name":"【男Ｃ】","text":"「俺もぉ、ペロペロしただけでこの威力だ、##流石、牝神は違うねぇ」","type":"TXT"},{"name":"【ヌイ】","text":"「ワゥゥゥゥン……☆　タ、タプタプしよる♪##チンポミルク、注がれすぎてぇ、全身がっ、##マンコになった気分じゃぁぁぁぁぁ……☆」","type":"TXT","id":"v_R-ev_245_0065","src":"/img/common/voice/ogg/v_R-ev_245_0065.7ffb5e4966e5645e3f048e4820f14420.ogg"},{"name":"","text":"　長い時間続いた射精が終わり、##ヌイは恍惚とした表情で虚空を見つめ、##余韻に浸っていた。しかし、","type":"TXT"},{"name":"【男Ａ】","text":"「オラッ、いつまでチンポに酔ってんだ、##牝犬がぁ！　ユルユルマンコでいつまでも##咥えてんじゃねぇ！」","type":"TXT"},{"name":"【ヌイ】","text":"「オウゥン！？　はぎゅぅぅ！！　や、やぁん##チンポぉ、マンコから抜けて……ワホォン！？##お、お尻のもぉ……っ♪」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0066","src":"/img/common/voice/ogg/v_R-ev_245_0066.0b1498e6ad77e4f164aa450fa8bd84ac.ogg"},{"name":"","text":"　肉欲を発散した男達は、##ヌイのことなど意にも介さず、##挿入された肉槍を一斉に引き抜く。","type":"TXT"},{"name":"","text":"　支えがなくなったヌイは、##力なくその場に伏せた。","type":"TXT"},{"name":"【ヌイ】","text":"「おひょぉぉぉ……☆　ち、力が入らぬぅ……##ら、らめぇ、チンポがないと、力がでない☆」","type":"TXT","id":"v_R-ev_245_0067","src":"/img/common/voice/ogg/v_R-ev_245_0067.d3ec4f983c5316297e4452880891b672.ogg"},{"name":"【ヌイ】","text":"「チンポがないと、らめぇ！##チ、チンポぉぉぉ☆」","type":"TXT","id":"v_R-ev_245_0068","src":"/img/common/voice/ogg/v_R-ev_245_0068.e271d52832b8e568f2da470b6f8aa95b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev245f","src":"/img/pc/hello_script/ev/M/R-ev245f.ee1b79e8d3d95d6c9a6dcc6b499142fc.jpg"},{"name":"","text":"　ジョロロロロ！！##ぼじょじょじょじょー……！","effect":"ef02","type":"TXT"},{"name":"【ヌイ】","text":"「わひぃぃぃぃぃん☆　なんじゃこのぉ、く、##くちゃい水はぁ♪　おひぃぃん☆##止まらぬ、止まらぬよぉぉぉぉぉ☆」","type":"TXT","id":"v_R-ev_245_0069","src":"/img/common/voice/ogg/v_R-ev_245_0069.ea2bcae9a4f4b696c5e251430f089d8b.ogg"},{"name":"【ヌイ】","text":"「おしっこぉ？　馬鹿なっ犬神であるワシがぁ##マンコ気持ち良すぎておしっこ##垂れ流しておると言うのかぁぁぁぁぁぁ☆」","type":"TXT","id":"v_R-ev_245_0070","src":"/img/common/voice/ogg/v_R-ev_245_0070.633957b3a3c1e5173f11dac65601f85b.ogg"},{"name":"","text":"　弛緩し切ったヌイの尿道より尿が止めどなく##垂れ流れる。ジョロジョロという音を聞く度、##彼女は言い知れぬ快感に身を震わせた。","type":"TXT"},{"name":"【ヌイ】","text":"「キャゥゥゥン☆　おしっこ温かいよぉ……♪##極楽じゃぁぁぁ☆　ガルルぅん♪　ワ、ワシ、##このままおしっこでぇ、溺れ死にするぅぅ☆」","type":"TXT","id":"v_R-ev_245_0071","src":"/img/common/voice/ogg/v_R-ev_245_0071.3fedb959ed33d86acc79ad1305043fc6.ogg"},{"name":"【男Ｂ】","text":"「ガーハッハッハ！　見ろよあの様ぁ！##テメェのションベンに浸かって、##ヨガッてるぜぇ！？」","type":"TXT"},{"name":"【男Ｃ】","text":"「自分の穴から湧き出る、##聖水のお味はいかがですかぁ？##牝神様よぉ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ヌイ】","text":"「クゥゥン☆　臭ぁい鼻が曲がるようじゃぁ♪##ワシのおしっこ、チンカスザーメンと同じぃ♪##オホォォォォンッ☆　臭いでイグぅぅぅぅ☆」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0072","src":"/img/common/voice/ogg/v_R-ev_245_0072.a34a5d29091dd9bb53d2b4cbb6947bcc.ogg"},{"name":"【ヌイ】","text":"「し、しゅごぉい☆　牡汁と牝汁ぅ♪##どっちもおかしくなるくらい##くちゃいよぉぉ……☆」","type":"TXT","id":"v_R-ev_245_0073","src":"/img/common/voice/ogg/v_R-ev_245_0073.39fea141a257b941512209c226f95212.ogg"},{"name":"【ヌイ】","text":"「しゅき♪　ワシぃ、##くちゃいの大しゅきぃぃぃ☆」","type":"TXT","id":"v_R-ev_245_0074","src":"/img/common/voice/ogg/v_R-ev_245_0074.064f88cbe2195b77ef227af2a9c26203.ogg"},{"name":"","text":"　精液と尿で全身を穢しながらも淫靡な喜悦に##支配され、身悶えするヌイ。その姿に、男達も##収まりかけていた牡が顔を出したのを感じる。","type":"TXT"},{"name":"【ヌイ】","text":"「クゥゥゥゥン♪　なんじゃぁ貴様らぁ？##またチンポの臭いが強くなったぞ♪##興奮しておるのかぁ？　下衆共めぇ♪」","type":"TXT","id":"v_R-ev_245_0075","src":"/img/common/voice/ogg/v_R-ev_245_0075.c98bca67a8221f6394f2e2e00cc480e2.ogg"},{"name":"【ヌイ】","text":"「まぁ、チンポが勃ったところで、貴様らの##腐った子種では、もうワシを満足させることも##できんがなぁ！　カッカッカッ♪」","type":"TXT","id":"v_R-ev_245_0076","src":"/img/common/voice/ogg/v_R-ev_245_0076.b22a334429d3f2902919f1e006e72e58.ogg"},{"name":"","text":"　わざとらしく声を大きくして男共を##挑発するヌイ。その姿は、主人に構って##ほしくて尻尾を振る、犬そのものだった。","type":"TXT"},{"name":"【男Ａ】","text":"「ブハハッ！　性欲だけはすでに##神様レベルってわけだぁ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「仕方がねぇ！##牝犬へのお仕置き再開といくか！##お館様の代わりに調教し尽くしてやんよぉ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「さっきの放尿ショーで、##チンポ元気になったからなぁ……」","type":"TXT"},{"name":"【男Ｃ】","text":"「これからは、##どこでもションベン漏らせるよう、##躾けてやるぜ、牝神様ぁ！」","type":"TXT"},{"name":"","text":"　醜悪な笑顔を貼り付ける男共を前にして、##ヌイは牡の臭いに打ち震え、身を捩じらせる。##そして彼女は再び獣共に蹂躙されるのだった。","type":"TXT"},{"name":"【ヌイ】","text":"「ワォォォォォォォン☆　アオォォォォォォ☆##き、貴様らぁ、覚えておれぇ♪　力が戻ったら##必ずワシのチンポ奴隷にしてやるわぁぁぁ☆」","type":"TXT","id":"v_R-ev_245_0077","src":"/img/common/voice/ogg/v_R-ev_245_0077.30dc72c7f8ad21f37a8ebb85e863923e.ogg"},{"name":"【ヌイ】","text":"「ふうまの小僧と一緒に##一生犯し続けてやる☆」","type":"TXT","id":"v_R-ev_245_0078","src":"/img/common/voice/ogg/v_R-ev_245_0078.5ccbf98585b80e852630f563d154f6f2.ogg"},{"name":"【ヌイ】","text":"「首を洗って、待っ、キャン♪　ワン♪##キャィン♪　キャゥゥン☆##クゥゥゥン☆　イックゥゥゥゥン☆」","effect":"ef02","type":"TXT","id":"v_R-ev_245_0079","src":"/img/common/voice/ogg/v_R-ev_245_0079.045b7f53f53ef18f438ad0768be45579.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=420209568","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c620",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR410a","src":"/img/pc/hello_script/ev/M/SR410a.8eca1a0892559fab204b49f8ca9dc743.jpg"},{"name":"【黄龍】","text":"「くっ、下郎の分際で……##また姑息な手段を使うとは」","type":"TXT","id":"v_SR410_0000","src":"/img/common/voice/ogg/v_SR410_0000.2e7ae392a48901f627a53c50e850b23a.ogg"},{"name":"","text":"　触手に絡め取られて身動きもままならない##状態だと言うのに、##黄龍は鋭い視線で睨みつけてきた。","type":"TXT"},{"name":"【俺】","text":"「まんまと術中にはまったというのに、##相変わらずの強気さだな」","type":"TXT"},{"name":"【黄龍】","text":"「こんな事で勝ったつもり？##これがふうまの頭領らしい戦い？」","type":"TXT","id":"v_SR410_0001","src":"/img/common/voice/ogg/v_SR410_0001.e8dbf2dde2570699000586020f4acc02.ogg"},{"name":"【俺】","text":"「戦いに身分は関係あるまい。##存在するのは勝者と敗者だけ。##ミルクに落ちた二匹のネズミと同じさ」","type":"TXT"},{"name":"【黄龍】","text":"「はぁ？　ネズミがなんだというのよ」","type":"TXT","id":"v_SR410_0002","src":"/img/common/voice/ogg/v_SR410_0002.a608ec96d027328ed593b9c2cb8553bb.ogg"},{"name":"【俺】","text":"「一匹は諦めて溺れて死んだ。もう一匹は##諦めずにひたすら動き続けた。するとミルクが##次第に固まってバターになった」","type":"TXT"},{"name":"【俺】","text":"「さあ教えてくれよ黄龍。##お前はどっちのネズミになりたい？」","type":"TXT"},{"name":"【黄龍】","text":"「私は十二天使。お前たち下郎のように##地を這う事も無ければ落ちる事も無い」","type":"TXT","id":"v_SR410_0003","src":"/img/common/voice/ogg/v_SR410_0003.683ae86b19657b3ff2aaaafa577496e3.ogg"},{"name":"","text":"　誇り高いのは結構だが、十二天使が##ふうまに敗れたのはまぎれもない事実。","type":"TXT"},{"name":"","text":"　部下である趙紫煙と組んで##再起を図っているようだが――","type":"TXT"},{"name":"","text":"　いまは翼をもがれて落ちたも同然の状態だ。##それでもあきらめずに魔薬『新ミルク』を##使って勢力拡大に励んでいるのは見事だが。","type":"TXT"},{"name":"【俺】","text":"「十二天使の長だった栄光にすがるのはいいが##輝かしい時代を懐かしんでも##時計は戻らないぞ」","type":"TXT"},{"name":"【黄龍】","text":"「少々優位に立ちまわれた程度で調子に##乗らない事ね。ふうまの勢力こそ、虚栄の##かがり火。落ちる側になるのは時間の問題よ」","type":"TXT","id":"v_SR410_0004","src":"/img/common/voice/ogg/v_SR410_0004.78a1928d1a1fde745eae7cdc702f2442.ogg"},{"name":"【俺】","text":"「それはどうかな。山あり谷ありの道のりで##ある事は否定しないが、##結果的には右肩あがりさ」","type":"TXT"},{"name":"","text":"　魑魅魍魎と権謀術数渦巻く東京キングダム##での勢力争いは、一瞬たりとも気が抜けない##緊張の連続ではあるが――","type":"TXT"},{"name":"","text":"　ふうまは確実に地盤固めを成功させている。","type":"TXT"},{"name":"","text":"　全てが俺の計算通りとまでは言いきれないが##調子はどうかと問われれば、##順調だと答えられるだろう。","type":"TXT"},{"name":"【黄龍】","text":"「うまく時流を掴んだと過信しているみたい##だけど、所詮ふうまはかりそめの客。##宝くじに当たったサルみたいなものよ」","type":"TXT","id":"v_SR410_0005","src":"/img/common/voice/ogg/v_SR410_0005.d04c8ce7b62f1c42c82e2fd36832577b.ogg"},{"name":"【俺】","text":"「全ては運任せに過ぎないと？」","type":"TXT"},{"name":"【黄龍】","text":"「運が良かっただけなのを、##勘違いして騒いでいるに過ぎないわ」","type":"TXT","id":"v_SR410_0006","src":"/img/common/voice/ogg/v_SR410_0006.07ba1b42b8b5bf2bf9ddd7f9440bd4d2.ogg"},{"name":"【俺】","text":"「フッ、なるほど。##俺もふうまも地力不足だと言いたいわけか」","type":"TXT"},{"name":"","text":"　怒り任せの言葉ではあったが、一理ある##指摘だった。俺の力は相手を##利用する事で初めて真価が発揮される。","type":"TXT"},{"name":"","text":"　何かと柔軟性に富んでいて、融通が利く半面##闇世界を手っ取り早く牛耳っていく##ような決め手が無い。","type":"TXT"},{"name":"【俺】","text":"「落ちても十二天使の長、##ある意味で的確な指摘だ」","type":"TXT"},{"name":"【黄龍】","text":"「自分の器をわきまえてさっさとふさわしい##ところへ逃げ帰った方が身の為よ」","type":"TXT","id":"v_SR410_0007","src":"/img/common/voice/ogg/v_SR410_0007.1b7d9b2764d3f1e37263ce1984946258.ogg"},{"name":"【俺】","text":"「いや、それは違う。自分の器を理解している##から、お前のように他者を支配する事で##真価を発揮する力に目を付けたんだ」","type":"TXT"},{"name":"","text":"　笑みを浮かべて俺がそう言うと、##黄龍の表情が一変して顔色が悪くなった。","type":"TXT"},{"name":"【俺】","text":"「フフフッ、察しがついたかな？##なぜこんな手間のかかる罠を##用意したのか……」","type":"TXT"},{"name":"【黄龍】","text":"「単なる下郎の悪趣味でしょ！」","type":"TXT","id":"v_SR410_0008","src":"/img/common/voice/ogg/v_SR410_0008.0b46139810570d00b4106ab56b25f198.ogg"},{"name":"【俺】","text":"「いいや、賢しいお前なら薄々感づいている##のではないか？　お前の処遇は##お前のやり方に倣う事にしたのさ」","type":"TXT"},{"name":"","text":"　黄龍へと見せつけるようにして、##すっと手をかざして合図を送ると、##絡みつく触手が途端に活性化した。","type":"TXT"},{"name":"【黄龍】","text":"「うっひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0009","src":"/img/common/voice/ogg/v_SR410_0009.f835d8c29cd0486bb5e94914204b26ff.ogg"},{"name":"","text":"　黄龍に絡みついている触手は『触手獣』と##称される魔物でこの化け物によって孕まされた##女の母乳が魔薬『新ミルク』の原料なのだ。","type":"TXT"},{"name":"","text":"　一度は失墜した黄龍率いる十二天使が##再起できたのも、この薬の力によって##人や魔族を支配してきたからだ。","type":"TXT"},{"name":"","text":"　魔薬は一度味わうと、魂まで虜にする##強烈な興奮と性感を呼び起こし、##極めて高い依存性をもたらす。","type":"TXT"},{"name":"","text":"　既存のあらゆる薬物とは一線を画す快感を##与える為、片道切符と分かっていても##求める声は後を絶たない。","type":"TXT"},{"name":"","text":"　黄龍はこの『新ミルク』を使ってふうまと##繋がった資産家や政治家を取り込み、##水面下で勢力を広げている。","type":"TXT"},{"name":"","text":"　しかもその拡大スピードは目覚ましく、##今では米連や対魔忍、魔族組織からも##要注意と警戒されるほどだった。","type":"TXT"},{"name":"","text":"　買い手が引く手あまたなヒット商品を##独占している事は、すなわち同時に欲する##ものをなんでも手に出来る資金力に繋がる。","type":"TXT"},{"name":"","text":"　金を提供したり、『新ミルク』を直接提供##する事で、最新鋭の兵器や洗練された##戦闘部隊を指揮するまでに至っている。","type":"TXT"},{"name":"【俺】","text":"「なにかを得る勝利でなければ、##勝利とは言えない……だから今回は##『新ミルク』を手に入れさせてもらう」","type":"TXT"},{"name":"【黄龍】","text":"「お、思い上がりだっ……##ふうまごときが私の『新ミルク』を##手に出来るなどと……」","type":"TXT","id":"v_SR410_0010","src":"/img/common/voice/ogg/v_SR410_0010.ca57d6597d812de543939bc73d5f1c04.ogg"},{"name":"【俺】","text":"「まあ簡単な道のりではないだろうが、##最初の一歩を踏み出すところから始めるさ」","type":"TXT"},{"name":"","text":"　ふうまに対抗するために、##ここまで再起してきた黄龍は、##それでも屈する姿は見せない。","type":"TXT"},{"name":"","text":"　だが、そんな意思とは関係なく、##合図に反応した触手が活発に動き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR410b","src":"/img/pc/hello_script/ev/M/SR410b.cf9aa20e7c011575be55c9250eb689cd.jpg"},{"name":"【黄龍】","text":"「くぅっあっあっあっはぁぁぁ、やめっ、##やめろっ、あっはぁっあっあっ##あっあっあぁぁぁぁっん」","effect":"ef02","type":"TXT","id":"v_SR410_0011","src":"/img/common/voice/ogg/v_SR410_0011.32870261765ca45e71ca5ee31e83648f.ogg"},{"name":"","text":"　手足に絡みついているのとは別に##伸びてきた触手が、黄龍の秘裂部分を##着衣越しに愛撫し始める。","type":"TXT"},{"name":"【黄龍】","text":"「あぐぅっあ、よっ、よくもこんなっ……##あっふぅっあぁぁ、下郎の悪趣味なやり口に##……私は屈したりは……あっあぁはぁっ」","type":"TXT","id":"v_SR410_0012","src":"/img/common/voice/ogg/v_SR410_0012.22b1f85c44c2448b2b15c2bcae10e044.ogg"},{"name":"【俺】","text":"「簡単に屈服するよう相手じゃない事は、##最初から分かっていたからな。##たっぷりと時間をかけてやるさ」","type":"TXT"},{"name":"","text":"　触感だけを頼りにしている触手は、##探るような動きでねっとりと擦りながら、##愛撫のように黄龍を刺激していく。","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっくぅっ、んっくぅっはぁっ……##私にこんな化け物をけしかけて……##はぁっはぁっ、篭絡しよう等と……」","type":"TXT","id":"v_SR410_0013","src":"/img/common/voice/ogg/v_SR410_0013.e3d7fe930714492d196b6557614c1b1c.ogg"},{"name":"【俺】","text":"「お前の魔薬に比べると回りくどいかも##しれないが女を屈服させるやり方については##それなりのノウハウを持っているんだ」","type":"TXT"},{"name":"【黄龍】","text":"「バカバカしいっ……いかにも下衆な##下郎らしいやり方ね。私を嬲った分だけ##……何倍もの苦痛にして返してやるからなっ」","type":"TXT","id":"v_SR410_0014","src":"/img/common/voice/ogg/v_SR410_0014.f1751ea17745740e68fb6a5eee0dd8c6.ogg"},{"name":"【俺】","text":"「最初はみんなそう言う。##だが時間が経つとそれが……」","type":"TXT"},{"name":"【黄龍】","text":"「んっあっはぁっあぁぁぁっ、##ふぅっはぁあぁっひぃっ、##くぅっふぁっあああぁっん」","type":"TXT","id":"v_SR410_0015","src":"/img/common/voice/ogg/v_SR410_0015.9369f6077f77383c0c5ce91a31a78e2b.ogg"},{"name":"【俺】","text":"「そんな風に甘美な声で鳴き始めるのさ」","type":"TXT"},{"name":"","text":"　知性と呼べるような物は持ち合わせていない##触手だが、女を狂わせる術に関しては##異様なほど長けている。","type":"TXT"},{"name":"","text":"　探るような動きを繰り返しながら、##着衣越しでも正確に黄龍の膣へと##狙いを定め初めていた。","type":"TXT"},{"name":"【黄龍】","text":"「うぐぅぐぅっあっ、よせっ、そっちはぁっ##あっはぁっ、くぅっそ……放せっ化け物めっ##……ぐぐぐぅっくぅっ！」","type":"TXT","id":"v_SR410_0016","src":"/img/common/voice/ogg/v_SR410_0016.987c7f2225360b8b6506ee936781054f.ogg"},{"name":"","text":"　陰部を狙うような動きを感じて、##生理的な嫌悪感を露わにし、##黄龍は必死になって身悶えて抵抗した。","type":"TXT"},{"name":"","text":"　思わず胴体を振るって逃れようとするが、##手足を戒めている触手の力は、見た目とは##裏腹に圧倒的な力で微動だにしなかった。","type":"TXT"},{"name":"【黄龍】","text":"「んぐぅぐぅっぐうぅぅっ、ふぅっはぁ、##はぁっぐぅっはぁっ、ぐぅぐぐぐ、くっそっ##……こんな触手っ、引きちぎって……」","type":"TXT","id":"v_SR410_0017","src":"/img/common/voice/ogg/v_SR410_0017.e65b1d8ba405083e063c440d6cb59755.ogg"},{"name":"【俺】","text":"「重機でも使えば可能だろうが、その触手が##どれだけ頑丈なのかは、##お前だってよく知っているんじゃないか？」","type":"TXT"},{"name":"【黄龍】","text":"「う、うるさいっ、だ、黙れっ……##はぁっあ黙れっ、黙れっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0018","src":"/img/common/voice/ogg/v_SR410_0018.a7ec161138b66f4d34e5fb05a0a18148.ogg"},{"name":"","text":"　抵抗できない惨めさから##八つ当たりするように叫ぶ黄龍だったが##まさしく負け犬の遠吠え。","type":"TXT"},{"name":"","text":"　触手は何度も繰り返し膣を覆う布を##まさぐり、繰り返し粘液を擦りつけていった。","type":"TXT"},{"name":"【黄龍】","text":"「うっあっあっあぁぁぁっ、##くぅっふぅっんそっ……やめろっ、やめろっ##……あぁぁっ、くぅっそぉぉぉっ！」","type":"TXT","id":"v_SR410_0019","src":"/img/common/voice/ogg/v_SR410_0019.3e809a5b9bbee5484d3503d75cf6b931.ogg"},{"name":"【俺】","text":"「魔薬で支配する側から、##苗床へと落ちていくのはどんな気分だ？」","type":"TXT"},{"name":"【黄龍】","text":"「こ、こんな真似をしてっ……ただで済むと##……あっふぅっあぁぁっ、ただで済むとっ##んっはぁっはぁっ、思うなよっ！」","type":"TXT","id":"v_SR410_0020","src":"/img/common/voice/ogg/v_SR410_0020.4b2273d84e185a386a72854e136b30d0.ogg"},{"name":"【俺】","text":"「ククククッ、ただで済まなそうなのは##お前の方じゃないのか？」","type":"TXT"},{"name":"【黄龍】","text":"「き、貴様はっ八つ裂きにしてっ……##あっはぁっぁぁっ、殺してくれと懇願するまで##切り刻んでっ……ひぃっあぁぁぁっん！」","type":"TXT","id":"v_SR410_0021","src":"/img/common/voice/ogg/v_SR410_0021.4bb2adb6f297c02adc5ff9acc02e5653.ogg"},{"name":"","text":"　あざ笑う俺の言葉に##敵意を剥きだして睨みつけてくるが、","type":"TXT"},{"name":"","text":"　より勢いを増して蠢く触手の刺激に##言葉も途中で嬌声が漏れてしまう。","type":"TXT"},{"name":"","text":"　その声に反応したのか、更に新しい触手が##伸びるとそれが黄龍の胸元をはだけさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR410c","src":"/img/pc/hello_script/ev/M/SR410c.25247e5b3ef90b50171019a9218b9636.jpg"},{"name":"【黄龍】","text":"「んっはぁっあっあっあっあっあぁぁぁっ、##むっ、むっ、むぅっねぇっに、##ひぃっあっあっひぃっくぅっくぅっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0022","src":"/img/common/voice/ogg/v_SR410_0022.8bec341df406fa724e9277d883b51924.ogg"},{"name":"","text":"　はだけさせた胸に絡みついた触手は、##先端に細かく細い触手を伸ばすと、##それで乳首を弄るように動き始めた。","type":"TXT"},{"name":"","text":"　むき出しになった##小ぶりな胸の先端にある、","type":"TXT"},{"name":"","text":"　淡いピンク色した突起を容赦なく##責められると、黄龍はビクビクと身震いした。","type":"TXT"},{"name":"【黄龍】","text":"「いひぃっぁっぁっあっぁっくぅっ、##んっひぃっはぁっ、ひぃっはぁっぁ、だっ##だめっ……あぁひぃ、胸っ、やめっろっ」","type":"TXT","id":"v_SR410_0023","src":"/img/common/voice/ogg/v_SR410_0023.70bf63fac9ea4bbc52eff5bd334f9713.ogg"},{"name":"【俺】","text":"「未発達なおっぱいだから、##触手が役立つかどうか機能を##チェックしているんじゃないか？」","type":"TXT"},{"name":"【黄龍】","text":"「ばっ、馬鹿なっ、かぁっあぅっぁぁっ、##こ、この私をっ……あっはぁっあぁ化け物##ごときがっ……しっ、調べるなどとっ……」","type":"TXT","id":"v_SR410_0024","src":"/img/common/voice/ogg/v_SR410_0024.6799bceccdb13557b79f43729790f692.ogg"},{"name":"【黄龍】","text":"「くぅっひぃっ、ゆるしっ、##許しがたいひぃっくひぃっはぁぁ、##んはぁっあっあぁぁぁぁぁぁぁぁっ」","type":"TXT","id":"v_SR410_0025","src":"/img/common/voice/ogg/v_SR410_0025.e0947801c08ce60d83563f7a5f2a4aca.ogg"},{"name":"","text":"　乳首を重点的に調べるようにして、##乳頭の中心を触手で擦られると、##黄龍の身震いは止まらなくなった。","type":"TXT"},{"name":"","text":"　漏れ出す嬌声にまで震えが伝わり、##乳首の性感がどんどん高まる。","type":"TXT"},{"name":"【俺】","text":"「小さなおっぱいだから##触手も役に立つかどうか心配なんだろう」","type":"TXT"},{"name":"【黄龍】","text":"「ばっ、馬鹿なっ……あっひぃっ私のっ、##乳首はぁっひぃっ、完璧っ……##無駄のないっんっんっんひぃ、身体だっ」","type":"TXT","id":"v_SR410_0026","src":"/img/common/voice/ogg/v_SR410_0026.e68b0d40d69caf3a3ca5d612512e5221.ogg"},{"name":"【俺】","text":"「何を根拠にそのおっぱいで完璧を##自負してるのか知らないが、触手は##じっくりと調べるつもりみたいだぞ」","type":"TXT"},{"name":"【黄龍】","text":"「やめっ、やめっ、やめさせっあぁぁっ……##ひぃっあっ、ひぃっくぅっんっん、##ふぅっくぅくぅっはぁっ……」","type":"TXT","id":"v_SR410_0027","src":"/img/common/voice/ogg/v_SR410_0027.77188114d7a37f7407eda5574a07a20c.ogg"},{"name":"【俺】","text":"「人並みに感じて硬くなっているみたいだな。##小さい胸の乳首でも、しっかりと##勃起してるのが分かるぞ」","type":"TXT"},{"name":"【黄龍】","text":"「みっぃ、みぃるなぁっぁ、##乳首っ、ひぃっあっ、勃つのっ、##見るなっぁっあっあっあっあぁんっん！」","type":"TXT","id":"v_SR410_0028","src":"/img/common/voice/ogg/v_SR410_0028.5a69c3c2083207300d9cc891b3acf60a.ogg"},{"name":"","text":"　勃起している乳首を##観察されている事を意識すると、##ますます黄龍の性感が昂っていく。","type":"TXT"},{"name":"","text":"　乳首に絡みついて擦るようにしながら、##刺激され続けると##黄龍の嬌声がどんどん大きくなった。","type":"TXT"},{"name":"【黄龍】","text":"「やぁめっ、あっあぁぁっ、だめだめだめっ##ひぃぃっあぁ、そ、そこはっ……##んふんふんふっぅっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR410_0029","src":"/img/common/voice/ogg/v_SR410_0029.3908afcbcbddae78234cda26f8eefbb4.ogg"},{"name":"【俺】","text":"「おっと、ちっちゃなおっぱいでも感度は##大人並みなんだな。##身体が感じまくって大洪水になっているぞ」","type":"TXT"},{"name":"【黄龍】","text":"「んぉっおっおほぉっ、だ、だめっ、##だめっ、あぁぁぁっくぅ、##こ、こんなっぁぁぁぁぁ、弄られたらっ……」","type":"TXT","id":"v_SR410_0030","src":"/img/common/voice/ogg/v_SR410_0030.8638c87721b9cb896ba662b434387a02.ogg"},{"name":"【黄龍】","text":"「ふぅっあっふぅっあぁぁぁっ、##だめだめ、そこっ、おっおっん、##そこはっ狙わせるなっぁぁぁぁぁっ！」","type":"TXT","id":"v_SR410_0031","src":"/img/common/voice/ogg/v_SR410_0031.05dc07370b49dabc6b17a10a8c3fc4ba.ogg"},{"name":"","text":"　布地からねっとりした愛液が染み出すのを##察知した触手が、執拗にそこを狙い始めた。","type":"TXT"},{"name":"","text":"　黄龍の拒絶する声など無視して、##触手は両乳首と股間の三点責めを開始した。","type":"TXT"},{"name":"【黄龍】","text":"「やぁっあっあっぁぁぁめっ、##やめっぇっあぁぁぁっ、んあっひぃっあぁ##んっんっんくっふぅっふぅっはぁっ」","type":"TXT","id":"v_SR410_0032","src":"/img/common/voice/ogg/v_SR410_0032.bec26b6ed758cca4b2ed7a19bfe97cf2.ogg"},{"name":"【俺】","text":"「乳首とオマンコ、どっちが気持ちいい？」","type":"TXT"},{"name":"【黄龍】","text":"「ばっ、馬鹿なっぁぁ、ことっ、##ああぁぁっ聞くんっんっ、ぐぅっひぃなぁっ##……ひぃっあっあっあっあぁぁっ」","type":"TXT","id":"v_SR410_0033","src":"/img/common/voice/ogg/v_SR410_0033.25c76c243c30e38b56d1167306a95319.ogg"},{"name":"【俺】","text":"「それは決められないくらい##気持ちがいいって事かな？」","type":"TXT"},{"name":"【黄龍】","text":"「ち、ちがっ、わたっ、わたっ、##私はあぁぁぁぁっはぁ、気持ちよくなんてっ##あひぃっくぅふぅっふぅっはぁ……」","type":"TXT","id":"v_SR410_0034","src":"/img/common/voice/ogg/v_SR410_0034.81a35830e16e5a73987606546b0a4ce4.ogg"},{"name":"【俺】","text":"「おかしいな？##俺の目には今にも気持ちよすぎて」","type":"TXT"},{"name":"【俺】","text":"「マンコを濡らしてヒイヒイ泣き出す寸前まで##追い詰められているように見えるぞ」","type":"TXT"},{"name":"【黄龍】","text":"「しょっ、触手ごときにっ、##ひぃっぐぅっぎぃっ、感じさせられたりっ##……んっふぅっふぅっするっものかっ……」","type":"TXT","id":"v_SR410_0035","src":"/img/common/voice/ogg/v_SR410_0035.57ef21d3ed1bb82b883904a4d72a7f23.ogg"},{"name":"","text":"　まさかこの期に及んでもまだそんな見え見え##の嘘で否定する気力があるとは驚きだ。##プライドだけは人並み外れて高いらしい。","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっほぉっ、んっふぅっほぉっ、こっ、##こんなっ、はぁっはぁっ化け物にっ、##ひぃぐぐぅっんっ……」","type":"TXT","id":"v_SR410_0036","src":"/img/common/voice/ogg/v_SR410_0036.cdac6b9995f648ad83dc77e079093dc1.ogg"},{"name":"【黄龍】","text":"「感じさせられたりっ、なんかっ、##あっあぁぁひぃっあっ、しなっ、##しなひぃっぐぅぐぅぅぅぅぅぅんっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0037","src":"/img/common/voice/ogg/v_SR410_0037.50911043a9b09b15682753fe8198d68e.ogg"},{"name":"【俺】","text":"「ほう、では気持ちが良くて##喘いでるのではないと言い張るのか？」","type":"TXT"},{"name":"【黄龍】","text":"「はあっあっあぁ、あたっ、当たり前っ……##んふぅっふぅっ、当たり前よっ##あっはぁっああぁっんっくぅっはぁっ」","type":"TXT","id":"v_SR410_0038","src":"/img/common/voice/ogg/v_SR410_0038.c9e42b1a99948acf03d8bc7c4410ef98.ogg"},{"name":"","text":"　意地だけは見上げたものだったが、##相手は女体の反応だけを##感じ取って動く化け物の触手だ。","type":"TXT"},{"name":"","text":"　上っ面の言葉で否定しても、肉体の反応で##感度を的確に察知して、##容赦なく先へと進んで行く。","type":"TXT"},{"name":"","text":"　漏らしたかのように、股間部分の布地から##染み出る媚汁から準備が整ったと判断すると、","type":"TXT"},{"name":"","text":"　触手は下着を強引に引きちぎって挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR410d","src":"/img/pc/hello_script/ev/M/SR410d.c0ec4b4aaaf8a069e779eb94a555ee06.jpg"},{"name":"【黄龍】","text":"「んっほぉほぉっおっおっ##おっおっおっおっおっおんんんんっ！」","type":"TXT","id":"v_SR410_0039","src":"/img/common/voice/ogg/v_SR410_0039.613a57dd75c6501fa3ccb15c1ae5a1a6.ogg"},{"name":"","text":"　ズブリュッ、ズブリュッ、##ブリュブリュブリュゥゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「あっあっおっおっおっほぉっ、##いやっ、音っおっおっ音っおんっ、##ひぃっぎぃっいぃぃっあぁぁっ」","type":"TXT","id":"v_SR410_0040","src":"/img/common/voice/ogg/v_SR410_0040.129276a2a294be9d5837b2078212e415.ogg"},{"name":"","text":"　太い触手がグニグニとうねり、秘裂を##こじ開けるようにしながら挿入されると##黄龍は苦悶の呻きを漏らした。","type":"TXT"},{"name":"【俺】","text":"「感じてないと否定していた割には、##オマンコはグチョグチョ状態##だったみたいだな？」","type":"TXT"},{"name":"【黄龍】","text":"「がぁっはぁっ、ふっぅっとっ、##ふとっすぎっひぃっ、はひぃっあぁぁ、##ふとっすぎんっんっんっん！」","type":"TXT","id":"v_SR410_0041","src":"/img/common/voice/ogg/v_SR410_0041.d59bd32932a690ec858364b9fde8b508.ogg"},{"name":"【俺】","text":"「こんな小さなマンコに、極太触手では##無理のがあるかと思ったのだが……」","type":"TXT"},{"name":"【黄龍】","text":"「ぐぎぃっ、むりっ、むりだあぁぁぁ、##裂けるぅっぁぁぁ、オマンコがぁぁぁ壊れる##壊れるから……やめっ、やめさせろっ」","type":"TXT","id":"v_SR410_0042","src":"/img/common/voice/ogg/v_SR410_0042.b167a476dd95556c388d169745d8a7ac.ogg"},{"name":"【俺】","text":"「壊れる心配は無いだろう。##ずっぽりと膣穴へ入っているぞ？」","type":"TXT"},{"name":"【黄龍】","text":"「おっおっほぉっ、ばっ、化け物があぁぁんっ##強引にっひぃっ、感じてないのにっ、##入れたっ、入れたんだぁぁぁぁっ！」","type":"TXT","id":"v_SR410_0043","src":"/img/common/voice/ogg/v_SR410_0043.eb94af5cc711b4d4fba895266646be77.ogg"},{"name":"","text":"　無理やり触手に挿入されていると言い張る##黄龍だったが、抽送にあわせて##ねっとりとした媚汁が溢れ出してくる。","type":"TXT"},{"name":"","text":"　黄龍は抜こうとして必死に腰を振ったが、##愛液が触手に絡みついて、##よりスムーズに動かす結果となった。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっおっおほぉっ、どんっどんっ、##んっほぉぉぉ奥へっああぁ強引にっひぃっ##化け物があぁ入ってくっ、入ってくっ」","type":"TXT","id":"v_SR410_0044","src":"/img/common/voice/ogg/v_SR410_0044.4d37ef8a14b290647832af899695fddf.ogg"},{"name":"【俺】","text":"「本当は悦んでいるんだろ。##だから自分で動いてもっと深く穿って##もらおうとしているんじゃないのか？」","type":"TXT"},{"name":"【黄龍】","text":"「ちぃっがぁっ、ちがっ、あっおっおっ、こ、##こんなっあぁひぃっ化け物にっ、感じたりっ、##悦んだりなんて、ありえなっ……あひぃっ」","type":"TXT","id":"v_SR410_0045","src":"/img/common/voice/ogg/v_SR410_0045.ef59a15211c7eacf88ca54257de00741.ogg"},{"name":"【俺】","text":"「否定してもオマンコは素直に悦んで、##汁を大量に出しているぞ？」","type":"TXT"},{"name":"【黄龍】","text":"「ひぃっぎい、ちがっ、ちがっぁぁ、##これはぁっあっはぁっちがぅんっんっんっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0046","src":"/img/common/voice/ogg/v_SR410_0046.5c413020d5749db2af2fb01569c4bc4b.ogg"},{"name":"【俺】","text":"「なにが違うんだ。##触手が気持ち良くて漏らしたと認めろ」","type":"TXT"},{"name":"","text":"　黄龍は否定して必死に身悶えていたが、##触手は容赦なく膣を奥へ奥へと##穿るようにして突き進んだ。","type":"TXT"},{"name":"【黄龍】","text":"「ぎひぃっいっぁぁぁぁぁだめだめだぁぁぁぁ##奥へっ、はひぃっあぁぁ、いくっ、##いくなっぁぁぁぁん！」","type":"TXT","id":"v_SR410_0047","src":"/img/common/voice/ogg/v_SR410_0047.63158e2fa9b2289fd9322dc48233c63d.ogg"},{"name":"","text":"　深部を突かれる激しい刺激に、##黄龍は感じてしまい嬌声が止まらない。","type":"TXT"},{"name":"","text":"　ブジュッ、ブジュジュッ、ブジュルリィ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「おっほおっおっあぁぁ、ふかっ、##ふかひぃっ、はげひぃっ、んぐぅぐぅっがぁ##あっあっあぁぁぁぁっん！」","type":"TXT","id":"v_SR410_0048","src":"/img/common/voice/ogg/v_SR410_0048.de56343370acce7a4b5925c66896a97d.ogg"},{"name":"【俺】","text":"「クククッ、##深く激しく穿られてイキそうなんだろ？」","type":"TXT"},{"name":"【黄龍】","text":"「ちがっ、ちがぁぅぁぁあ、##深く穿られてぁぁぁぁ、ぐぎいっぎぃっ、##苦しいだけっ、苦しいだけだっぁぁぁ」","type":"TXT","id":"v_SR410_0049","src":"/img/common/voice/ogg/v_SR410_0049.9934f3cab14814365d56e9920a205374.ogg"},{"name":"","text":"　快楽に屈していないと虚勢を張るのは##大したものだが、膣からは##派手な水音と摩擦音が鳴り響き、","type":"TXT"},{"name":"","text":"　絶頂が近いと察知した触手が――","type":"TXT"},{"name":"","text":"　スパートをかけるように激しく抽送した。","type":"TXT"},{"name":"","text":"　膣内で膨らみながら動きが活発になる##触手の感触に黄龍も射精が近い事を理解する。","type":"TXT"},{"name":"【黄龍】","text":"「やっあっはあっ、ふくっ、膨らんでっ##あっあっあひぃ、膨らんでっはぁっ、##化け物がぁぁぁ、触手があぁっひぃっ……」","type":"TXT","id":"v_SR410_0050","src":"/img/common/voice/ogg/v_SR410_0050.53e5b91de3b5e54572e7ec48679793d0.ogg"},{"name":"【黄龍】","text":"「わたっ、わたっ、ひぃっ、わたひぃっのっ##あっあぁぁぁ中っ、中っぁぁぁ、##中であぁぁぁぁぁぁぁっん」","type":"TXT","id":"v_SR410_0051","src":"/img/common/voice/ogg/v_SR410_0051.ff367cb8d9f62a47d77b3e6601471a51.ogg"},{"name":"【黄龍】","text":"「おっ、ほぉおっおっおっおおおっ、##オマンコの中でぁっ、膨らんでっあぁ、##膨らんでぇっあっあっあっあっあん！」","type":"TXT","id":"v_SR410_0052","src":"/img/common/voice/ogg/v_SR410_0052.abc5da8657e6259e62b1d96db058775c.ogg"},{"name":"","text":"　触手獣の精液は妊娠率が１００％と言われて##いる事は黄龍も知っている。だけに、##それだけは逃れたいと必死になっていた。","type":"TXT"},{"name":"","text":"　小さな尻をガクガクと振り、膣壁を擦って##与えられる快感に抵抗しようとする。","type":"TXT"},{"name":"【黄龍】","text":"「やめっ、やめっ、だすっ、だすなぁっ、##ぬけっ、ぬいてっ、あっあぁぁ、触手をっ##おっおっほぉほぉほぉほぉぉぉっん！」","type":"TXT","id":"v_SR410_0053","src":"/img/common/voice/ogg/v_SR410_0053.fb92879a2ec948d83c55b2354dc68d99.ogg"},{"name":"【俺】","text":"「出されるのが嫌なら、オマンコで##触手を締め付けたり擦ったりして、##刺激しないように努力しないとな」","type":"TXT"},{"name":"【黄龍】","text":"「くぅっあっはぁぁ、またっ、あっああぁ、##どんどんっ、くひぃっ中でビクビクっ脈打って##あぁぁぁぁ、太くなって、あぁひぃっ……」","type":"TXT","id":"v_SR410_0054","src":"/img/common/voice/ogg/v_SR410_0054.fc85f5e91a0e1198cd4b83f12beeafb5.ogg"},{"name":"【黄龍】","text":"「ひぃっぎいっ、身体があぁぁ、勝手にっ、##ああぁひぃ太いので擦られるとっおっお、##オマンコっおっおっ、勝手にっ……」","type":"TXT","id":"v_SR410_0055","src":"/img/common/voice/ogg/v_SR410_0055.bac775c137e1a5bf51d96fb8989cc0b4.ogg"},{"name":"【黄龍】","text":"「ビクビクっ、ビクビクしてっあぁぁ、##締め付けっ、あぼぼぉっあぁぁ、##締め付け、しちゃっあぁぁぶぅっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0056","src":"/img/common/voice/ogg/v_SR410_0056.7bcb3c70d775991489f0dd8bf5b5a878.ogg"},{"name":"","text":"　なんとか絶頂しないように耐えて触手を##射精させないようにしようと身悶える黄龍##だったが、抽送は容赦なく激しさを増した。","type":"TXT"},{"name":"【黄龍】","text":"「あっあぁぁぁ、だめだめだめたっあぁぁぁ##もっ、もほぉほぉぉぉっ、たえっ、##られっ、あひぃぃぃぃぃぃっん！」","type":"TXT","id":"v_SR410_0057","src":"/img/common/voice/ogg/v_SR410_0057.53a259c7cf0bbf3c640f725e4827f60a.ogg"},{"name":"【黄龍】","text":"「ふひぃっひぃっひぃっあぁぁぁぁぁぁ##あっ、あっあっあぁぁぁぁっん！」","type":"TXT","id":"v_SR410_0058","src":"/img/common/voice/ogg/v_SR410_0058.aea4a34a8167b651c2bc651d17865d7c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR410e","src":"/img/pc/hello_script/ev/M/SR410e.4144d74a5bf55d720e85f635543cfe49.jpg"},{"name":"","text":"　ブビュルゥルゥルゥルゥ##ルゥルゥゥゥゥゥゥゥゥゥン！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「ひぃっやぁらぁぁぁぁぁぁぁぁぁぁっ、##れぇれぇるぅぅぅぅぅっ、ひぃっぎいっ##しょくひぃっゆぅぅぅぅぅぅぅっ」","type":"TXT","id":"v_SR410_0059","src":"/img/common/voice/ogg/v_SR410_0059.e93932a8a4b61cb52ec0424ec39d2ef1.ogg"},{"name":"【黄龍】","text":"「なからしぃっ、なからしぃぃぃっ、ひいっ##ぃぃぃぃぃっ、してっしてっ、あああぁ##たねづけっられぇれぇっるぅぅぅん！」","type":"TXT","id":"v_SR410_0060","src":"/img/common/voice/ogg/v_SR410_0060.aff8466ae46ab12be6b1511861e628bc.ogg"},{"name":"","text":"　大量の精液を膣奥へと注ぎこまれると、##黄龍は激しく感じて絶頂してしまった。","type":"TXT"},{"name":"【黄龍】","text":"「おっほぉほっおっおっおっおっおっんんんっ##がぁっはぁっ、ふぅっあぁぁばばばばぁっ##あっはぁっはぁぁぁぁっ……」","type":"TXT","id":"v_SR410_0061","src":"/img/common/voice/ogg/v_SR410_0061.ee2f2ffcb14d9d9da66f5733af4cef05.ogg"},{"name":"【俺】","text":"「とうとうたっぷりと##中出しされてしまったようだな」","type":"TXT"},{"name":"","text":"　ブクッ、ブクッと触手が脈動しながら##膣内へと大量の白濁液を流し込み、##黄龍の下腹部が膨らんでいく。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっおっほぉっ、多すぎっ、##多すぎぃっひぃっはぁっ、ひぃっはぁっ##……んっあっはぁ、ふぅっあっはぁっ……」","type":"TXT","id":"v_SR410_0062","src":"/img/common/voice/ogg/v_SR410_0062.ac0edf269676e8501fa684583f8527e7.ogg"},{"name":"【黄龍】","text":"「よっ、よくもっ、よくもこんなっ……##あぁぁっ化け物にっ……種付けなどさせるとは##……貴様だけは絶対に、絶対にっ……」","type":"TXT","id":"v_SR410_0063","src":"/img/common/voice/ogg/v_SR410_0063.733d48a073d2b1c9fd2d6313033bd109.ogg"},{"name":"","text":"　触手によって中出し絶頂させられて##痙攣している状態でも黄龍は俺に対する##復讐心を失わなかった。","type":"TXT"},{"name":"【黄龍】","text":"「なにがっ、あっはぁ、なにがあろうと、##き、貴様にだけはっ……絶対っ、##屈指はしなひぃっ……」","type":"TXT","id":"v_SR410_0064","src":"/img/common/voice/ogg/v_SR410_0064.373ae7207366ec144acb2de13e349482.ogg"},{"name":"【俺】","text":"「根性は見上げたものだが、##これで化け物の子供を孕んで##ミルクを出す事になったな」","type":"TXT"},{"name":"【黄龍】","text":"「くぅっあっ、化け物っ……私がぁ、##孕んでっ……うっくぅくぅっくくくくっ」","type":"TXT","id":"v_SR410_0065","src":"/img/common/voice/ogg/v_SR410_0065.f5a303f000e494189645525564c7fd72.ogg"},{"name":"","text":"　しかし、意地を貫いてはいても、##自分が身籠もって母乳を出す事になる恐怖が##黄龍を精神的に追い詰めた。","type":"TXT"},{"name":"","text":"　黄龍の腹が小さく膨らむほどの##射精を終える事に、すっかりと息があがって##疲労の色が濃くなっていた。","type":"TXT"},{"name":"【黄龍】","text":"「くぅっはぁ、ふぅっはぁっ、んっふぅっ、##ふぅっはぁっはぁっはぁっ……」","type":"TXT","id":"v_SR410_0066","src":"/img/common/voice/ogg/v_SR410_0066.87d8d817260dafcb380b1cd43162c8b8.ogg"},{"name":"【俺】","text":"「これだけ沢山だされると、卵子も触手の##精子にどっぷりと浸かっているだろうな」","type":"TXT"},{"name":"【黄龍】","text":"「だっ、だまれっ……くぅっはぁ、##こ、これで気が済んだなら……##お、終わりに……終わりにしろっ……」","effect":"ef02","type":"TXT","id":"v_SR410_0067","src":"/img/common/voice/ogg/v_SR410_0067.66fe15ff16f142b1ce3b4bca45731389.ogg"},{"name":"","text":"　俺は凌辱行為を好き好んで選択している##わけだが、個人的な趣味として##やっているわけではない。","type":"TXT"},{"name":"","text":"　犯した女たちを肉体的にも精神的に##支配して、堕落させる事が最終目標だ。","type":"TXT"},{"name":"","text":"　敵愾心をむき出しにしている状態では、##たとえどれだけ射精されて、確実に##孕んだとしても終了させるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"（自分の立場を思い知らせてやろう）","type":"TXT"},{"name":"","text":"　俺は黄龍に対して不意打ちをかけるように、##触手を再度活性化させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR410f","src":"/img/pc/hello_script/ev/M/SR410f.635f7f762505beb59bf501084416faba.jpg"},{"name":"【黄龍】","text":"「おっほぉほぉほぉぉぉぉぉぉぉぉぉっ、##あっあっふぅっあふぁぁぁああああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0068","src":"/img/common/voice/ogg/v_SR410_0068.594356d83c64407676696eda77a5c3cf.ogg"},{"name":"","text":"　ズブリュリュリュリュリュッ！","type":"TXT"},{"name":"","text":"　やっと解放されると思い完全に油断していた##ところで激しく突き上げられると、##黄龍は声を裏返して悲鳴を上げた。","type":"TXT"},{"name":"【黄龍】","text":"「あひぃっぃっぃっあっあっはぁっあっぁっ##あぁぁぁっ、んひいっぐひぃっ、##ひぃっいっぃぃぃぃぃぃぃぃぃ！」","type":"TXT","id":"v_SR410_0069","src":"/img/common/voice/ogg/v_SR410_0069.5af6a8352c4f57242120587e315a2234.ogg"},{"name":"","text":"　触手は膣奥の子宮口では止まらず、##そのままイッたばかりの子宮まで侵入し##激しくピストンをして責め立てた。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっほぉっ、ふぅひぃっほぉほぉっ、##んっほぉっんっおっおっおほぉっ、##んひぃっおっおっおっん！」","type":"TXT","id":"v_SR410_0070","src":"/img/common/voice/ogg/v_SR410_0070.9aa09f5a29673a7025355595fd3b2503.ogg"},{"name":"","text":"　先程よりさらに激しい快感に襲われて、##黄龍は牝と化してよがり狂う。","type":"TXT"},{"name":"","text":"　悪態をつく事も、##我慢する事も出来ずに喘いでしまう。","type":"TXT"},{"name":"【俺】","text":"「受精率は１００％でも、##大事なミルクの原材料だからな。##念には念をいれて孕ませた方がいいだろう」","type":"TXT"},{"name":"【黄龍】","text":"「んごぉっ、おっほぉっ、ふおっおっおっ##おっおっほぉ、あっあひぃ、くひぃっ##ふぅっいっあっあっあぁっぁぁぁっ」","type":"TXT","id":"v_SR410_0071","src":"/img/common/voice/ogg/v_SR410_0071.e4ba22c539558361e0abac93f40d55c1.ogg"},{"name":"","text":"　今まで必死に押さえていた最後の理性も##失ったらしく、黄龍は反論する事も##出来ないまま喘ぎ続けた。","type":"TXT"},{"name":"【俺】","text":"「お前も感じまくって気持ちがいいし、##何発か出してイッた方がいいと思うだろ？」","type":"TXT"},{"name":"【黄龍】","text":"「くぉっおっおっおっ、とめっ、とめっ、##あぁぁぁぁおっ、もっ、らめっ、##わからっ、わかんなひぃっあっあっあぁぁっ」","type":"TXT","id":"v_SR410_0072","src":"/img/common/voice/ogg/v_SR410_0072.64d05c05106ca1a9b8cd38e20e176f5f.ogg"},{"name":"【俺】","text":"「考える力も無くしたのか。ならば理屈より、##今感じている快楽を受け入れて楽しめばいい」","type":"TXT"},{"name":"【黄龍】","text":"「んおっおっほぉ、オマンコっ、##おっおっぅっほぉっ、はうっうっうあぁぁぁ##オマンコあぁぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR410_0073","src":"/img/common/voice/ogg/v_SR410_0073.942f8e4484b048a19958c1244762754f.ogg"},{"name":"【俺】","text":"「そうだ、オマンコが##どう感じているかだけを考えろ」","type":"TXT"},{"name":"【黄龍】","text":"「きっ、きもちっ、いっひぃっいぃぃっ、##深いっところまでっ……あひぃっ##ズブスブ入ってっ入って、突いてっ……」","type":"TXT","id":"v_SR410_0074","src":"/img/common/voice/ogg/v_SR410_0074.dfb64875a2e8648afecb45eb82810880.ogg"},{"name":"【黄龍】","text":"「んあっはぁっはあっぁぁぁぁっ、きもひぃ##きもひぃっ、孕むのっ、あひぃっ触手にひぃっ##犯されるのっ、あひぃっきもちいひぃっ！」","type":"TXT","id":"v_SR410_0075","src":"/img/common/voice/ogg/v_SR410_0075.020d16d148d1be4c4bad2b57f94f43df.ogg"},{"name":"","text":"　完全に快楽を認めた事で感度が高まり、##激しく膣が収縮して抽送している##触手を締め付けた。","type":"TXT"},{"name":"【黄龍】","text":"「おっほぉほぉっおっおっおっんきひぃったっ##きぃっひぃったぁぁぁ、まらっ、##ああぁ、まらぁぁぁ、しょくしゅっ」","type":"TXT","id":"v_SR410_0076","src":"/img/common/voice/ogg/v_SR410_0076.1d68a639656cad038bd9131406a14277.ogg"},{"name":"【黄龍】","text":"「だすぅっ、だすぅっ、締め付けるぅっ、##わたひぃっのオマンコにっひぃっ##触手っひぃぃぃぃ種付けりゅゅゅぅっ！」","type":"TXT","id":"v_SR410_0077","src":"/img/common/voice/ogg/v_SR410_0077.5083d6b2060dfad0e6731c5dbf0b9a86.ogg"},{"name":"","text":"　圧搾する膣壁の力が強まり、触手もそれに##呼応して激しく突き上げると、##膣奥で再び射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR410g","src":"/img/pc/hello_script/ev/M/SR410g.cead4f91311c949f00862473302605e1.jpg"},{"name":"【黄龍】","text":"「んっごぉごぉぉぉぉぉぉぉぉっんっんっ##んっんっんっ、んっひぃっぐうっうっ##うっうっうぅぅぅぅっん！！」","effect":"ef02","type":"TXT","id":"v_SR410_0078","src":"/img/common/voice/ogg/v_SR410_0078.b42505051ffd63183fdc29bb81265ba4.ogg"},{"name":"","text":"　二度目の大量射精によって絶頂した黄龍は、##結合部から豪快に潮をまき散らしながら、##ビクンビクンと痙攣した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビジュルリィッ、ビュルリィッ、##ジョロジョロジョロジョロ……。","type":"TXT"},{"name":"【黄龍】","text":"「おほっおほっんほおっんほおっおっおっおっ##もらっひれるぅっ、もらひぃてるぅぅっ##んっはぁぁぁぁぁぁぁぁぁぁぁっ」","type":"TXT","id":"v_SR410_0079","src":"/img/common/voice/ogg/v_SR410_0079.70f008fbee3f98b1b16b958c15cac71d.ogg"},{"name":"【黄龍】","text":"「わらひぃっ、わらひぃっおもらしぃっ、##たねづけれぇっ、おもらひぃっあぁぁぁぁ##しちゃっあらぁぁぁぁっ」","type":"TXT","id":"v_SR410_0080","src":"/img/common/voice/ogg/v_SR410_0080.538aa8dec477610ef8be447c74c5358c.ogg"},{"name":"","text":"　ブクブクと腹が膨らむほどの大量射精を##受けながらも、黄龍は潮をふきながら##だらしのない声を漏らしてイキまくる。","type":"TXT"},{"name":"【黄龍】","text":"「んっほぉっんほぉっんほぉぉぉぉぉっ、##あへぇっあぁぁぁぁっ、##きもひぃっよすひぃっれぁぁぁぁっ！」","type":"TXT","id":"v_SR410_0081","src":"/img/common/voice/ogg/v_SR410_0081.02d741e710c88cc036c5bb4a913fa58f.ogg"},{"name":"【黄龍】","text":"「もれっぱなひぃっれぇっ、あっひぃっ##あぁぁぁぁ、いきっぱなひぃっれぇっ##はひぃっあぁぁぁぁぁぁぁぁぁぁぁ」","type":"TXT","id":"v_SR410_0082","src":"/img/common/voice/ogg/v_SR410_0082.7fe4bb15e123163367646a5a4099954a.ogg"},{"name":"【俺】","text":"「フフフッ、妊娠する触手獣に種付けされて##いるのに、気持ち良くて漏らしっぱなしとは##無様な姿になったものだな」","type":"TXT"},{"name":"","text":"　あざ笑う俺の言葉も気にせず、黄龍は##ビクビクと腰を何度も跳ねさせては、##嬌声をあげてイキ狂った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【黄龍】","text":"「うおっおっほぉっ、きもひぃ、んっひぃっ##きもひぃっんっ、おっおっおっほぉっ、##まらっ、まらぃくぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR410_0083","src":"/img/common/voice/ogg/v_SR410_0083.77b34b60db2b83e922bf602db72f348f.ogg"},{"name":"","text":"　ブクッと下腹部が膨らんだ刺激で、##一際大きくて喘ぎ声をあげて、##黄龍は白目を剥いて痙攣した。","type":"TXT"},{"name":"【俺】","text":"「見事なイキっぷりだな。##これなら確実に孕んだだろう。##これでお前も晴れて立派な家畜の仲間入りだ」","type":"TXT"},{"name":"【黄龍】","text":"「うっあっはぁっ、んっはぁっ、##かっちくぅぅぅっひぃ、わらひぃっ、##かちくぅっんっんっんっくぅぅぅぅぅぅっ！」","type":"TXT","id":"v_SR410_0084","src":"/img/common/voice/ogg/v_SR410_0084.2dcb483e82336bd596c37c140475590f.ogg"},{"name":"","text":"　言葉にもろくな反応も示す事なく、##イキ続ける黄龍の痴態に、##俺はようやく満足するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8770603","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c621",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR411a","src":"/img/pc/hello_script/ev/M/SR411a.4b3e31e93f22eeda1991f5629600ab9a.jpg"},{"name":"","text":"　あれから、ふうまの地下アジトで##監禁された黄龍は無様な家畜と化していた。","type":"TXT"},{"name":"","text":"　威風堂々とした十二天使の長の威厳は##失墜し、翼の折れた天使状態。##今では従順な他の家畜と変わらない。","type":"TXT"},{"name":"","text":"　しかし、それでも油断は禁物だ。##黄龍は闘争心を失っているとは言っても、##利用価値は色々と高い。","type":"TXT"},{"name":"","text":"　まだまだ支持者は沢山いるし、##仲間たちは行方を追って血眼になっている。","type":"TXT"},{"name":"","text":"　この状態まで堕ちた黄龍を再起させるには##相当なリハビリが必要だろうが、##生きている限り利用価値が高い女だ。","type":"TXT"},{"name":"","text":"　だから俺は拘留した形跡を消す事にも##あれこれと苦心させられたし、##今でも最重要の家畜として厳重警戒している。","type":"TXT"},{"name":"【俺】","text":"「敵に回しても、##飼うとしても何かと手間がかかる女だな……」","type":"TXT"},{"name":"","text":"　此方の用意した地下の特別牧場で、家畜の##ような姿で繋がれている黄龍を見下ろしながら##異常が無いかをチェックしていた。","type":"TXT"},{"name":"【俺】","text":"「警備システムも正常に機能しているし、##特に異常は無さそうだな」","type":"TXT"},{"name":"","text":"　繋いである特製の鎖まで一通り確認すると、##俺は四つん這いになっている##黄龍の虚ろな瞳を覗き込んだ。","type":"TXT"},{"name":"【俺】","text":"「さて、黄龍よ、調子はどうだ？」","type":"TXT"},{"name":"【黄龍】","text":"「はぁっはぁっ……ふぅっはぁっ、##んっはぁっ、んっはぁっ……」","type":"TXT","id":"v_SR411_0000","src":"/img/common/voice/ogg/v_SR411_0000.05479b49182bb06f04e9a4670b395683.ogg"},{"name":"","text":"　声をかけてもろくな反応すら示さず、##抜け殻のような顔で、##口をパクパクとさせているだけ。","type":"TXT"},{"name":"","text":"　自信に満ち溢れていたかつての威厳は、##もう面影すら残ってはいなかった。","type":"TXT"},{"name":"【俺】","text":"「流石の十二天使もこれだけ日々、##嬲られ続ければ惨めな牝家畜状態か」","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁっ、はっ、はやっ……早くっ、##早くっんっんっ、今日も搾ってっ……」","effect":"ef02","type":"TXT","id":"v_SR411_0001","src":"/img/common/voice/ogg/v_SR411_0001.e5ff91928a55b94573c11afa59869015.ogg"},{"name":"","text":"　黄龍は『ミルク』で自家中毒を起こし、##完全な快楽の虜と化していた。常人なら##もう廃人になっていてもおかしくない。","type":"TXT"},{"name":"【俺】","text":"「ここまで来てなおも##意識があるだけ大したものだな」","type":"TXT"},{"name":"","text":"　だが、それでも相手はあの黄龍。##油断する事は出来ない。","type":"TXT"},{"name":"","text":"　この堕落ぶりが演技だとは思わないが、##僅かな時間だけ正気を##取り戻さないとも限らない。","type":"TXT"},{"name":"","text":"　念には念を、用心には用心を重ねるのが、##殺し殺される闇社会を##優雅に踊り抜くための秘訣だ。","type":"TXT"},{"name":"【俺】","text":"「『ミルク』は実に有益な商品だ。##今日もその原材料をたっぷりと##出して協力してもらうぞ」","type":"TXT"},{"name":"【黄龍】","text":"「はぁっあぁぁ、ひぃっ、協力っ……んっんっ##ふぅっするっしますっ……はぁっはぁっはぁっ##……おっぱいがパンパンに張って……」","type":"TXT","id":"v_SR411_0002","src":"/img/common/voice/ogg/v_SR411_0002.3b6f7ff060f497b234c0ab542d3f090a.ogg"},{"name":"【俺】","text":"「大分溜まったようだな。##小さなおっぱいがこんなに立派に膨らむとは」","type":"TXT"},{"name":"【黄龍】","text":"「乳首がジンジンしてっ……##我慢っ、我慢できなひぃっ……搾ってっ、##母乳搾りしてくださひぃっんっん」","type":"TXT","id":"v_SR411_0003","src":"/img/common/voice/ogg/v_SR411_0003.cfdfab14286b69e76149c90866648b6a.ogg"},{"name":"","text":"　小ぶりな黄龍の胸にある中心の##ピンク色した突起は、ビンビンに勃起して##倍くらいに膨れ上がっていた。","type":"TXT"},{"name":"","text":"　乳頭の割れ目にはうっすらと##白い滴が滲み始めている。","type":"TXT"},{"name":"【俺】","text":"「フフフッ、大事な商品の原材料だからな。##今日もたっぷりと搾ってやろう」","type":"TXT"},{"name":"","text":"　俺は黄龍の痴態が演技では無い事を慎重に##確認してから、両胸に搾乳機を取り付けた。","type":"TXT"},{"name":"【黄龍】","text":"「ほぁっあっあっあっあっ##あっあぁぁぁぁぁぁぁっんんっん！」","type":"TXT","id":"v_SR411_0004","src":"/img/common/voice/ogg/v_SR411_0004.ef000acf9b186e41f2e8a5c3334217b4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR411b","src":"/img/pc/hello_script/ev/M/SR411b.013808ad3747e9ee89a824121d32b9e4.jpg"},{"name":"","text":"　ブビィッーン、ブビィィィッーン、##ブジュビィッィッィッン！","effect":"ef02","type":"TXT"},{"name":"","text":"　乳首に搾乳機が吸い付いて、低い音を##立てながら胸全体を吸い込むような刺激に##たちまち先から母乳が溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「ふむ、今日も大量発射みたいだな」","type":"TXT"},{"name":"【黄龍】","text":"「おっあっあぁぁっはぁっ、##んっはぁっあっあっあぁぁはぁっ、##んっひぃっはぁっ、ひいっはあっ……」","type":"TXT","id":"v_SR411_0005","src":"/img/common/voice/ogg/v_SR411_0005.7bbbfb177c1ce2397186cfc718e21afc.ogg"},{"name":"","text":"　乳搾りされる感触に悶えながら、##黄龍は声を震わせて歓喜していた。","type":"TXT"},{"name":"【俺】","text":"「自家中毒になっているだけあって、乳首の##感度が桁外れみたいだな。なあ教えてくれよ。##乳搾りされるとどれくらい気持ちがいい？」","type":"TXT"},{"name":"【黄龍】","text":"「んっぉっおっ、あっひぃっ、びゅーって、##びゅーって乳首からぁっ、母乳がぁっ、##母乳があぁぁっはぁ、出るたびにっ……」","type":"TXT","id":"v_SR411_0006","src":"/img/common/voice/ogg/v_SR411_0006.581c150d8350d01346721532b8ff8d98.ogg"},{"name":"【黄龍】","text":"「いっひぃっ、あっあぁぁっへぇっあぁぁ、##イクっ、イクみたいなっ……気持ちよさっ##……あぁぁぁっへぇっあへぇっ！」","type":"TXT","id":"v_SR411_0007","src":"/img/common/voice/ogg/v_SR411_0007.3c07b36f2d5ebfd14968dacc07e50d47.ogg"},{"name":"【俺】","text":"「つまりこのひと搾りひと搾りが男にとっての##射精くらい気持ちがいいわけだな。##そこまでなら正気を無くすのも仕方がない」","type":"TXT"},{"name":"【黄龍】","text":"「おっほぉっおっおっ、んっほぉっおっおっ##おっおおおっ、ふぅっはぁっ、はぉっあぁぁっ##あっふぅっあぁぁっふぅっ」","type":"TXT","id":"v_SR411_0008","src":"/img/common/voice/ogg/v_SR411_0008.7187ed3515cc90b232403699dd5232b7.ogg"},{"name":"","text":"　黄龍は搾乳機の刺激に狂喜しながら、##もっと強い快楽を欲して##身体をくねらせた。","type":"TXT"},{"name":"","text":"　それによって搾乳機が揺れて、##胸が引っ張られるような刺激に、##より強い快楽を得た。","type":"TXT"},{"name":"【黄龍】","text":"「んっほぉほぉっ、すごっ、##おっひぃっひいっあっ、ひっぱられっ、##ひっぱられっ……搾りながらあぁぁぁぁぁっ」","type":"TXT","id":"v_SR411_0009","src":"/img/common/voice/ogg/v_SR411_0009.632128cbba0df961ea566c7d4a3c4c97.ogg"},{"name":"【黄龍】","text":"「搾りながらあぁぁっ、おっぱいがあっ##あっあっあひぃっぱられぇっ、##んっんっんふぅっおっおっおっお！」","type":"TXT","id":"v_SR411_0010","src":"/img/common/voice/ogg/v_SR411_0010.af08d429b2a7663d0a06ae356dbde987.ogg"},{"name":"","text":"　だが母乳が溜まりすぎていたのか、##なかなか噴射する勢いが増していかない。","type":"TXT"},{"name":"【俺】","text":"「少し勢いが欠けているな。##母乳が溜まりすぎて乳首に##詰まっているのかもしれないな」","type":"TXT"},{"name":"【黄龍】","text":"「おほっぉっ、おっほぉっおおっ、##もっと強くっ、もっと強くしてっ、##びゅーって勢いよくっ……」","type":"TXT","id":"v_SR411_0011","src":"/img/common/voice/ogg/v_SR411_0011.3ee9fe273a2edda1e7e63b79ef3d3918.ogg"},{"name":"【黄龍】","text":"「あっはぁっ、あっはぁっ、もっと勢いよく##びゅーって母乳を発射したひぃっ、##んっんっんっくぅっ」","type":"TXT","id":"v_SR411_0012","src":"/img/common/voice/ogg/v_SR411_0012.37a0e0a30a14058343b19e70dd8cddc0.ogg"},{"name":"【俺】","text":"「搾乳機のパワーを##もっと強くして欲しいのかな？」","type":"TXT"},{"name":"【黄龍】","text":"「もっと強くぅっ、もっと激しくぅぅぅっ、##搾ってっ、母乳っ、母乳っんっんっん、##ふっひぃぃっ搾ってほひぃっのぉっ」","type":"TXT","id":"v_SR411_0013","src":"/img/common/voice/ogg/v_SR411_0013.9eec8398527823fa079183f102e15ec6.ogg"},{"name":"【俺】","text":"「今でもかなり強く吸引しているんだがな。##これ以上強くすると乳首が##ぶっ壊れしまうかもしれないぞ」","type":"TXT"},{"name":"","text":"　大事な『ミルク』の原材料を生み出す##牝家畜だ。多少嬲る分には問題ないが、##再起不能にしてしまうと大損害になる。","type":"TXT"},{"name":"","text":"　代わりを用意する事は造作もない事だが、##安定した量が搾れる牝家畜が##手に入る保証は無い。","type":"TXT"},{"name":"","text":"　十二天使の長である黄龍を超える逸材など、##そうそう簡単に手に入るものではない。","type":"TXT"},{"name":"【黄龍】","text":"「あっはぁっあぁぁ、はやくっ、はやくっ……##んっふぅっおっおっお、もっともっと搾って##あぁぁぁっ、もっと強く搾って……」","type":"TXT","id":"v_SR411_0014","src":"/img/common/voice/ogg/v_SR411_0014.4499eddb2bdccae81c0866b60193a593.ogg"},{"name":"【俺】","text":"「やってみろ、しくじるならうまくしくじれと##いう言葉もあるからな。##試してから考えるとしよう」","type":"TXT"},{"name":"","text":"　俺は繰り返しおねだりする黄龍の言葉に##従って、搾乳機の吸引力を強めた。","type":"TXT"},{"name":"【黄龍】","text":"「ほおっおっおっおっおぅっおぅっ##うっうっうあぁぁぁぁぁぁっん！」","type":"TXT","id":"v_SR411_0015","src":"/img/common/voice/ogg/v_SR411_0015.7e098780104a57d12d2cc5fefae19a43.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR411c","src":"/img/pc/hello_script/ev/M/SR411c.a45ba4bff5969bf77159e2c50c375736.jpg"},{"name":"","text":"　ブリュビィッーン、##ブリュリュビィィィッーン、##ブリュビジュビィッィッィッン！！","effect":"ef02","type":"TXT"},{"name":"","text":"　搾乳機の吸引力が強まると、##黄龍はさらに激しく悶えて狂った。","type":"TXT"},{"name":"【黄龍】","text":"「うっあっはぁっあぁぁっ、ほっあっああぁ##ぁぁっはぁっ、んっおっほっおっほっ、##ふぅっおっおっおっおっぅっおおぅっ！」","type":"TXT","id":"v_SR411_0016","src":"/img/common/voice/ogg/v_SR411_0016.ae81adb91ecf904ff496f10dafbaed28.ogg"},{"name":"","text":"　胸の形が変わるほど強く搾られて、##乳首も硬く勃起していく感覚に、##黄龍は更に感じていた。","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっほぉっあぁぁぁぁっ、##んっほぉっあぁぁぁぁぁっん、##くひぃっはぁっあぁぁぁぁぁっん！」","type":"TXT","id":"v_SR411_0017","src":"/img/common/voice/ogg/v_SR411_0017.7828824f75318a63920acc52a3d6a6d7.ogg"},{"name":"","text":"　搾乳機の動作に併せて声を漏らし、##根こそぎ搾りとられるような感触に、##黄龍は身体をガクガクと震わせた。","type":"TXT"},{"name":"【俺】","text":"「試みは成功したってところかな？」","type":"TXT"},{"name":"【黄龍】","text":"「んっほぉほぉぉぉぉぉぉっん、##ふぅっひぃっほっほっほっほっおおんっ、##はぁっあぁぁぁぁぁぁぁぁぁっん！」","type":"TXT","id":"v_SR411_0018","src":"/img/common/voice/ogg/v_SR411_0018.96b97a352289ede31e8904ebb3e9ac7d.ogg"},{"name":"","text":"　乳首からは更に多くの母乳が滲み出て、##それが吸引タンクへと溜まっていく。","type":"TXT"},{"name":"【黄龍】","text":"「うっあっあっあぁぁ、すごっ、##あぁぁっひぃっ……んっあっはぁっ、##ふぅっあっはぁっあっあぁぁぁっはぁっ」","type":"TXT","id":"v_SR411_0019","src":"/img/common/voice/ogg/v_SR411_0019.b689a7a712548387c19a123410a4f340.ogg"},{"name":"【俺】","text":"「しかし、まだまだ出具合が悪いな。##気長に待ってもいいが、『ミルク』は##大人気商品で購入待ちの列が出来てる」","type":"TXT"},{"name":"【黄龍】","text":"「くぅっうっあぁぁぁ、んっくぅっ##はぁぁぁぁっ、ほっぉっおっはぁぁっ、##んっはぁっふぅっはぁっはぁっ……」","type":"TXT","id":"v_SR411_0020","src":"/img/common/voice/ogg/v_SR411_0020.075919fa2650c25e0e7f5aa9d33a4ce9.ogg"},{"name":"【俺】","text":"「このペースではとてもじゃないが需要に##供給が追い付かない。顧客たちのニーズに##こたえられるようベストを尽くそう」","type":"TXT"},{"name":"","text":"　俺は搾乳機のパワーを##ドンドンと強めていった。","type":"TXT"},{"name":"【黄龍】","text":"「いっびぃっいぃぃっぁぁぁぁっ、##んっぎぃっひぃっぃぃぃっあぁぁぁっ、##んぎいっひぃっぃぃぃっぁぁぁぁっん！」","type":"TXT","id":"v_SR411_0021","src":"/img/common/voice/ogg/v_SR411_0021.855ada54d180fde316aea6ba21a07cba.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブリュリュビィッーン、##ブリュリュリュビィィィッーン！！","effect":"ef02","type":"TXT"},{"name":"","text":"　音が大きくなって痛々しさすら感じるほどの##吸引だったが、黄龍の叫びには##甘い悦びの熱が籠もっていた。","type":"TXT"},{"name":"【黄龍】","text":"「うっほぉっおっおっおっおっ、##ひぃっおっおっおっおっん、きひぃっらぁっ##きぃったぁっあぁぁぁぁあっおっきぃっのっ」","type":"TXT","id":"v_SR411_0022","src":"/img/common/voice/ogg/v_SR411_0022.3ea38b2137cfab6b16a413ebcb5344bb.ogg"},{"name":"【黄龍】","text":"「ほぉっあっあっあ、しゅっごっ、##しゅごおひぃっいっ、おっきぃっ、##あぁぁぁぁっひぃ、おっきひいっぃぃぃっ！」","type":"TXT","id":"v_SR411_0023","src":"/img/common/voice/ogg/v_SR411_0023.a6adec4329989353e7208c8986b53721.ogg"},{"name":"","text":"　黄龍の股間からは愛液が大量に溢れ出し、##激しい快感に悶えながら、##嬉々として出そうだと連呼し始めた。","type":"TXT"},{"name":"【黄龍】","text":"「んっほぉぉおっおおお、でるっ、##でるっぅぅぅっんっんっ、んおおっ、##しゅごいっのがあぁぁぁっあっひぃっ……」","type":"TXT","id":"v_SR411_0024","src":"/img/common/voice/ogg/v_SR411_0024.8de9008a841fa8e3cd720ae0bf6fc699.ogg"},{"name":"【黄龍】","text":"「乳首ひぃっからっ、あああ、##おっぱいっからあっああぁっ、ひぃっおおっ##どびゅっうっ、どびゅぅっんってっ……」","type":"TXT","id":"v_SR411_0025","src":"/img/common/voice/ogg/v_SR411_0025.70f4bcbc3cccab53ef0beda1fabcbfb2.ogg"},{"name":"【黄龍】","text":"「でるぅっでるぅっ、んっほおほおっ、##でるっもれるぅっ、んっほぉぉぉ##どぴゅっと漏れるぅっんっんっん！」","type":"TXT","id":"v_SR411_0026","src":"/img/common/voice/ogg/v_SR411_0026.d4a181d000800f98e06c8a3d6cbb5691.ogg"},{"name":"【俺】","text":"「すっきりとたっぷりと搾りだしてやろう」","type":"TXT"},{"name":"","text":"　グイっと搾乳機のパワーレベルをさらに##強めてやると、吸引力が増したところで##黄龍の乳首から勢いよく母乳が噴射された。","type":"TXT"},{"name":"【黄龍】","text":"「んっひぃっあっああああああ##あああああああああっんっんっん！」","type":"TXT","id":"v_SR411_0027","src":"/img/common/voice/ogg/v_SR411_0027.1d8c0c88f3d5678b7ccb109e94850b31.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR411d","src":"/img/pc/hello_script/ev/M/SR411d.3e31cdec32b349261dd268af99d88f08.jpg"},{"name":"","text":"　ブビュウゥゥゥゥゥゥゥゥゥンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　激しく乳首から母乳を噴射させて、##黄龍は叫ぶような嬌声をあげて絶頂した。","type":"TXT"},{"name":"【黄龍】","text":"「うっはぁっあっあっあっあぁぁぁぁぁぁぁ##ぁっん、れらぁぁぁぁっ、ぼにゅぅっふぅっ##れらぁぁぁっれぇらぁぁぁぁっ！」","type":"TXT","id":"v_SR411_0028","src":"/img/common/voice/ogg/v_SR411_0028.3ceb4b350b68849f26a92b0a757f54e4.ogg"},{"name":"【黄龍】","text":"「んほぉんっほぉっ、##んっふぅっおっおっおっおっおおおおんっ！」","type":"TXT","id":"v_SR411_0029","src":"/img/common/voice/ogg/v_SR411_0029.991f6b01639a1e1dd05c8ef30ee70f35.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビジュルルルルルルッ！","type":"TXT"},{"name":"","text":"　同時に射乳の快感に酔いしれながら、##絶頂している黄龍の股間から##勢いよく愛液が噴射された。","type":"TXT"},{"name":"【俺】","text":"「おっと、母乳と潮の同時噴射か。##なかなか芸達者じゃないか」","type":"TXT"},{"name":"【黄龍】","text":"「んっほぉぉぉっ、ぼにゅうっんっドクドクっ##しおっ、しおっびちゃびちゃっ、ああぁぁ##同時にっひぃっ、漏らしたっ漏らしたぁぁっ」","type":"TXT","id":"v_SR411_0030","src":"/img/common/voice/ogg/v_SR411_0030.a8f7761c4ade479e013cd4ea7a99fd9e.ogg"},{"name":"【黄龍】","text":"「ひぃっあぁぁぁっ、きもっひぃっいぃぃぃっ##きもっひぃっいぃぃぃっん、##んっんっんっふぅっくぅっふぅっ！」","type":"TXT","id":"v_SR411_0031","src":"/img/common/voice/ogg/v_SR411_0031.efe88f4380ac6de3048b9dd850cc9386.ogg"},{"name":"","text":"　潮と母乳を同時に噴射する事で激しく感じ、##悶絶しながら嬌声を上げ続けた。","type":"TXT"},{"name":"【黄龍】","text":"「あっほぉっあっあっあっあっああああ、##んっぐぅっひぃっほぉっ、##んっびいっはぁぁぁぁぁぁっひぃっ」","type":"TXT","id":"v_SR411_0032","src":"/img/common/voice/ogg/v_SR411_0032.f0e4cc529e0fa94352e63066aa668cd6.ogg"},{"name":"【黄龍】","text":"「んっぎいっあぁぁ、きもひぃっ、##ドクドクっひぁっあぁ、同時っに漏らしっ、##あぁぁぁぁぁぁっはぁぁぁぁぁっ」","type":"TXT","id":"v_SR411_0033","src":"/img/common/voice/ogg/v_SR411_0033.5753629b9d3462f5ed30b29b032acb43.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【黄龍】","text":"「同時にっ噴射っあぁぁきもひぃっよすぎいっ##ひぃっるぅぅぅぅぅぅぅっ##んっんっんっんっんふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR411_0034","src":"/img/common/voice/ogg/v_SR411_0034.7298edc97732e9569ebe94a4277d5e47.ogg"},{"name":"","text":"　ビクンビクンと繰り返し悶絶しながら、##アクメして搾乳タンクに##どんどん母乳が溜まっていった。","type":"TXT"},{"name":"【黄龍】","text":"「うっくぅっはぁ、ふぅっくぅっはぁっ、##あっはあっはあっ、んっはぁっふぅっはぁ##……ほぉっあぁぁぁっはぁっ」","type":"TXT","id":"v_SR411_0035","src":"/img/common/voice/ogg/v_SR411_0035.c5a6b962bbf5f9c2d0fe7a31ee3f9df2.ogg"},{"name":"","text":"　ながらく潮を股間からまき散らして、##母乳を噴射しながら絶頂し続けて、##黄龍は蕩けたようにぐったりとした。","type":"TXT"},{"name":"【黄龍】","text":"「はぁっはぁっはぁっ、ふぅっはぁっ、##くうっふぅっはぁっ、んっふぅっはぁっ……」","type":"TXT","id":"v_SR411_0036","src":"/img/common/voice/ogg/v_SR411_0036.9f61530e5384b628821b9f730d0a2313.ogg"},{"name":"【俺】","text":"「挑戦してみた甲斐があったな。##おかげで母乳もたっぷりと搾れたよ」","type":"TXT"},{"name":"","text":"　ようやく潮が止まって絶頂が収まり始めた##ところで、俺は搾乳機のスイッチを切った。","type":"TXT"},{"name":"【俺】","text":"「どうだ、たっぷりと出せて満足したか？」","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっひぃっはぁ、んっひぃっはぁっ、##くぅっふぅふぅっふぅっ、んほっもっともっと##おっおっ欲しいっ気持ちいいのがあぁはぁっ」","type":"TXT","id":"v_SR411_0037","src":"/img/common/voice/ogg/v_SR411_0037.423d1ea05b63b70ac12101d0022839bc.ogg"},{"name":"【黄龍】","text":"「欲しいっ、欲しいのぉっんっんっん、##んっふぅっふぅっふぅっはぁっあぁぁ……」","type":"TXT","id":"v_SR411_0038","src":"/img/common/voice/ogg/v_SR411_0038.4199a0fa1b3b01c33f6dd040f655e37f.ogg"},{"name":"","text":"　搾乳は予定通りに完了したのだが、##息を荒げた黄龍は自身が大量に噴射した##『ミルク』によってトリップしていた。","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁ、ふぅっはぁ、くだひぃっ、##もっともっと気持ちよくさせてっ、##アクメっ、したいっしたいっのぉぉぉぉ」","type":"TXT","id":"v_SR411_0039","src":"/img/common/voice/ogg/v_SR411_0039.add1f4fa38173b6735533fafc1f69e4f.ogg"},{"name":"","text":"　ただをこねている子供のように身悶えながら##必死にもっと気持ちいいのが欲しい、##悦ばして欲しいとおねだりしてくる。","type":"TXT"},{"name":"【俺】","text":"「たっぷりと搾られてたっぷり潮を##吹いたというのにまだ足りないのか」","type":"TXT"},{"name":"【黄龍】","text":"「足りなひぃっ、んっんっ全然あぁぁぁ、##足りないっああぁぁほらぁぁおまんこがぁぁぁ##じゅくじゅくと疼いてっあっあぁぁ」","type":"TXT","id":"v_SR411_0040","src":"/img/common/voice/ogg/v_SR411_0040.a30011cbdae5f2f0faf2e7d66d15c5fa.ogg"},{"name":"【黄龍】","text":"「オマンコがあぁ、欲しいって疼いてっ##あぁぁ、止まんないっ、##止まんないのおっおっおっおん！」","type":"TXT","id":"v_SR411_0041","src":"/img/common/voice/ogg/v_SR411_0041.42b4c1813a7ff13c1cc8a9aceb889a10.ogg"},{"name":"【俺】","text":"「乳の疼きが治まったら今度はマンコか。##忙しい事だな」","type":"TXT"},{"name":"","text":"　興奮した身悶えて騒ぐ黄龍に呆れつつも、##俺は仕方なく突き出した尻の方へと回った。","type":"TXT"},{"name":"【俺】","text":"「ふむ。漏らしたみたいにダラダラと##愛液が零れ落ちているな」","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁっあっあっ、ふぅっひぃっはぁ、##入れてっ、入れてっオマンコにっ、##疼いてるオマンコへっずぶっと入れてっ！」","type":"TXT","id":"v_SR411_0042","src":"/img/common/voice/ogg/v_SR411_0042.8ef361a85becd1715c1434ee32bfd72e.ogg"},{"name":"","text":"　狂ったように尻を振ってピンク色した##ワレメをヒクつかせながら、##黄龍は満たして欲しいと懇願した。","type":"TXT"},{"name":"","text":"　そんな彼女の膣へと、肉棒をとりだすと俺は##勢いよく突き入れてやった。","type":"TXT"},{"name":"【黄龍】","text":"「うっあっあぁぁぁぁっはぁっああぁっん、##ひぃっはぁっあぁぁぁぁぁぁぁっ、##くっひぃっくひぃっぃぃぃっん！」","type":"TXT","id":"v_SR411_0043","src":"/img/common/voice/ogg/v_SR411_0043.a6ee58a5eb26a703c621192ed8e73908.ogg"},{"effect":"ef00","type":"EV","id":"SR411e","src":"/img/pc/hello_script/ev/M/SR411e.fd1bde5bf2a87a24c87ca4b492318642.jpg"},{"name":"","text":"　ズブゥッブゥッブゥッ……。","effect":"ef02","type":"TXT"},{"name":"","text":"　トロトロに蕩けるように##濡れた膣へと挿入されると、##黄龍は甲高い嬌声を上げて激しく悶えた。","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁっひぃっ、ひぃっはぁっ、##ひぃっはあっ、んっひぃっひぃっ##あぁぁぁぁぁぁっはあぁぁぁっん！」","type":"TXT","id":"v_SR411_0044","src":"/img/common/voice/ogg/v_SR411_0044.b5b0eb3e2bd0fab0702f523f452de250.ogg"},{"name":"","text":"　完全に出来上がっている状態ながらも、##擦られながら挿入されていくと、##膣の締め付けがどんどん強くなっていく。","type":"TXT"},{"name":"","text":"　グチュグチュと肉襞が##猥動して竿肌を締め付けながら、##貪欲に奥へと引き込んできた。","type":"TXT"},{"name":"【俺】","text":"「搾乳であれだけイキまくったくせに、##まだこんなに強く絡みついてくるとは」","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっはぁ、んっはぁっ、ほぅっあぁぁぁ##もっともっと深くっ、んっふんっふっ、##突いてっ突いて欲しいっのぉっ」","type":"TXT","id":"v_SR411_0045","src":"/img/common/voice/ogg/v_SR411_0045.37e915ef03411aa40917fc70dc45481a.ogg"},{"name":"","text":"　ばっくりと根元まで肉棒を##咥え込んでいるというのに黄龍は自分から##尻を振って刺激を求めてきた。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっほぉっ、足りないひぃっ……##グリグリとっ、あっふぅっあぁぁぁっ、##オマンコの奥までグリグリと穿ってっ！」","type":"TXT","id":"v_SR411_0046","src":"/img/common/voice/ogg/v_SR411_0046.70f692783fb9042b7fb0e58f1bf69f8c.ogg"},{"name":"【黄龍】","text":"「ガンガンとっああぁひぃ、子宮まで##響くようにチンコでっ、あひぃっあぁぁ##ガンガンと突いてっ突いてっ！」","type":"TXT","id":"v_SR411_0047","src":"/img/common/voice/ogg/v_SR411_0047.d6f2a3d0c230b786fc579bbbba85904f.ogg"},{"name":"","text":"　黄龍は抽送している俺にあわせて、##激しく腰を動かし、膣奥の狭まった##子宮口へと亀頭をねじ込ませようとした。","type":"TXT"},{"name":"","text":"　猥動している肉襞が強烈に締め付けながら##粘度の高い媚汁を竿肌全体に擦りつけてくる。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっおっおほぉっ、奥にっ、##ひいっあぁぁ、子宮にっ、んひぃっはぁっ##ひぃっはぁっガツガツって当たって……」","type":"TXT","id":"v_SR411_0048","src":"/img/common/voice/ogg/v_SR411_0048.85444d5e8047a4584b5e24da12ff305c.ogg"},{"name":"【黄龍】","text":"「あっあっあああっんっ、とってもひぃぃっ##きもちいひぃっん、もっともっと強くっぅぅぅ##ぐひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR411_0049","src":"/img/common/voice/ogg/v_SR411_0049.143af74641624b3c528714ddec5ff8a0.ogg"},{"name":"","text":"　膣奥を突くたびに感度が高まっていく黄龍は##乳首から再び白色の母乳を滲ませて、##歓喜の嬌声を漏らした。","type":"TXT"},{"name":"【黄龍】","text":"「うっおっおああぁ、出たっ、##また出たっあぁひぃ、マンコ穿られてっ、##擦られてっ、突かれてっあぁぁぁぁぁぁっ」","type":"TXT","id":"v_SR411_0050","src":"/img/common/voice/ogg/v_SR411_0050.6ad9f4e67ee1e75e2b5cbeb8a8a2e8ea.ogg"},{"name":"【黄龍】","text":"「マンコをグリクリされたらっぁぁぁぁ##あんっふぅ、母乳っがあぁ、##また母乳がぁぁっひぃっ出てきたあぁぁぁっ」","type":"TXT","id":"v_SR411_0051","src":"/img/common/voice/ogg/v_SR411_0051.bb1cfac6e36a66c0723d9a0fcddab27a.ogg"},{"name":"","text":"　滲み始めた母乳によってまた感度を##高めていく黄龍の膣は激しく蠢き、##搾るように蠕動しながら強く締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「乳から垂れ流した分を##マンコで補充でもするつもりか？」","type":"TXT"},{"name":"【黄龍】","text":"「ひぃっあっはぁ、おちんぽミルクほしいっ##欲しいっ、ドクドクと熱いおちんぽミルクで##子宮をいっぱいにして欲しいっん！」","type":"TXT","id":"v_SR411_0052","src":"/img/common/voice/ogg/v_SR411_0052.98ec26d9c61f7ddb7221e4108c2f7d06.ogg"},{"name":"","text":"　活発化した膣の猥動によって、##突くたびに快感を強める黄龍は、##精液を求めて尻を夢中になって跳ねさせた。","type":"TXT"},{"name":"【黄龍】","text":"「んっおっおっほぉ、ひぃっあっはぁっ、##きもひぃっいぃぃ、あっあぁぁ、チンポミルク##っんっんっんひいっ、出そうなんでしょ？」","type":"TXT","id":"v_SR411_0053","src":"/img/common/voice/ogg/v_SR411_0053.d5a59f0251762d4c72fde9bdc81d99b8.ogg"},{"name":"【黄龍】","text":"「出してっ、出してっ、牝家畜のいやらしい##オマンコへぇっ、どっぷりと中出ししてっ##……イカせてっイカせてくらはぃっひぃっ！」","type":"TXT","id":"v_SR411_0054","src":"/img/common/voice/ogg/v_SR411_0054.fbdcd5b59c1fa8268a73cb95b10cefd0.ogg"},{"name":"","text":"　抽送のペースが早まって、締め付けている##肉棒の快感が高まっている事を##察知した黄龍は、中出しをせがんできた。","type":"TXT"},{"name":"【俺】","text":"「いいだろ、そんなに欲しいなら出してやる。##ほらっ、どこに出して欲しい？」","type":"TXT"},{"name":"【黄龍】","text":"「おくっ、おくっぅぅぅっんっふぅっんふぅっ##一番っああぁぁ、子宮にっ直接っんっ##ああぁぁぁドビュっと出してっ、出してっ！」","type":"TXT","id":"v_SR411_0055","src":"/img/common/voice/ogg/v_SR411_0055.3075d41e96108397103e5abf807a595e.ogg"},{"name":"【俺】","text":"「ここかっ、この深いところに欲しいのか！」","type":"TXT"},{"name":"","text":"　小ぶりに尻をガッツリとつかんで、##勢いよく腰を打ち付けてやる。すると膣奥の##狭まった子宮口へと亀頭が食い込んだ。","type":"TXT"},{"name":"【黄龍】","text":"「うっおっおっおっほぉっあぁぁぁ##ぁぁぁぁっあっあっあっあぁぁぁっん、##きらぁっあっあっあっあっあっあっ！」","type":"TXT","id":"v_SR411_0056","src":"/img/common/voice/ogg/v_SR411_0056.8677a99862008c6576cda7dc1ece3aa4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR411f","src":"/img/pc/hello_script/ev/M/SR411f.5896d0770457cbc4c729c029c4ecf82f.jpg"},{"name":"","text":"　ドビュルルルルルルゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣奥の深い場所でガッツリと射精すると、##その刺激によって背筋を仰け反らせながら##痙攣して、黄龍は絶頂した。","type":"TXT"},{"name":"【黄龍】","text":"「おっおっおひぃっぽぉぉぉっ、あつあつっの##ぉっおっおっおひぃぽぉみるくぅぅぅぅぅっ、##いっぱぁっはぁっひぃっぃぃぃん！」","type":"TXT","id":"v_SR411_0057","src":"/img/common/voice/ogg/v_SR411_0057.213aa54a20a0c8165b1df1b949d0e6fc.ogg"},{"name":"","text":"　ブビュッ、ブビュと脈動しながら子宮へと##注ぎこむたびに、黄龍は激しく##身悶えながら再び勢いよく母乳を噴射した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブビュゥゥゥゥゥゥゥゥゥゥゥゥゥッ！","effect":"ef02","type":"TXT"},{"name":"【黄龍】","text":"「んっぎいっがあっあっあっあっびいぃっ##ひぃっぃぃぃぃっんん！」","type":"TXT","id":"v_SR411_0058","src":"/img/common/voice/ogg/v_SR411_0058.10a1e44526fc8844477a0158bc4442ea.ogg"},{"name":"","text":"　その勢いによって搾乳機のカップが外れ、##辺り一面に母乳がまき散らされていく。","type":"TXT"},{"name":"【黄龍】","text":"「うおっはぁっあっあっあぁぁぁ、##ふっひぃっはぁっ、くぎいっひぃっぁ、##あっばばばばばぁっぁぁぁぁっ！」","type":"TXT","id":"v_SR411_0059","src":"/img/common/voice/ogg/v_SR411_0059.06b197f6839725c515702a8975ebf602.ogg"},{"name":"","text":"　あまりの快感に狂ったような喘ぎを漏らし、##よがり狂う黄龍。その膣をこれでもかと##射精しながら突いてやった。","type":"TXT"},{"name":"【黄龍】","text":"「んごぉっおっおっお突いてりゅうぅぅぅっん##なからしっ、イキまんこおっおっお、##つかれぇれぇれるぅっんっんっん！」","type":"TXT","id":"v_SR411_0060","src":"/img/common/voice/ogg/v_SR411_0060.22b85ec8bf980f397f67cb7b10302636.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュビュビュルゥゥゥゥゥッ！","type":"TXT"},{"name":"","text":"　射精しながらのピストンによる快感に##耐えきれず、ガクガクと膝を震わせながら##黄龍は失禁したかのように潮を噴いた。","type":"TXT"},{"name":"【黄龍】","text":"「もれっえっ、もれぇっ、##もれぇっらあぁぁぁぁぁっひぃっ、##もれれるぅぅっんっんっんっんっんっん！」","type":"TXT","id":"v_SR411_0061","src":"/img/common/voice/ogg/v_SR411_0061.1a11ebf00423a8f27eb62f862e923446.ogg"},{"name":"【俺】","text":"「マンコも乳首もビチャビチャと出しまくって##随分とだらしない身体になったものだ」","type":"TXT"},{"name":"","text":"　『ミルク』の末期中毒となって晒す痴態は、##誇り高い十二天使の長から、##無残なまでに全てを奪い去っていた。","type":"TXT"},{"name":"【黄龍】","text":"「おっほおっおっおっおっおおおおっ、もれっ##もれっぱなひぃっ、もれっぱなひぃっ母乳##ドクドクっ、おまんこしるっビショビショ！」","type":"TXT","id":"v_SR411_0062","src":"/img/common/voice/ogg/v_SR411_0062.c3e6347ae12ace56e20f19d6affe7c4f.ogg"},{"name":"","text":"　母乳と愛液をこれでもかと##まき散らしてイキ狂いながら、##黄龍はイキ狂い続けるのだった。","type":"TXT"},{"name":"【黄龍】","text":"「ふぅっはぁっ、ふぅっくぅっはぁ、##はぁっはあっはあっあっあぁぁぁ……」","type":"TXT","id":"v_SR411_0063","src":"/img/common/voice/ogg/v_SR411_0063.40f8406e51afbc728acb43f6ac0669e6.ogg"},{"name":"","text":"　ようやく絶頂が終わった頃には、##ぐったりと全身から力が抜けて##今にも崩れてしまいそうな状態だった。","type":"TXT"},{"name":"【俺】","text":"「やっと満足したみたいだな」","type":"TXT"},{"name":"【黄龍】","text":"「うっはぁっ、くぅっはあっ、##くふくふぅっんっんっん……はぅっあ、##はぅっあぁぁぁっ……あっううっくぅ」","type":"TXT","id":"v_SR411_0064","src":"/img/common/voice/ogg/v_SR411_0064.01962e8acea20d6ca43af824018a438c.ogg"},{"name":"","text":"　すっかりと蕩けきった黄龍の膣から、##ゆっくりと肉棒を引き抜いていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR411g","src":"/img/pc/hello_script/ev/M/SR411g.978a66eb7290781917e3c04e8f9dc51e.jpg"},{"name":"【黄龍】","text":"「んっぁぁぁぁっ、あひぃっん！」","effect":"ef02","type":"TXT","id":"v_SR411_0065","src":"/img/common/voice/ogg/v_SR411_0065.74e9f9e8950d330d7e15632a95c6f37e.ogg"},{"name":"","text":"　膣から肉棒がズルリと抜ける感触に、##だらしなく意味不明なうめきを##漏らして身震いする黄龍。","type":"TXT"},{"name":"","text":"　その無様な痴態はこれまで黄龍が家畜として##踏みにじってきた女たちとなんら##変わらないものだった。","type":"TXT"},{"name":"【俺】","text":"「因果は巡る……とはまさしくこれだな。##魔薬を使って闇世界を牛耳った十二天使も##ついに地の底へ堕ちたわけだ」","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁ、ふぅぁっあ、ぐひぃっ……##ぐひぃっひぃっんんっ」","type":"TXT","id":"v_SR411_0066","src":"/img/common/voice/ogg/v_SR411_0066.d0505303c023ddc3983490a445d00038.ogg"},{"name":"","text":"　もはやあざ笑う俺の言葉に反発する気力も##無く、黄龍の意識にあるのは##身を焦がすような快楽への欲望だけだった。","type":"TXT"},{"name":"【黄龍】","text":"「あっぅっ、くひぃっぶひぃっ、もっ、##もっろぉ、きもひぃ……き、きもひぃっの##……ほっ、ほぉっひぃっほひぃっ……」","type":"TXT","id":"v_SR411_0067","src":"/img/common/voice/ogg/v_SR411_0067.b19dd2727a6881b5cfdbc30ec984f97c.ogg"},{"name":"【俺】","text":"「こんな姿になっても、##まだおねだりとは底なしの欲望って感じだな」","type":"TXT"},{"name":"","text":"　怒りの感情さえ一切見せず、##罵倒されても虚ろな目で##欲望のままに求めるだけ。","type":"TXT"},{"name":"","text":"　……この様子では廃人になるのも##時間の問題のようだ。","type":"TXT"},{"name":"","text":"　新しい牝家畜の用意をする##必要が出てくるのも時間の問題だろう。","type":"TXT"},{"name":"【俺】","text":"「まあ、色々と役に立ってくれたよ。##上出来だぞ黄龍よ」","type":"TXT"},{"name":"【黄龍】","text":"「んっはぁ、ちっ、ちぃっぽぉっ、##ちちしぼりっぃっ、んふんふっぅっ、##くふぅっふぅっふぅっふぅぅぅぅ……」","type":"TXT","id":"v_SR411_0068","src":"/img/common/voice/ogg/v_SR411_0068.4e22d90cc30eb45ee502eb6ec67fdee3.ogg"},{"name":"","text":"　惨めな痴態を晒して俺の心中など##知りもせず、快楽を求めるだけの黄龍。","type":"TXT"},{"name":"","text":"　その姿が、かつて冷酷非道として##恐れられた女ボスであった彼女の末路だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=8770603","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c622",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc249a","src":"/img/pc/hello_script/bg/M/rnc249a.652e7e6e6d5e99e25e90048566b2be6c.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i249a","src":"/img/pc/hello_script/ov/M/R_i249a.bac0c5e3ba003e57c7867a07b082193e.png"},{"name":"【伊織】","text":"「はぁっ、はぁっ……！##なんとか、まけたかな……？」","type":"TXT","id":"v_R-ev249_0000","src":"/img/common/voice/ogg/v_R-ev249_0000.e4aab47045781784b33821f16770d730.ogg"},{"name":"","text":"　夕刻。大都会の満員電車に、##滑り込むように一人の少女が乗り込んできた。","type":"TXT"},{"name":"","text":"　彼女の額には大粒の汗が浮かんでおり、##その荒い息づかいからも、激しい運動をした##直後である事がうかがえる。","type":"TXT"},{"name":"","text":"　少女の名は、磯咲伊織。##ふうまに囚われ、調教を受けていた、##哀れな少女である。","type":"TXT"},{"name":"【伊織】","text":"「ここまでくれば、大丈夫だよね……たぶん。##こんな人混みの中じゃ、##探しようもないだろうし」","type":"TXT","id":"v_R-ev249_0001","src":"/img/common/voice/ogg/v_R-ev249_0001.addc017fdee97f932c40cb00d82bebaf.ogg"},{"name":"","text":"　注意深く、周囲を見回す伊織。","type":"TXT"},{"name":"","text":"　この中に、追っ手がいる可能性は拭えない。##せっかく逃げ出したのに、##ここで捕まっては元も子もない。","type":"TXT"},{"name":"【伊織】","text":"「……うん、大丈夫そう。見たところ、##会社帰りの人とかしかいなさそうだし」","type":"TXT","id":"v_R-ev249_0002","src":"/img/common/voice/ogg/v_R-ev249_0002.4e7b7a3d925e3a1beb91fdf9d3c59f31.ogg"},{"name":"","text":"　言って、伊織は改めて、##すし詰めという言葉が似つかわしい車内に##目を向ける。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev249a","src":"/img/pc/hello_script/ev/M/R-ev249a.5497822719514e1b7a4d6f1835ab0142.jpg"},{"name":"【伊織】","text":"「それにしても……。東京の電車って、##毎日こんな感じなのかな。##ほんと、都会ってすごいなぁ」","type":"TXT","id":"v_R-ev249_0003","src":"/img/common/voice/ogg/v_R-ev249_0003.cf115449ce48f3c5501103801778a23e.ogg"},{"name":"【伊織】","text":"「ずっと乗ってても息が詰まるだけだし、##どこかで降りないと。##でも、どこで降りよう……」","type":"TXT","id":"v_R-ev249_0004","src":"/img/common/voice/ogg/v_R-ev249_0004.3b18c073c1d145351657b1449c5a10b8.ogg"},{"name":"【伊織】","text":"「できれば、見つかりにくいとこで、##ぱぱっと里に帰れるところがいいんだけど」","type":"TXT","id":"v_R-ev249_0005","src":"/img/common/voice/ogg/v_R-ev249_0005.adb95229e8ddeaa40f4ddb7cdb990fde.ogg"},{"name":"","text":"　ぼんやりと、路線図に目をやる伊織。##そこには、彼女に馴染みのない駅名が##ずらりと並んでいた。","type":"TXT"},{"name":"【伊織】","text":"「う、全然わかんない。どうしよ、##なるべく早くアサギにふうまの事を##教えてあげないといけないのに……」","type":"TXT","id":"v_R-ev249_0006","src":"/img/common/voice/ogg/v_R-ev249_0006.0b7ed50b4358795e62621afba1c4e958.ogg"},{"name":"","text":"　土地勘のない伊織にとって、##降りる駅を選ぶのは至難の業だった。","type":"TXT"},{"name":"","text":"　そもそも彼女は、##今自分がどちらに向かっているのかすら##わかっていなかった。","type":"TXT"},{"name":"","text":"　なおも伊織が降りる駅について##逡巡していたが、その時、##彼女はある違和感を覚える。","type":"TXT"},{"name":"【伊織】","text":"「ん……？　なんだろう。##なんとなく、視線を感じるような……」","type":"TXT","id":"v_R-ev249_0007","src":"/img/common/voice/ogg/v_R-ev249_0007.00e3ea0d1490cbc1ddeb3342d9bfbd0a.ogg"},{"name":"【伊織】","text":"「っていうかほんと皆スーツばっかじゃない。##これじゃ、私の格好、##かなり浮いちゃってるよ……」","type":"TXT","id":"v_R-ev249_0008","src":"/img/common/voice/ogg/v_R-ev249_0008.cc69b17636681d0026f21c383053abc6.ogg"},{"name":"","text":"　少女は自らの服装を確認すると、##恥ずかしげにそう呟く。","type":"TXT"},{"name":"","text":"　確かに、伊織の服装は、##この白と黒の服を着た人々の中では、##大いに目立っていた。","type":"TXT"},{"name":"【伊織】","text":"「でも、今は緊急事態……。##恥ずかしいだなんて、言ってられないよね」","type":"TXT","id":"v_R-ev249_0009","src":"/img/common/voice/ogg/v_R-ev249_0009.e1697fd1f98b6400b6393fedb1caf8e5.ogg"},{"name":"","text":"　照れはあったものの、##それ以上に大切な事があると言い聞かせ、##自らを律した伊織。","type":"TXT"},{"name":"","text":"　しかし、次の瞬間、##彼女の決意を揺るがす出来事が発生する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev249b","src":"/img/pc/hello_script/ev/M/R-ev249b.224d58bcb1bc6b769ef04f905753711f.jpg"},{"name":"【伊織】","text":"「えっ……？##なっ、これ、どういう事……？」","type":"TXT","id":"v_R-ev249_0010","src":"/img/common/voice/ogg/v_R-ev249_0010.a3e3e1508db0fe9786623c2b1fb3c382.ogg"},{"name":"","text":"　安心も束の間、伊織の表情は##張り詰めたものへと一瞬で変わる。","type":"TXT"},{"name":"","text":"　それもそのはず。##欲望にまみれた男たちの手が、四方八方から、##彼女の胸や股間を弄っていたのである。","type":"TXT"},{"name":"","text":"　見紛う事はない。これは、##伊織に対する、明らかな痴漢行為だった。","type":"TXT"},{"name":"【伊織】","text":"「いっ、いやっ！　やめてっ、##なにしてるのっ！？　信じられないっ！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0011","src":"/img/common/voice/ogg/v_R-ev249_0011.000b6c75ecf7b4e3673cac432aee93fb.ogg"},{"name":"","text":"　痴漢されている事に気づいた伊織は、##声を荒げて手を振り払おうともがく。","type":"TXT"},{"name":"","text":"　しかし、執拗に絡みつく男たちの手は、##彼女の身体から離れようとはしなかった。","type":"TXT"},{"name":"【男Ａ】","text":"「ふへへ、なに嫌がってるんだ？　お前さっき##この電車に乗るから、エッチな事したい人##募集ってＳＮＳに書いてただろ？」","type":"TXT"},{"name":"","text":"　男の嫌らしい声が、伊織の耳朶を撫で回す。##その声は気色悪く、伊織の肌を粟立たせた。","type":"TXT"},{"name":"【伊織】","text":"「は、はぁ？　そんな事、してないわよっ！##人違いじゃないのっ？」","type":"TXT","id":"v_R-ev249_0012","src":"/img/common/voice/ogg/v_R-ev249_0012.3f7ff68ee036f75f0d5f0c0e292feff4.ogg"},{"name":"","text":"　否定の言葉を投げつける伊織。##実際、彼女には全く心当たりのない事だった。","type":"TXT"},{"name":"【男Ｂ】","text":"「人違い？　そんな事ないだろ。##だってほら、画像付きで投稿されてるんだぜ？##ほらこれ、お前だろ？」","type":"TXT"},{"name":"","text":"　もう一人の男が、##伊織に端末の画面を見せつける。","type":"TXT"},{"name":"","text":"　そこには確かに、男たちの情欲を##かき立てる、エロチックな表情をした伊織が##表示されていた。","type":"TXT"},{"name":"【伊織】","text":"「えっ、これ、私……？　ど、どうして……」","type":"TXT","id":"v_R-ev249_0013","src":"/img/common/voice/ogg/v_R-ev249_0013.b44e6d15278e053ff7753fc944ce3e92.ogg"},{"name":"","text":"　確固たる証拠を見せられ、伊織は狼狽する。##事態が飲み込めず、彼女は激しく混乱した。","type":"TXT"},{"name":"【男Ａ】","text":"「これでわかっただろ？##お前は、俺たちを誘ったんだよ」","type":"TXT"},{"name":"【男Ｂ】","text":"「だからしっかり、##責任とってもらわねーとな。ふひひっ」","type":"TXT"},{"name":"","text":"　楽しげに、男たちは笑う。##しかし、伊織の表情は絶望に染まっていた。","type":"TXT"},{"name":"【伊織】","text":"「違う、私はあんな事、投稿してない……。##じゃあ、誰が……あ、まさか！」","type":"TXT","id":"v_R-ev249_0014","src":"/img/common/voice/ogg/v_R-ev249_0014.4789c3cb2b8b142ff16e4e97f4113b43.ogg"},{"name":"【伊織】","text":"「私、ふうまにはめられちゃった――」","type":"TXT","id":"v_R-ev249_0015","src":"/img/common/voice/ogg/v_R-ev249_0015.c0e833c4fea88ae3d2c0695e976fb977.ogg"},{"name":"","text":"　伊織の頭の中で、ぱちりとパズルのピースが##はまる。現状、このような事をするのは、##ふうまくらいしかない。","type":"TXT"},{"name":"【伊織】","text":"「うっ……。ちゃんとまけたまけたと、##思ってたのに……」","type":"TXT","id":"v_R-ev249_0016","src":"/img/common/voice/ogg/v_R-ev249_0016.d92671edb74e48f3e261446a567942ce.ogg"},{"name":"【伊織】","text":"「もしかしてこれも、##調教の一環、なのかな……？」","type":"TXT","id":"v_R-ev249_0017","src":"/img/common/voice/ogg/v_R-ev249_0017.79aee2493dfe953714393571d103eeee.ogg"},{"name":"","text":"　逃げおおせたと思った次の瞬間、##絶望の淵に立たせる。##ふうまが好みそうな手段だ。","type":"TXT"},{"name":"","text":"　つまり彼女は、ふうまの手のひらの上で##転がされていたというわけである。","type":"TXT"},{"name":"","text":"　しかし、気づいた時にはもう手遅れ。##身体を弄る男たちの手は、##更にいやらしさを増してゆく。","type":"TXT"},{"name":"【伊織】","text":"「や、んっ……！##だめっ、変なとこ、触らないでっ……！##胸、揉んじゃだめなのっ」","effect":"ef02","type":"TXT","id":"v_R-ev249_0018","src":"/img/common/voice/ogg/v_R-ev249_0018.82c27aa425f0c13d8c9e0449682e4f47.ogg"},{"name":"【男Ａ】","text":"「へぇ、胸が敏感なんだ？##でも、大きさ的にはちょっとアレだな。##よし、俺が揉んで大きくしてやろう」","type":"TXT"},{"name":"","text":"　男は下からすくい上げるように##伊織の胸を持ち上げ、手のひらで##押しつぶすように揉んでゆく。","type":"TXT"},{"name":"【伊織】","text":"「ひうっ！　や、だめっ！##そんな、激しくしたら、##おっぱい千切れちゃうよぉっ！」","type":"TXT","id":"v_R-ev249_0019","src":"/img/common/voice/ogg/v_R-ev249_0019.d0a6f12c6159d193a07181ab30fa56a2.ogg"},{"name":"【伊織】","text":"「そんな風におっぱい触れても、##全然、気持ちよくなんかないんだからぁっ！」","type":"TXT","id":"v_R-ev249_0020","src":"/img/common/voice/ogg/v_R-ev249_0020.1940e99c64665dd22216c4ef6f6072b3.ogg"},{"name":"","text":"　伊織は苦悶の表情を浮かべ、身体をねじる。","type":"TXT"},{"name":"","text":"　だが、彼女が身体を動かせば動かすほど、##男たちの手はより伊織の身体に##絡みついていった。","type":"TXT"},{"name":"【男Ａ】","text":"「あー、いいね。ちっちゃいけど、##程よく弾力があって、##意外と揉みごたえのある胸だ」","type":"TXT"},{"name":"【男Ｂ】","text":"「ふひひっ。お尻もいいぞ。##柔らけぇ。もちもちしてて、さいこーだ」","type":"TXT"},{"name":"","text":"　狭い電車内で繰り広げられる、肉欲の祭典。##男たちの欲望は、止まる事を知らない。","type":"TXT"},{"name":"","text":"　彼らの痴漢行為は、##際限なくエスカレートしていく。","type":"TXT"},{"name":"【男Ａ】","text":"「なんか、服越しに触るのも飽きてきたな。##どーせだし、直接触りたいよな」","type":"TXT"},{"name":"【男Ｂ】","text":"「ふひっ。じゃあもう、服破っちゃおう」","type":"TXT"},{"name":"【伊織】","text":"「え、やだっ……！##今でも気持ち悪いのに、##服破られたりしたら……！」","type":"TXT","id":"v_R-ev249_0021","src":"/img/common/voice/ogg/v_R-ev249_0021.e5135b4dc7ea83c4547341fbc2bbf5d6.ogg"},{"name":"","text":"　焦りを隠せない伊織。##持てる限りの力を振り絞って男たちから##離れようとするも、叶わない。","type":"TXT"},{"name":"","text":"　そうこうしているうちに、##男たちは次々に伊織の服を破き、##剥ぎ取っていく。","type":"TXT"},{"name":"【伊織】","text":"「ひうっ……！　服、破られてっ、##いろんなとこ、見えちゃってるよぉっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0022","src":"/img/common/voice/ogg/v_R-ev249_0022.6cf2f2d0bda8f89977e6af35ef286eb1.ogg"},{"name":"【伊織】","text":"「お、おっぱいも、おまんこも、##丸見えにされちゃってる……！##もう、やめてよぉっ」","type":"TXT","id":"v_R-ev249_0023","src":"/img/common/voice/ogg/v_R-ev249_0023.b57fc3c9d9587a22029f698ddf4a1b76.ogg"},{"name":"【伊織】","text":"「電車の中でこんな格好にさせられるなんて、##恥ずかしくてっ……！##頭、おかしくなっちゃいそうっ」","type":"TXT","id":"v_R-ev249_0024","src":"/img/common/voice/ogg/v_R-ev249_0024.d6dfc0b34235a80f1df535fd1ca92a2c.ogg"},{"name":"【男Ａ】","text":"「やめるわけねぇだろ？　こちとら、##ますます興奮してきてるんだからな」","type":"TXT"},{"name":"","text":"　伊織の悲痛な叫びも虚しく、##彼女の性器が露わになった事により、##男たちの愛撫は更に過激になっていった。","type":"TXT"},{"name":"","text":"　ある男は伊織のかわいらしい乳首を##こねくり回し、ある男は下腹部に##指を沿わしていく。","type":"TXT"},{"name":"【伊織】","text":"「あ、んんっ……！　だ、だめだよぉっ！##び、敏感なとこ、いっぱい、##触らないでっ……！」","type":"TXT","id":"v_R-ev249_0025","src":"/img/common/voice/ogg/v_R-ev249_0025.826f1b35cefc9289b03a8e190c183518.ogg"},{"name":"【伊織】","text":"「へ、変な気持ちに、##なってきちゃう……からぁっ」","type":"TXT","id":"v_R-ev249_0026","src":"/img/common/voice/ogg/v_R-ev249_0026.79c880f6038756d27648f2c135fc593b.ogg"},{"name":"","text":"　性感帯を刺激され、##彼女の中でにわかに快楽が発露する。","type":"TXT"},{"name":"","text":"　男たちはそんな彼女の変化を、##めざとく見極めた。","type":"TXT"},{"name":"【男Ａ】","text":"「ははっ。なんだ？　嫌がってたくせに、##感じ始めてきたみたいだな？」","type":"TXT"},{"name":"【伊織】","text":"「ちがっ……！##私は、感じてなんかっ……！」","type":"TXT","id":"v_R-ev249_0027","src":"/img/common/voice/ogg/v_R-ev249_0027.e7b4fa52f819b3e082a5a9d10a438bf8.ogg"},{"name":"","text":"　気丈に反論するものの、##快楽を感じている事は、##否定しきれないところがあった。","type":"TXT"},{"name":"","text":"　彼女は心の奥底で、##感じてしまっている自分を認めかけていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「そう？　にしてはさっきから、##やけに息が荒いみたいだけど？」","type":"TXT"},{"name":"【伊織】","text":"「これは、あんなたちに激しく身体を##扱われてるからっ……！」","type":"TXT","id":"v_R-ev249_0028","src":"/img/common/voice/ogg/v_R-ev249_0028.de61bc40bc16e626c64d383e24b2da53.ogg"},{"name":"【男Ａ】","text":"「ふーん？　まぁ、どっちでもいいけど。##感じてないなら、感じさせるだけだし」","type":"TXT"},{"name":"","text":"　興味なさげにそう言い放つと、##男は自らの男性器を、まだ濡れてすらいない##伊織の入り口へとあてがった。","type":"TXT"},{"name":"","text":"　そして次の瞬間、##男は間髪入れずに自らのペニスを##伊織の膣内へと挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev249c","src":"/img/pc/hello_script/ev/M/R-ev249c.a286cfb4dd6923b06ff709fc29c76c83.jpg"},{"name":"【伊織】","text":"「んひぃっ！？　やっ、あぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0029","src":"/img/common/voice/ogg/v_R-ev249_0029.86caa6ed79d1c08b9a2c3c0c25f49c13.ogg"},{"name":"","text":"　なにが起こっているのか理解する間もなく、##男の男根によって秘部を##貫かれてしまった伊織。","type":"TXT"},{"name":"","text":"　突然の衝撃に、##彼女はびくんっと腰を反らせ、##反応してしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「あら？　叫んじゃったりして、##もしかして痛かったのかな？」","type":"TXT"},{"name":"【男Ａ】","text":"「いやいや。こいつのまんこ、##俺のチンポぎゅうぎゅう締め付けてきてるし、##実は喜んでるんだろ」","type":"TXT"},{"name":"【男Ｂ】","text":"「なるほどね～。##こんな状況でも喜べるなんて、##ほんと、最近の子はビッチなんだな～」","type":"TXT"},{"name":"","text":"　ビクビクと身体を##震わせ痛がる伊織を眺めながら、##男たちは口々に彼女を責め立てる。","type":"TXT"},{"name":"","text":"　男たちの下卑た笑い声に包まれ、##伊織の不快感は限界まで膨れあがっていた。","type":"TXT"},{"name":"【伊織】","text":"「あっ、んっ……！##お、お願いだから、これ、抜いてよぉっ！」","type":"TXT","id":"v_R-ev249_0030","src":"/img/common/voice/ogg/v_R-ev249_0030.99c2ba59c8fe27cb403d4c95cc35c325.ogg"},{"name":"【伊織】","text":"「こんなの、全然気持ちよくないっ……！##ていうか、アソコずんずん突かれるの、##気持ち悪いだけだしっ……！」","type":"TXT","id":"v_R-ev249_0031","src":"/img/common/voice/ogg/v_R-ev249_0031.a00b98f58f104af0b8231cbac756856a.ogg"},{"name":"","text":"　伊織は苛立ちを隠そうともせず、##声を荒げた。","type":"TXT"},{"name":"","text":"　けれど男は聞く耳を持たず、むしろ、##彼女を黙らせようとするかのように、##更に激しく腰を振り乱していった。","type":"TXT"},{"name":"【伊織】","text":"「ひぐっ、うぅぅっ！##な、なんで、激しくなってるのぉっ……！」","type":"TXT","id":"v_R-ev249_0032","src":"/img/common/voice/ogg/v_R-ev249_0032.f0a0726c10b05d16f55af0dc31845b04.ogg"},{"name":"【伊織】","text":"「やめてって、言ってるのに……！##おちんちんずぼずぼ速くしちゃだめなのぉっ！##んっ、あひっ、んんっ！」","type":"TXT","id":"v_R-ev249_0033","src":"/img/common/voice/ogg/v_R-ev249_0033.6e3d546253abd76859238e58b30030e6.ogg"},{"name":"","text":"　男の激しい抽送運動により、##伊織はついに甘い声を上げ始める。","type":"TXT"},{"name":"","text":"　そんな彼女の変化を、##男たちが見逃すはずもなく。","type":"TXT"},{"name":"【男Ｂ】","text":"「ふっひ、気持ちよさそうに鳴いちゃって。##ほら、もっとエッチな声聞かせてよ」","type":"TXT"},{"name":"","text":"　伊織の嬌声に興奮した男たちは、##我先にと彼女の身体を弄り倒していく。","type":"TXT"},{"name":"","text":"　もはや伊織の身体には、##男たちから触られていない部分など、##ありはしなかった。","type":"TXT"},{"name":"【伊織】","text":"「んぐっ、や、んんっ！　あう、うぅっ！##やだよぉっ！　気持ち悪い、のにぃっ！」","type":"TXT","id":"v_R-ev249_0034","src":"/img/common/voice/ogg/v_R-ev249_0034.f5ec0f88a7251c315d4e2d43dac15001.ogg"},{"name":"【伊織】","text":"「んっ、あぁぁっ！　ど、どうして、##おまんことかおっぱいとか、##熱くなっちゃってるのぉっ……！」","type":"TXT","id":"v_R-ev249_0035","src":"/img/common/voice/ogg/v_R-ev249_0035.f20259e19265eb0f1ffea61ef73db9b8.ogg"},{"name":"【伊織】","text":"「こんなっ……！　変態たちに身体、##触られちゃってるのにぃぃっ！」","type":"TXT","id":"v_R-ev249_0036","src":"/img/common/voice/ogg/v_R-ev249_0036.118fda449d8ab87dbf0e8855ccb584ba.ogg"},{"name":"","text":"　身体から沸き上がる快感を言葉で##否定しようとするも、それは不可能だった。","type":"TXT"},{"name":"","text":"　なぜなら彼女の意思とは無関係に、##身体は与えられる刺激に忠実に##反応していたからだ。","type":"TXT"},{"name":"","text":"　その証拠に、先ほどは濡れてすらいなかった##少女の入り口から、ねっとりとした##透明の液体が零れ出していた。","type":"TXT"},{"name":"【男Ａ】","text":"「ははっ！　いいぞいいぞ～。お前のまんこ、##愛液でヌルヌルになってきやがったな」","type":"TXT"},{"name":"","text":"　男は心地よさそうに、彼女の具合を告げる。","type":"TXT"},{"name":"","text":"　彼の下腹部はべたつく少女の愛液が##飛び散り、てらてらと妖艶な光を放っている。","type":"TXT"},{"name":"【伊織】","text":"「あ、んっ……！　そんな、恥ずかしい事、##いちいち言わなくてもいいのにっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0037","src":"/img/common/voice/ogg/v_R-ev249_0037.825ef025b32f75eb7333119047a2ec90.ogg"},{"name":"","text":"　男の指摘に、伊織は若干頬を赤らめる。","type":"TXT"},{"name":"","text":"　しかしその嗜虐的な反応は、##男の興奮を更に高めてしまった。","type":"TXT"},{"name":"【男Ａ】","text":"「あぁ、そういう恥ずかしそうな表情、##最高だよ。たまらなくそそるね」","type":"TXT"},{"name":"【男Ａ】","text":"「あー、気持ちいい。##そろそろ、出そうになってきたなー」","type":"TXT"},{"name":"","text":"　言いながら、男は腰を振るペースを##上げていく。どうやら本当に、##射精直前の状態にあるようだ。","type":"TXT"},{"name":"【伊織】","text":"「ひっ、んっ！　だ、だめぇぇっ！##お願いだから、出すなら、##外で出してよねっ……！」","type":"TXT","id":"v_R-ev249_0038","src":"/img/common/voice/ogg/v_R-ev249_0038.1920ffc8487f15d9d6b4d1e174427543.ogg"},{"name":"【伊織】","text":"「もし膣内で出したりしたら、##ただじゃおかないんだからっ……！##んっ、ひぎっ、いぃっ！」","type":"TXT","id":"v_R-ev249_0039","src":"/img/common/voice/ogg/v_R-ev249_0039.17be6e0c5919caf8b51b59253cd7141f.ogg"},{"name":"","text":"　脅迫めいた文言を並べ、##外出しを要求する伊織。だが、##男たちに気にする様子はない。","type":"TXT"},{"name":"【男Ａ】","text":"「こんな事言ってるけど、どうしよっか？」","type":"TXT"},{"name":"【男Ｂ】","text":"「んまー、ＳＮＳに情報載せて##誘ってくるようなビッチなんだし、##膣内でいいんじゃね？」","type":"TXT"},{"name":"【男Ａ】","text":"「ははっ、それもそーだな。##じゃあさっきのは、##俺たちを盛り上げるための演技って事か」","type":"TXT"},{"name":"【男Ｂ】","text":"「ふひっ、そーそー。##ちょっとは抵抗してくれないと、##楽しくないもんねー」","type":"TXT"},{"name":"【伊織】","text":"「ちょっとあんたたち、何言ってるのっ！？##私は、本気で言ってるのよ？」","type":"TXT","id":"v_R-ev249_0040","src":"/img/common/voice/ogg/v_R-ev249_0040.9ec11b84651aa7f44a0110853a662a12.ogg"},{"name":"【伊織】","text":"「本当に中出しなんかしたら、##殺してやるんだからっ……！##覚えてなさいよっ……！」","type":"TXT","id":"v_R-ev249_0041","src":"/img/common/voice/ogg/v_R-ev249_0041.e4729f7b43cf7777be18902e29d48e21.ogg"},{"name":"","text":"　自分たちの都合の##いいようにしか解釈しない男たちに##はらわたが煮えくりかえりそうになる伊織。","type":"TXT"},{"name":"","text":"　だが、今の彼女にはもう、##男たちに攻撃するどころか、##抵抗する力さえ残っていなかった。","type":"TXT"},{"name":"【男Ａ】","text":"「あー、もうだめ。そろそろ出るぞっ……！##膣内に出してやるから、##ありがたく受け取れよ？」","type":"TXT"},{"name":"【伊織】","text":"「いっ、んんっ！？##だから、膣内はダメって、##何度言ったら……！」","type":"TXT","id":"v_R-ev249_0042","src":"/img/common/voice/ogg/v_R-ev249_0042.7c423aff2dda2f5f61703a0a82979e7a.ogg"},{"name":"【男Ａ】","text":"「全然聞こえませ～ん。ほらっ、##出るぞ出るぞっ！　俺様の特農ザーメンだ」","type":"TXT"},{"name":"","text":"　威勢よく叫ぶと、男は腰を激しく突き上げ、##ペニスを膣の奥深くまで挿入する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev249d","src":"/img/pc/hello_script/ev/M/R-ev249d.d33561a046b33fd4a51533ce027d32b2.jpg"},{"name":"【伊織】","text":"「んぎぃぃっ！？　ひぐっ！##うっ、んんぅぅぅぅぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0043","src":"/img/common/voice/ogg/v_R-ev249_0043.42fa0d25a92aaac5e3b76c6810c7d833.ogg"},{"name":"【伊織】","text":"「いやっ、あっ、ああぁぁぁぁぁっ！##汚いせーし、どぴゅどぴゅって、##おマンコに注がれちゃってるのぉぉっ！」","type":"TXT","id":"v_R-ev249_0044","src":"/img/common/voice/ogg/v_R-ev249_0044.604ed97c88406ed399eeb62d3f7d4046.ogg"},{"name":"","text":"　誰のものとも知れない精液を子宮内に注がれ##身体を震わせながら叫ぶ伊織。","type":"TXT"},{"name":"","text":"　彼女の目にうっすらと浮かんだ涙は、##無慈悲に注がれる精液への嫌悪故だろうか。","type":"TXT"},{"name":"","text":"　苦しげな伊織とは対照的に、##膣内で射精した男は満足げに息を吐く。","type":"TXT"},{"name":"【男Ａ】","text":"「たまんねぇなぁ。こいつのキツキツまんこ、##俺のチンポ締め付けて、##精子搾り取ってやがるぜ」","type":"TXT"},{"name":"【男Ａ】","text":"「相当、気に入ったんだな」","type":"TXT"},{"name":"【男Ｂ】","text":"「なにそれ、最高じゃん。##俺にもやらせてよー」","type":"TXT"},{"name":"【男Ａ】","text":"「まぁ待てって。まだちょっと、##余韻を楽しんでたいんだからさ」","type":"TXT"},{"name":"","text":"　一人の男の行為が終わり、##他の男たちも挿入させろと騒ぎ立てる。","type":"TXT"},{"name":"","text":"　その会話の中に、##伊織の居場所はどこにもなかった。","type":"TXT"},{"name":"","text":"　そんな最中、走っていた電車が##駅のホームへと滑り込み、停車する。","type":"TXT"},{"name":"【アナウンス】","text":"「えー。ドア、開きます。##ドア付近の方は、ご注意ください～」","type":"TXT"},{"name":"【伊織】","text":"「や、やった……！##ドアが開いた今なら、逃げられる……！」","type":"TXT","id":"v_R-ev249_0045","src":"/img/common/voice/ogg/v_R-ev249_0045.f8bc44fb054af6ed10bcdd3c4778d89f.ogg"},{"name":"","text":"　男たちが挿入の順番を##巡って争っているすきを突き、##伊織はこっそりと脱出を図ろうとする。","type":"TXT"},{"name":"","text":"　だがここは、超満員の電車内。##この人混みの中、##簡単に逃げ出せるはずもなく――","type":"TXT"},{"name":"【男Ｂ】","text":"「ふひひっ、つーかまえた。##きみぃ、どこに行こうとしてるのかなぁ？」","type":"TXT"},{"name":"","text":"　逃げだそうとする伊織の姿を認めた##男の一人が、いともたやすく彼女の身体を##拘束してしまう。","type":"TXT"},{"name":"","text":"　彼女が捕らえられたその直後、##無慈悲にも電車の出発が告げられる。","type":"TXT"},{"name":"【アナウンス】","text":"「ドア、閉まりま～す。##駆け込み乗車は、おやめください」","type":"TXT"},{"name":"【伊織】","text":"「うっ……！　は、離してよ、変態っ！　私は##行かなくちゃいけないところがあるのっ！」","type":"TXT","id":"v_R-ev249_0046","src":"/img/common/voice/ogg/v_R-ev249_0046.df5b1c7b9ef96486ac2fbf2ed710d6a9.ogg"},{"name":"","text":"　なんとかドアが閉まる前に脱出しようと、##懸命に身体を動かすも、##男の手を振りほどく事はできない。","type":"TXT"},{"name":"【男Ｂ】","text":"「ふ～ん？　まぁ、どうでもいいけど。##する事したら、行かせてあげるよ～。##その前に、俺とイイコトしようね～？」","type":"TXT"},{"name":"","text":"　男は精液と愛液にまみれた伊織の膣へ、##ペニスを挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev249e","src":"/img/pc/hello_script/ev/M/R-ev249e.deb6c4ac1260b44d3027ca157e7352a7.jpg"},{"name":"【伊織】","text":"「いやっ、あぁぁぁっ！　せーしの詰まった##ドロドロおまんこに、おちんちん入って##きちゃってるよぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0047","src":"/img/common/voice/ogg/v_R-ev249_0047.8c1f9f6d084992f4a957656f66575982.ogg"},{"name":"【伊織】","text":"「お願いだから、もう許してよぉっ！##こんな事して、何が楽しいのっ？」","type":"TXT","id":"v_R-ev249_0048","src":"/img/common/voice/ogg/v_R-ev249_0048.d48c49e1878a3ee33c0e8aa6ec06f70b.ogg"},{"name":"","text":"　伊織は必死に身をよじり、##男たちの手を振り切ろうともがく。","type":"TXT"},{"name":"","text":"　そうこうしているうち、彼女の目の前で##電車のドアはゆっくりと閉まっていき、##ついには完全に閉鎖されてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「ふひひっ。これでまた、##逃げ場はなくなっちゃったねぇ」","type":"TXT"},{"name":"【男Ｂ】","text":"「もう逃げようとか、考えない方がいいよ？##だって、お楽しみはこれからなんだからさ～」","type":"TXT"},{"name":"","text":"　薄ら笑いを浮かべつつ、##男は強烈な抽送運動を繰り返す。","type":"TXT"},{"name":"","text":"　パンパンに膨れあがった彼のペニスは、##何度も伊織の膣を穿ってゆく。","type":"TXT"},{"name":"【伊織】","text":"「うっ……！　誰が、##楽しむっていうのこんなのっ！##私は、絶対に屈しないんだから！」","type":"TXT","id":"v_R-ev249_0049","src":"/img/common/voice/ogg/v_R-ev249_0049.eb792cb06e7b72b6d6bc89f6052197d2.ogg"},{"name":"【伊織】","text":"「あーキモいキモいっ！##皆揃って発情して、豚みたいっ！##もう、なんなのよぉっ！」","type":"TXT","id":"v_R-ev249_0050","src":"/img/common/voice/ogg/v_R-ev249_0050.0de3e97c980427804d4fd6bc3dd74b53.ogg"},{"name":"","text":"　怒りや恥辱で感情を抑えきれなくなり、##伊織は罵倒や叫び声をまき散らす。","type":"TXT"},{"name":"","text":"　さすがの男たちも、##伊織の金切り声には不快感を示した。","type":"TXT"},{"name":"【男Ａ】","text":"「ったく、うるせぇな。お前は黙って、##俺たちに犯されてりゃいいんだよ」","type":"TXT"},{"name":"","text":"　男の一人はそう吐き捨て、##半ば強引に伊織の唇を奪い、##黙らせようとする。","type":"TXT"},{"name":"【伊織】","text":"「むぐっ……！？　や、やめっ……！##んっ、ちゅっ、うぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev249_0051","src":"/img/common/voice/ogg/v_R-ev249_0051.0a80b329ff4db59db72c77f0e05cd9b5.ogg"},{"name":"","text":"　伊織は首を振って唇を離そうとするが、##焼け石に水だった。身体を拘束されていては、##男の唇からは逃れようもない。","type":"TXT"},{"name":"","text":"　結果、伊織は逃げる事も、##声を上げて抵抗する事も奪われてしまった。","type":"TXT"},{"name":"【男Ｂ】","text":"「ひひっ、やっと静かになったなぁ。##これで、存分に犯せるよ～」","type":"TXT"},{"name":"","text":"　伊織が抵抗する術を失った事により、##男たちは完全に調子づく。","type":"TXT"},{"name":"","text":"　そして、彼らは欲望の丈を伊織へと向け、##暴虐の限りを尽くすのであった。","type":"TXT"},{"name":"【伊織】","text":"（うぅっ……！　私は絶対、こんなのに##屈しない！　そしてここから、##里に帰ってみせるんだから……！）","type":"TXT","id":"v_R-ev249_0052","src":"/img/common/voice/ogg/v_R-ev249_0052.89fd9f999b2cfc63813bb148fb9abe7f.ogg"},{"name":"","text":"　この地獄において、##彼女はなおも希望を失ってはいなかった。","type":"TXT"},{"name":"","text":"　しかし、伊織に降りかかる災厄は、##まだまだ続くのであった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ある東京の駅のホームに、##電車が滑り込んできた。","type":"TXT"},{"name":"","text":"　電車を待っていたのは、##妖しげな雰囲気を纏った男が一人。##……ふうまである。","type":"TXT"},{"name":"","text":"　ふうまは電車の扉が開くと、##すえた臭いのする車内へ、##顔色一つ変えず乗り込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev249f","src":"/img/pc/hello_script/ev/M/R-ev249f.b7e74da9148444f55e1694858674ad96.jpg"},{"name":"【男Ａ】","text":"「伊織ちゃ～ん、こっち向いて～」","type":"TXT"},{"name":"【伊織】","text":"「はぁーい。濃厚ザーメンで##ドロドロになっちゃった、##くっさい伊織ちゃんとツーショットだよぉ」","type":"TXT","id":"v_R-ev249_0053","src":"/img/common/voice/ogg/v_R-ev249_0053.e413dc5c42aafe72152ef53835ac76da.ogg"},{"name":"","text":"　両手をピースの形にして、##自らを犯し尽くした男と##一緒に写真を撮る伊織……。","type":"TXT"},{"name":"","text":"　男が電車に乗り込み、##初めに目にしたのは、そんな光景だった。","type":"TXT"},{"name":"","text":"　明らかに異常な状況を目の当たりにしても、##ふうまは眉すら動かさない。","type":"TXT"},{"name":"【男Ｂ】","text":"「じゃあじゃあ、##今度は俺と一緒に撮ろうね～。##はい、チーズ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊織】","text":"「えへへ～。かわいく撮ってよね～？」","type":"TXT","id":"v_R-ev249_0054","src":"/img/common/voice/ogg/v_R-ev249_0054.776e999395bec0a32507f7390b71482e.ogg"},{"name":"","text":"　伊織は犯され続けていたにも関わらず、##笑顔で男たちの要求に応じていた。","type":"TXT"},{"name":"","text":"　だがそれは、伊織の心が屈服した事を##意味しない。これは、彼女なりの戦いだった。","type":"TXT"},{"name":"","text":"　表面上は従っていれば、##じきこの地獄から解放される……。##そう、彼女は信じていた。","type":"TXT"},{"name":"","text":"　そんな彼女の真意を探るかのように、##ふうまは伊織にしか聞こえない声で##質問を投げかける。","type":"TXT"},{"name":"【俺】","text":"（どうだった？　今回の旅は）","type":"TXT"},{"name":"【伊織】","text":"（ふうま、いたのね……。ふんっ！##こんなもの、どうって事ないわよ）","type":"TXT","id":"v_R-ev249_0055","src":"/img/common/voice/ogg/v_R-ev249_0055.5b0ef060eb9d795aa6f4fbf56f012c93.ogg"},{"name":"","text":"　伊織はあくまでスマイルを崩さぬまま、##ふうまにしか聞き取れない声でそう返答する。","type":"TXT"},{"name":"【男Ｃ】","text":"「おいおい、伊織ちゃんどこ見てるの～？##今度はこっちだよ～」","type":"TXT"},{"name":"【伊織】","text":"「はぁい。ごめんね、##ちょっとぼうっとしちゃってたみたい～」","type":"TXT","id":"v_R-ev249_0056","src":"/img/common/voice/ogg/v_R-ev249_0056.8c39eb750fc700c585921512b9534d0c.ogg"},{"name":"","text":"　伊織はすぐさまふうまから目線を離し、##呼びかけた男の声に応えた。","type":"TXT"},{"name":"","text":"　彼女にとって今は、##ふうまよりも男たちにサービスする事の方が##重要だった。","type":"TXT"},{"name":"【俺】","text":"（そうか……。##まだお前は、素直になれないのだな。##なら……）","type":"TXT"},{"name":"【俺】","text":"（お前のために、##また別のものを用意してやろう）","type":"TXT"},{"name":"","text":"　ふうまは男たちと写真を撮り続ける伊織に##そう言い残し、忽然と車内から姿を消した。","type":"TXT"},{"name":"","text":"　しかし、ふうまの言葉は、##伊織の耳には欠片も届いてはいなかった。","type":"TXT"},{"name":"【伊織】","text":"「ほら、ここ見て～？　皆のザーメンが##ぐちゃぐちゃになっちゃった、##私のおまんこ」","type":"TXT","id":"v_R-ev249_0057","src":"/img/common/voice/ogg/v_R-ev249_0057.31152946cecbef60fc39f4e0dfd759b7.ogg"},{"name":"【伊織】","text":"「ここ、くぱぁって開いてあげるからぁ……。##ここも、皆と一緒に##記念撮影しなきゃだよね～」","type":"TXT","id":"v_R-ev249_0058","src":"/img/common/voice/ogg/v_R-ev249_0058.615e9290646718cb8edb889f8a32f9f9.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9406456","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c623",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc422a","src":"/img/pc/hello_script/bg/M/srnc422a.02fd2f764d4486ae180723535f1ea778.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i422a","src":"/img/pc/hello_script/ov/M/SR_i422a.0e703596f728fc54c31f4d083c172bc4.png"},{"name":"","text":"　五車学園の生徒である水永氷華。","type":"TXT"},{"name":"","text":"　自分に厳しく、努力に勝るものは##ないと考える古臭い考えの持ち主で、##俺のような人種を嫌悪する。","type":"TXT"},{"name":"","text":"　努力を惜しまないが故に実力もあり、##学園に在籍中の身でありながら##実際の任務にも加わっていた。","type":"TXT"},{"name":"","text":"　それでいて情に厚く、クラスメイトを##大事にし、任務の際には共に同行し、##クラスメイトを守りたいと嘆願する事も。","type":"TXT"},{"name":"","text":"　見た目に小さなこの体も実は対魔忍として##練り上げられており、大人の男でも##そう簡単には氷華を倒すなど出来ないだろう。","type":"TXT"},{"name":"","text":"　……そう、正攻法では、な。","type":"TXT"},{"name":"【俺】","text":"「見てわからないのか？　武装を解除しろ。##さもなくばこいつらの命は無い」","type":"TXT"},{"name":"【氷華】","text":"「っ！？　……卑怯者……！」","effect":"ef02","type":"TXT","id":"v_SR422_0000","src":"/img/common/voice/ogg/v_SR422_0000.95c62845ec4097e0b866b63cf93b5f91.ogg"},{"name":"","text":"　忍術で作られた氷剣と刀を解除し、##小さく苛立ちの声をあげる氷華。","type":"TXT"},{"name":"","text":"　こちらの部下が人質の首に刀を当てており、##氷華は為す術も無く、##俺の言葉に従うしかなかった。","type":"TXT"},{"name":"【氷華】","text":"「……言われた通りにしたわ。##さぁ、その人達を解放して！」","type":"TXT","id":"v_SR422_0001","src":"/img/common/voice/ogg/v_SR422_0001.6162e62d0231900dca7c35793fe50c68.ogg"},{"name":"","text":"　流石は生徒の模範となるだけあって、##全く臆した様子が見られない。","type":"TXT"},{"name":"","text":"　子供だと侮っていたが、##中々どうして、肝が据わっている。","type":"TXT"},{"name":"","text":"　ククク……こういう強気な奴を##堕としてヤるのが楽しいんだ……。","type":"TXT"},{"name":"【俺】","text":"「その程度で解放するようなら最初から##人質など取っていない。##俺の要求を、お前が飲めたら考えてやる」","type":"TXT"},{"name":"【氷華】","text":"「ふん、如何にも悪人の考えそうな事ね……。##それで、要求は何？」","type":"TXT","id":"v_SR422_0002","src":"/img/common/voice/ogg/v_SR422_0002.ffb1a8c360668371daa7a7efbbd9caf7.ogg"},{"name":"","text":"　抵抗は自分の立場を悪くするだけだとよく##心得ているようだ。警戒は解かないまま、##こちらの言葉を待っている。","type":"TXT"},{"name":"","text":"　実に聞き分けのいい事だが、##果たしてその真面目さに塗り固められた殻を##自ら破る事が出来るかな……？","type":"TXT"},{"name":"【俺】","text":"「ククク……まずはそうだな。##そこに座って、お前のその貧相な胸と、##パンツでも見せてもらおうか」","type":"TXT"},{"name":"","text":"　そんな事を言われると思っていなかったのか##氷華はギョッと目を見開き、##こちらに軽蔑の目を向けた。","type":"TXT"},{"name":"【氷華】","text":"「何をバカな事をっ！　そんな下らない事を##させて、どうするっていうの！？##バカじゃないの！？」","type":"TXT","id":"v_SR422_0003","src":"/img/common/voice/ogg/v_SR422_0003.617dc5566b3308704eff75b4beb43119.ogg"},{"name":"【俺】","text":"「なんだ、そんな事も出来ないのか。##バカと言ってくれても構わないが、##それならこいつらは死ぬだけだ」","type":"TXT"},{"name":"","text":"　……人質の群れから、どよめきが起こった。","type":"TXT"},{"name":"【俺】","text":"「たかが胸とパンツを見せれば##助かるというのにそんな事も出来んとは。##果たしてどちらが本当のバカなのだろうな？」","type":"TXT"},{"name":"","text":"　意地悪く冷笑を送りながら返すと、##氷華は怒りと悔しさで##全身をワナワナと震わせていた。","type":"TXT"},{"name":"","text":"　無理もない、真面目一徹で生きてきたのが##こんな大勢の前で最大級の屈辱を##味合わせられるのだ。","type":"TXT"},{"name":"","text":"　こちらの要求を呑むしかないと##わかっていても、氷華の場合はプライドが##相当邪魔をしているに違いない。","type":"TXT"},{"name":"【俺】","text":"「あーあ、哀れなやつらだ」","type":"TXT"},{"name":"【俺】","text":"「この若さで、大人にもなれずに##無残に首を斬られて死ぬのだからな。##……地獄でこいつを恨めよ？」","type":"TXT"},{"name":"","text":"　言いながら、氷華を指さした。##そして、処刑人達が腕をあげた瞬間。","type":"TXT"},{"name":"【氷華】","text":"「！！　待って！！　やる、やりますから、##お願いだからやめてぇぇぇぇっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR422_0004","src":"/img/common/voice/ogg/v_SR422_0004.171a8a4cbf50d983e9301980a76df4f7.ogg"},{"name":"","text":"　氷華の必死の叫びが辺りに轟いた。","type":"TXT"},{"name":"","text":"　人質達が涙を浮かべて##処刑刀を凝視している。##これだけで失禁している者まで居た。","type":"TXT"},{"name":"【俺】","text":"「ククク……##最初から素直に応じていればいいものを」","type":"TXT"},{"name":"【俺】","text":"「人質を余計に苦しませたからには、##その罪も償ってもらわねばな」","type":"TXT"},{"name":"","text":"　罪悪感を感じさせるようにして追い詰める。##真面目な性格ゆえに、感受性もまた大きい。##この心理操作は実によく効くはずだ。","type":"TXT"},{"name":"","text":"　顔を真っ赤にして沈黙している無様な氷華に##目で机へ向かうように指示する。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　……机に座ると、##こちらを睨みつけながら制服を脱いでゆき、##その未成熟な胸元をはだけさせた――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR422a","src":"/img/pc/hello_script/ev/M/SR422a.afcaa4e1b829f1bbe23c8765edb6c3ce.jpg"},{"name":"【氷華】","text":"「っ…………………………」","effect":"ef02","type":"TXT","id":"v_SR422_0005","src":"/img/common/voice/ogg/v_SR422_0005.b5c5807fca1221c2d2c60a5bd51f7506.ogg"},{"name":"","text":"　氷華は恥ずかしそうに片乳だけを衣服の##下からぷるんと弾けさせ、さらにパンツを##見せるようにスカートを捲り上げた。","type":"TXT"},{"name":"","text":"　……さらけ出された女の肉体。","type":"TXT"},{"name":"","text":"　若い潤いに満ち、繊細でみずみずしい肌。##見るからに柔らかそうで、##触れれば手に馴染みそうだ。","type":"TXT"},{"name":"","text":"　小さいながらも綺麗な曲線を描き、##将来的には美乳になるであろう##滑らかな乳房の卵。","type":"TXT"},{"name":"","text":"　その先端は淡い桃色のさくらんぼが##実っており、口に含んで吸えば##絶品の感度を誇っているであろう事が伺えた。","type":"TXT"},{"name":"","text":"　その艶やかさは男の情欲を滾らせるには##十分な魅力があり、揉みたい、摘まみたい##そしてしゃぶり付きたい欲求を駆り立てた。","type":"TXT"},{"name":"","text":"　そんな極上の乳微肉だけでもたまらないのに##この上、布一枚で隔てられた淫らな##茂みへ誘うように、股間が開帳されていた。","type":"TXT"},{"name":"","text":"　熟れきっていない肉芽、そして開通を##許していないであろう肉の割れ目への期待が##否が応にも高まっていく。","type":"TXT"},{"name":"","text":"　男たちの好奇の視線が一斉に集まり、##卑猥なオスとメスのフェロモンで室内が##満たされていくのも仕方のない事だった。","type":"TXT"},{"name":"【俺】","text":"「ほぉ～。ククク……結構結構。##対魔忍に相応しい、淫乱の匂いが##ぷんぷん匂ってくるぞ」","type":"TXT"},{"name":"【氷華】","text":"「……これで、いいの……？」","type":"TXT","id":"v_SR422_0006","src":"/img/common/voice/ogg/v_SR422_0006.479fdbdf02e4bbe8d75cb24c42f251ae.ogg"},{"name":"","text":"　氷華は羞恥で頬を紅く染め、##恐る恐るといった様子で訊ねてくる。","type":"TXT"},{"name":"","text":"　そんな恥じらいの様子も、##今の姿では妙に蠱惑的に映ってしまう。","type":"TXT"},{"name":"","text":"　娼婦と行う露出プレイとは違った、##本物の生娘の凌辱。その興奮たるや、##今この場にいる全員が実感している事だろう。","type":"TXT"},{"name":"","text":"　集まる視線に怯えているのか、氷華の体が##先ほどからぴくぴくと震えている。##まるで、視姦されて感じているかのようだ。","type":"TXT"},{"name":"【氷華】","text":"「……んぅ…………」","type":"TXT","id":"v_SR422_0007","src":"/img/common/voice/ogg/v_SR422_0007.e861f81f3e9aaa57797dfb7161594302.ogg"},{"name":"","text":"　突然、氷華が悩ましげに呻き声を上げた。##赤らめた頬が、さらに赤くなっていく。","type":"TXT"},{"name":"","text":"　……その唇が、ふと、笑むように##軽く吊り上がった。","type":"TXT"},{"name":"【俺】","text":"「どうした、まさか見られるのが##そんなに嬉しいのか」","type":"TXT"},{"name":"【氷華】","text":"「！　……ち、違う……！##こんな死にたくなるような事させられて、##嬉しくなんか、あるわけない……！」","effect":"ef02","type":"TXT","id":"v_SR422_0008","src":"/img/common/voice/ogg/v_SR422_0008.42887b75590e3d4260b624f1e535be8f.ogg"},{"name":"","text":"　しかし、その言葉は先ほどとは##打って代わってあまり強いものではない。","type":"TXT"},{"name":"","text":"　どころか、見間違いでなければ、##氷華はどこか満足気な表情に##なっているようにも見えた……。","type":"TXT"},{"name":"","text":"　それが本当かどうかを確かめる為、##次の指示を告げる。","type":"TXT"},{"name":"【俺】","text":"「せっかくだ、クラスメイト達にも##お前のその変態的な痴態を、##存分に見せつけてやれ！」","type":"TXT"},{"name":"【氷華】","text":"「はっ！？　な、何を言って……！？」","type":"TXT","id":"v_SR422_0009","src":"/img/common/voice/ogg/v_SR422_0009.2af32539aa016956f345eb962fc240ce.ogg"},{"name":"【俺】","text":"「やれ。出来なければ人質を目の前で##斬殺してやると何度も言っているだろう。##それともお前が先に死ぬか？」","type":"TXT"},{"name":"","text":"　有無を言わせぬように告げると恥ずかしさと##怒りと悔しさと、様々な感情が入り混じった##苦い表情を浮かべ、体を震わせた。","type":"TXT"},{"name":"","text":"　ここに来て、見知った人間に自分の身体を##晒す事に抵抗があるのか、##すぐには動き出そうとせず、俯く氷華。","type":"TXT"},{"name":"【俺】","text":"「……お前、何を黙っている？　……いいか、##さっさと『私の身体を見てください』##とお願いしろ！」","type":"TXT"},{"name":"【氷華】","text":"「！？　そ、そんな事、言いたくない……！##やだ、やだぁ……！！　う、うぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR422_0010","src":"/img/common/voice/ogg/v_SR422_0010.e3155ea2944f137b008fc0d202623889.ogg"},{"name":"","text":"　今にも泣きだしそうな顔になり、##いやいやと首を横に振る氷華。##……どうやら見当違いだったか。","type":"TXT"},{"name":"【俺】","text":"「お前はもっと聞き分けの##いいやつだと思っていたが、##どうやら俺の勘違いだったようだな」","type":"TXT"},{"name":"【俺】","text":"「もういい、こいつらを殺す」","type":"TXT"},{"name":"","text":"　と、部下に命じようとした刹那、##氷華が動いた。","type":"TXT"},{"name":"【氷華】","text":"「待って！！　やるから、もう拒否しないから##だから待って！！　みんなに私の身体を##見てもらいますから、だから！！」","type":"TXT","id":"v_SR422_0011","src":"/img/common/voice/ogg/v_SR422_0011.9873ea393194329dfd6119e1a8c6de53.ogg"},{"name":"【俺】","text":"「……次はないぞ」","type":"TXT"},{"name":"","text":"　忠告し、氷華を見据える。##その一部始終を見ていた部下たちは、##ニヤニヤと下卑た笑みを浮かべていた。","type":"TXT"},{"name":"","text":"　当の氷華は仲間を殺されるかもしれない##恐怖に震え、必死に羞恥に##耐えているようだった。","type":"TXT"},{"name":"","text":"　氷華が恐れるほど、苦しむほどに、##この無慈悲な男たちは喜んでしまう。##氷華の今の姿は、甘露そのものだった。","type":"TXT"},{"name":"","text":"　……無論、この俺にとってもそうだ。","type":"TXT"},{"name":"","text":"　そんな悪鬼の視線を浴びながら、##氷華は体を動かして人質達に体を向け、","type":"TXT"},{"name":"","text":"　はだけた胸とパンツが##よく見えるように前に突き出した。","type":"TXT"},{"name":"【氷華】","text":"「ねぇ、みんな……私のおっぱいと、##パンツ……見て、いいよ……？」","type":"TXT","id":"v_SR422_0012","src":"/img/common/voice/ogg/v_SR422_0012.cb9a3395709f68291a32dd713665c33a.ogg"},{"name":"","text":"　……その言葉を聞いた瞬間、##部下たちからドっと爆笑が巻き起こった。","type":"TXT"},{"name":"","text":"　そして、この俺自身も釣られるように##ニヤついてしまう。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハ！！　身体をみてくださいと##言えとは言ったが、わざわざもっと##卑猥な言い回しをしてくれるとはなっ！！」","type":"TXT"},{"name":"","text":"　その指摘に氷華はハッとなり、##茹でタコのように顔を真っ赤にして、##何か言いたそうに口をパクパクと開閉した。","type":"TXT"},{"name":"【俺】","text":"「大したサービス精神だ！##丁度いい、ではそのまま大サービスで、##オナニー実況をしてみせろ！」","type":"TXT"},{"name":"【氷華】","text":"「えっ！？　お、オナ……！？##そ、そんな、それだけは……！##見られながらなんて、そんなの……！」","effect":"ef02","type":"TXT","id":"v_SR422_0013","src":"/img/common/voice/ogg/v_SR422_0013.426f715ecbf42b9f787bf62020ee9f3d.ogg"},{"name":"【俺】","text":"「……あ？　お前いま、##抵抗しないと言ったばかりだよな……？」","type":"TXT"},{"name":"","text":"　ドスを利かせて言うと、##氷華はビクリと小さく震えた。","type":"TXT"},{"name":"【俺】","text":"「まさか、オナニーを##知らないわけじゃないだろ？##……それどころか、毎日やってたりしてな」","type":"TXT"},{"name":"【氷華】","text":"「！　毎日なんて、して、ません……！！」","type":"TXT","id":"v_SR422_0014","src":"/img/common/voice/ogg/v_SR422_0014.7cc1a066eb19c4f376996e17402e427c.ogg"},{"name":"","text":"　部下たちから再び耳障りな爆笑が起こった。##氷華の答えは、真実か否か曖昧な##ニュアンスを持っているように聞こえた。","type":"TXT"},{"name":"","text":"　真面目な奴に限って、##ストレス発散の方法が自慰だと相場が##決まっているものだからな……。","type":"TXT"},{"name":"【氷華】","text":"「……わかり、ました……」","type":"TXT","id":"v_SR422_0015","src":"/img/common/voice/ogg/v_SR422_0015.b136762b3e6100b6fc97294dbedcc8cc.ogg"},{"name":"","text":"　氷華は覚悟を決めたように告げ、##手を乳房と股間へと持っていく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR422b","src":"/img/pc/hello_script/ev/M/SR422b.268b52b1a4a0dbbf427c0c51f2ee3d62.jpg"},{"name":"【氷華】","text":"「んっ……！」","effect":"ef02","type":"TXT","id":"v_SR422_0016","src":"/img/common/voice/ogg/v_SR422_0016.f5293e183e62766bfcd994fcb1a7d87e.ogg"},{"name":"","text":"　おっかなびっくりといった様子で乳房に触れ##指に力を込めて乳肉を揉んだ瞬間、##小さく艶を含んだ嬌声が漏れた。","type":"TXT"},{"name":"【氷華】","text":"「うぅ……どうして私がこんな事……##んっ……恥ずかしいのに……でも、##なんか体が……敏感になって……」","type":"TXT","id":"v_SR422_0017","src":"/img/common/voice/ogg/v_SR422_0017.5065266230c2109814df0c3728500933.ogg"},{"name":"","text":"　ぶつぶつと独り言を漏らしながら、##股間に持っていた手が上下に動いて、##割れ目があるであろう位置を擦り上げていく。","type":"TXT"},{"name":"","text":"　すると、汗ばんで濡れたのとは違う、##愛液で出来たであろう縦スジが浮かび、##股間から淫猥な熱気が上がった。","type":"TXT"},{"name":"【氷華】","text":"「やっ……！　なんで、こんなすぐに……？##いつもと違う……見られているせいか##体がすぐ熱くなって……んぅ……」","type":"TXT","id":"v_SR422_0018","src":"/img/common/voice/ogg/v_SR422_0018.d0ecd77a8699e50b924cedc79e296428.ogg"},{"name":"","text":"　戸惑いつつ、ピクピクと快感に##身を震わせて、自慰に励んでいる。##その手つきは慣れたものに見えなくもない。","type":"TXT"},{"name":"","text":"　蚊の鳴くような小さな声で自分の##身体の変化を口にしている……##が、それでは意味がない。","type":"TXT"},{"name":"【俺】","text":"「おい、何をぼそぼそと喋っている。##ちゃんと全員に聞こえるように実況しないか」","type":"TXT"},{"name":"【氷華】","text":"「……へっ！？　は、はい……」","type":"TXT","id":"v_SR422_0019","src":"/img/common/voice/ogg/v_SR422_0019.ac2f0f006e0d47be76564cdfc9a8d946.ogg"},{"name":"","text":"　考えが漏れている事に##気づいていなかったのだろうか……。","type":"TXT"},{"name":"","text":"　酷く驚いた様子の氷華は、##おずおずと口を開いた。","type":"TXT"},{"name":"【氷華】","text":"「そ、それでは……##お……オナニーを……始めます……」","type":"TXT","id":"v_SR422_0020","src":"/img/common/voice/ogg/v_SR422_0020.209e83ef11807045e25676cce28e7ae5.ogg"},{"name":"","text":"　ゴクリ……と、##人質達が息を呑む音が響き渡った。","type":"TXT"},{"name":"","text":"　胸を揉む手を、##ゆっくりと捏ねるように回転させる。","type":"TXT"},{"name":"","text":"　小ぶりながらも感度が良いのか、##氷華の身体がピクンピクンと##小刻みに反応する。","type":"TXT"},{"name":"【氷華】","text":"「ん……うぅ…………ん…………」","type":"TXT","id":"v_SR422_0021","src":"/img/common/voice/ogg/v_SR422_0021.edf9f8b94f698deb1d91be289589f162.ogg"},{"name":"","text":"　小さく喘ぎながら、##染みた恥部をまさぐる手が、##湿り気を帯びていく。","type":"TXT"},{"name":"","text":"　パンツの生地越しとはいえ、##包皮の被った肉芽への刺激は##嫌でも感じてしまうものだ。","type":"TXT"},{"name":"","text":"　恐らく、愛液で染みた布地の向こうでは##クリトリスが充血して卑らしく##膨張しているに違いない。","type":"TXT"},{"name":"","text":"　胸が小さかろうが、##女が感じている様子というのは、##それだけで男の劣情を誘うに足るものがある。","type":"TXT"},{"name":"","text":"　まして、普段から生真面目で性的な事とは##無関係な女が、大勢の前でこんな痴態を##晒すというそのギャップも、またそそる。","type":"TXT"},{"name":"","text":"　……こんなにも素晴らしい光景を##間近で見れるとは、##人質達も実に幸運なものだ。","type":"TXT"},{"name":"【俺】","text":"「黙ってないで実況しろ。##お前の身体のどこに何が起きているのか、##詳しく、細かくな」","type":"TXT"},{"name":"","text":"　言うと、オナニーに集中していた##氷華は頷きもすらも億劫なのか、##唐突に言葉を紡ぎだした。","type":"TXT"},{"name":"【氷華】","text":"「……おっぱいが……んっ……揉んでると、##びりびりってして……それが、ふぁっ！##……んっ、いい、です……！」","type":"TXT","id":"v_SR422_0022","src":"/img/common/voice/ogg/v_SR422_0022.3f27437726af6bf2a7a02ceec53ec58f.ogg"},{"name":"【氷華】","text":"「それに、乳首もツンて硬くなってきて……##すごく、おっぱいが、敏感なんで、##す……ん、んんっ……！」","type":"TXT","id":"v_SR422_0023","src":"/img/common/voice/ogg/v_SR422_0023.cefbe18a593441d92021b1d713f7a9e3.ogg"},{"name":"【俺】","text":"「ククク……そうだ、続けろ」","type":"TXT"},{"name":"【氷華】","text":"「はい……。それに、アソコを弄ってると……##ん、お、奥が疼いて、っ、##ぬ、濡れて、きて……」","type":"TXT","id":"v_SR422_0024","src":"/img/common/voice/ogg/v_SR422_0024.a3ebdb49ecc23c92d415a5cf8c812b32.ogg"},{"name":"【俺】","text":"「恥ずかしがるな。全部言うんだ。##アソコの名前もな」","type":"TXT"},{"name":"","text":"　念を押すと、氷華は少し息を吸って、##呼吸を整えながら口を開いた。","type":"TXT"},{"name":"【氷華】","text":"「……お、おまんこを指で擦ってると……##膣奥が疼いて愛液が、出ちゃいます……。##それにクリが勃起して、敏感になって……」","type":"TXT","id":"v_SR422_0025_01","src":"/img/common/voice/ogg/v_SR422_0025_01.56605a5f4ed3ffc6cf80139ba1697406.ogg"},{"name":"【氷華】","text":"「ちょっと指で擦っただけでも……##ん、ふぁ……！##おまんこ、気持ちいいん、ですぅ……！」","effect":"ef02","type":"TXT","id":"v_SR422_0026","src":"/img/common/voice/ogg/v_SR422_0026.a7bd8f6782627c26bbacdf1341b9e3ba.ogg"},{"name":"","text":"　実況する声に熱が籠り、##徐々に氷華自身も盛り上がっていく。","type":"TXT"},{"name":"","text":"　そんな様子を見た人質も、##始めは恐怖にひきつっていたのが、##今や氷華の痴態を見る事に集中し始めていた。","type":"TXT"},{"name":"【俺】","text":"「肝心な事を言っていないぞ。##お前はどうしてこんなにも敏感に##感じてしまっているんだ？」","type":"TXT"},{"name":"【氷華】","text":"「はい……。私の身体みんなに##見られているせいで、感じてしまって……##もう、こんなに濡れてしまいました……」","type":"TXT","id":"v_SR422_0027","src":"/img/common/voice/ogg/v_SR422_0027.dd11d2393c8b60da298dc0de30942804.ogg"},{"name":"","text":"　言いながら、愛液でじゅわりと蒸れた##パンツの染みを、惜しげもなく披露する。##さらに。","type":"TXT"},{"name":"【氷華】","text":"「もう、パンツも濡れちゃったので……##私のヌレヌレおまんこに、##指を、挿入ていきます……」","type":"TXT","id":"v_SR422_0028","src":"/img/common/voice/ogg/v_SR422_0028.645b53b1d8d8b520e57fbbf4a564056d.ogg"},{"name":"","text":"　なんとこちらが指示をするまでもなく、##氷華は辛抱たまらないとばかりに##自ら膣愛撫を加速させていった――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR422c","src":"/img/pc/hello_script/ev/M/SR422c.2eeb3f2230ab1e271f18750cff093c93.jpg"},{"name":"【氷華】","text":"「んぅぅぅ！！　……み、みんなが##私のおまんこ見てる……！　んあぁっ……！##私の身体で、興奮、してるぅ……！」","effect":"ef02","type":"TXT","id":"v_SR422_0029","src":"/img/common/voice/ogg/v_SR422_0029.c11924f6a277a3bb9d864c9476a5a2b7.ogg"},{"name":"","text":"　氷華が指を使って器用にパンツを横に##ずらすと、サーモンピンクの姫貝が##布地の向こうから顔を覗かせた。","type":"TXT"},{"name":"","text":"　ぷっくりと盛り上がったタラコ唇のような##姫肉は愛液で濡れてテラテラと光り、##もわっとした熱気を漂わせた。","type":"TXT"},{"name":"","text":"　その割れ目の隙間から覗く柔らかな媚肉は##物欲しそうにヒクヒクと蠢き、##猛烈な淫臭を匂わせていた。","type":"TXT"},{"name":"","text":"　そんな処女美肉の中に、##氷華のしなやかな指がズブリと##挿入されている……。","type":"TXT"},{"name":"","text":"　人質たちはそれが初めて見る女の##生まんこなのか、氷華の股間を凝視している。","type":"TXT"},{"name":"","text":"　それに気づいた氷華は、##あぁん、と卑らしく喘ぎ、##悦ぶように淫らな微笑みを浮かべた。","type":"TXT"},{"name":"【氷華】","text":"「ほら、こんなに挿入っちゃった……！##このままおまんこの中で指動かしてくね……？##ん……あふ、ん……んぅぅ……！」","type":"TXT","id":"v_SR422_0030","src":"/img/common/voice/ogg/v_SR422_0030.bfa7aa93fb89b66bfa3871c76eb1cb3e.ogg"},{"name":"","text":"　くちゃ、ぬちゅ、じゅぽ、##と粘ついた水音を鳴らし、##氷華の指が膣穴に出し挿れされる。","type":"TXT"},{"name":"【氷華】","text":"「ふあぁぁん……！　お、音出ちゃう、##出ちゃうよぉ……！　おまんこからジュプ##ジュプエッチなお汁が止まんないよぉ……！」","effect":"ef02","type":"TXT","id":"v_SR422_0031","src":"/img/common/voice/ogg/v_SR422_0031.a816e2cec5949d17ca4f5b56a3d01118.ogg"},{"name":"","text":"　指を動かす度に愛液が溢れ、##膣の周りにダラダラとだらしなく##零れ落ちていく。","type":"TXT"},{"name":"【氷華】","text":"「んあ、熱い、熱いよぉ……！##おまんこの奥が熱くて指とまんないよぉ……！##もっともっとって膣内が動いてるのぉ……！」","type":"TXT","id":"v_SR422_0032","src":"/img/common/voice/ogg/v_SR422_0032.ec712ac8a7f293a3653f527e987e828e.ogg"},{"name":"【俺】","text":"「ククク……見立て通りの##オナニー狂のようだな。やはり、真面目な##生徒の皮をかぶった自慰中毒者だったか」","type":"TXT"},{"name":"【氷華】","text":"「ん、そ、そうですぅ……！　毎日こうやって##オナニーでストレス発散しないと##……おかしくなりそうでぇ……」","type":"TXT","id":"v_SR422_0033","src":"/img/common/voice/ogg/v_SR422_0033.cee7b6c82eb603b9ec59dd23d10dea63.ogg"},{"name":"【氷華】","text":"「いつも、こうやって……##乳首とおまんこを……きゅきゅって、##強く摘まんでぇ……」","type":"TXT","id":"v_SR422_0034","src":"/img/common/voice/ogg/v_SR422_0034.38be8fab647e8d2a3c1884099c28ac19.ogg"},{"name":"","text":"　さらに氷華は、ここぞとばかりに##硬く尖った乳首を、指で摘み上げた。","type":"TXT"},{"name":"【氷華】","text":"「あ……ち、乳首、引っ張ると……##んっ、あっ、あぁぁ……##んあぁぁぁぁぁ……！！」","type":"TXT","id":"v_SR422_0035","src":"/img/common/voice/ogg/v_SR422_0035.a6381db3a06c2a85fef42b59f692c866.ogg"},{"name":"","text":"　最初は軽くコリコリと摘まむ程度だったが、##すぐに指先に力を込め、##自ら乳頭を引っ張りあげた。","type":"TXT"},{"name":"【氷華】","text":"「んひ、ひぅぅぅぅ！！　……こ、これっ、##すごいですぅ……！！　ずきゅぅぅんって##体中に気持ちいいのがいっぱい……んぅ！！」","type":"TXT","id":"v_SR422_0036","src":"/img/common/voice/ogg/v_SR422_0036.d583f60bfd6ee7434e1e537a8ccb8777.ogg"},{"name":"","text":"　全身をビクンビクンと戦慄かせて身悶える##氷華。乳首がよほど気持ちいいのか、##何度も何度も引っ張っていた。","type":"TXT"},{"name":"【氷華】","text":"「おっぱい気持ちいい……！##乳首気持ちいぃぃぃ……！！##乳首強くするの気持ちいいんですぅぅ！！」","type":"TXT","id":"v_SR422_0037","src":"/img/common/voice/ogg/v_SR422_0037.633f76aab4ea0fbd71beb0ca6d27ca10.ogg"},{"name":"","text":"　氷華が本気で感じている##様子にすっかりハマってしまい、","type":"TXT"},{"name":"","text":"　人質達は命の危険も忘れて、##身を乗り出して食い入るように##氷華を見つめる。","type":"TXT"},{"name":"【俺】","text":"「予想外に盛り上がってきたな。##これなら流石の氷華もイクまで終われまい。##もう俺が口を出すまでもないだろう」","type":"TXT"},{"name":"","text":"　黙って事の成り行きを見守ろうとすると、##それに応えるように氷華が口を開いた。","type":"TXT"},{"name":"【氷華】","text":"「……も、もうちょっとで、イキ、そう……！##……だから、もっと激しく、##おまんこ、しちゃうね……？」","type":"TXT","id":"v_SR422_0038","src":"/img/common/voice/ogg/v_SR422_0038.224ccbfe158c484ed06b5dff8502ca8a.ogg"},{"name":"","text":"　男たちの性欲を焚きつけるように、##氷華は淫らなサービスを提供していく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR422d","src":"/img/pc/hello_script/ev/M/SR422d.5025b2c1043eb434b7e4d57b7d947de8.jpg"},{"name":"【氷華】","text":"「くふぅ、ん、んは、はっ、あっ、あっあっ##あぁぁ……！！　き、気持ちいい、##いいよぉ……！　おまんこ感じちゃうぅ！！」","effect":"ef02","type":"TXT","id":"v_SR422_0039","src":"/img/common/voice/ogg/v_SR422_0039.65cf144a6a6d9b391a2ca982093b2ce2.ogg"},{"name":"","text":"　氷華は高速で指を抽送させ、##じゅぼじゅぼと淫猥な音を立てて##自身の膣穴を犯していく。","type":"TXT"},{"name":"","text":"　溢れる愛液が飛び散り、卑猥な飛沫が舞う。##男の性欲を刺激するその光景に、##場の全員が股間を膨らませる。","type":"TXT"},{"name":"","text":"　そんな男たちの変化に気づいたのか、##氷華は恍惚の笑みを浮かべた。","type":"TXT"},{"name":"【氷華】","text":"「あ、み、みんなも、感じてるの……？##私のオナニーしてる姿見て、##おちんちん硬くしちゃってるの……！？」","type":"TXT","id":"v_SR422_0040","src":"/img/common/voice/ogg/v_SR422_0040.ffcfc6d23029537a322175c653e6a0e7.ogg"},{"name":"","text":"　その質問に応えるように、##再び股間が大きく盛り上がっていく。","type":"TXT"},{"name":"【氷華】","text":"「……い、卑らしいよぉ……！##みんなの視線が、おちんちんが……##すっごく、卑らしいよぉ……！！」","type":"TXT","id":"v_SR422_0041","src":"/img/common/voice/ogg/v_SR422_0041.292c1ea94ad1437fc4050398b5aaf2b2.ogg"},{"name":"【氷華】","text":"「……私のおまんこにそれ挿入たいの……？##ガチガチに勃起したおちんちん、##私のおまんこに挿入たいの……？」","type":"TXT","id":"v_SR422_0042","src":"/img/common/voice/ogg/v_SR422_0042.336344d6b1b2fe8d371d871781ec6d8b.ogg"},{"name":"","text":"　誘うようなその言葉に男たちは鼻息を荒くし##今にも肉棒を取り出して##扱きだしそうな勢いだった。","type":"TXT"},{"name":"【氷華】","text":"「あぁん、でもダメだよぉ……。##今は、私のオナニー見て、##イク所まで見てくれなきゃだめぇ……」","type":"TXT","id":"v_SR422_0043","src":"/img/common/voice/ogg/v_SR422_0043.35516c4f4192179b7f76f4950bdab755.ogg"},{"name":"","text":"　そう言いながら、大好きな乳首を弄りを始め##指先で強く突起を引っ張り上げた。","type":"TXT"},{"name":"【氷華】","text":"「ふぁぁぁっ！　あ、あん、や、やっぱり##これイイよぉ……！　みんな見て##私が乳首で感じるところ、みてぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR422_0044","src":"/img/common/voice/ogg/v_SR422_0044.f317cf8ae4012115c7b1c52ab2fdf61a.ogg"},{"name":"","text":"　氷華は男たち全員に目配せしながら、##ハードになっていくオナニーを見せつける。","type":"TXT"},{"name":"","text":"　蜜穴を蹂躙する指の速度が増していき、##乳首への刺激も更に強くなっていく。","type":"TXT"},{"name":"","text":"　氷華は卑らしくくねらせて感じ喘ぎ、##艶めかしいダンスを踊りながら##絶頂へと駆け上がっていく。","type":"TXT"},{"name":"【氷華】","text":"「あ、も、もうイク、イキますぅぅ！！##おまんこイキそうですっ、##キュンキュンしてますぅぅぅっ！！」","type":"TXT","id":"v_SR422_0045","src":"/img/common/voice/ogg/v_SR422_0045.be3b717d0d03dca2dbac94fc015da01c.ogg"},{"name":"","text":"　狂宴のフィナーレを迎える時が来たようだ。##オナニー狂いの氷華を見て、##ニヤリとほくそ笑む。","type":"TXT"},{"name":"","text":"　すると、氷華の身体が陸地に##打ち上げられた魚のように、##ビクンビクンと大きく跳ねた。","type":"TXT"},{"name":"【氷華】","text":"「ひっ、あんぁぁぁ！！　いぃ、イ、イク、##おまんこイクっ、##イキますぅぅぅぅぅう！！！」","type":"TXT","id":"v_SR422_0046","src":"/img/common/voice/ogg/v_SR422_0046.efd2e8fc92a475e8de4aa17efa0c3d18.ogg"},{"name":"【俺】","text":"「イケイケ、男どもに見られながら、##イっちまえ！！！」","type":"TXT"},{"name":"【氷華】","text":"「イク、イクイクイク、イックぅぅぅぅぅう##うううううううううううううう##うううう！！！！！！！！！！！！！」","type":"TXT","id":"v_SR422_0047","src":"/img/common/voice/ogg/v_SR422_0047.e7e38d1605f1b2f9c9dd71f4270df9ef.ogg"},{"name":"","text":"　氷華はアクメを迎え、##うねる膣口から噴水のように##潮を噴き散らした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR422e","src":"/img/pc/hello_script/ev/M/SR422e.d13ace2a90605601fbbcbf58a6cf5fb1.jpg"},{"name":"【氷華】","text":"「イクぅぅぅぅぅぅぅううんんん！！##らめぇぇ！！　おまんことまんにゃいぃぃ！！##出てまひゅぅぅぅぅううぅううう！！」","effect":"ef02","type":"TXT","id":"v_SR422_0048","src":"/img/common/voice/ogg/v_SR422_0048.d96a85a19d14361c7f94c60afb42487f.ogg"},{"name":"","text":"　無意識に腰を突き出しカクカクとだらしなく##くねらせながら尚も小便をするかのように##潮を噴射し続ける。","type":"TXT"},{"name":"","text":"　その噴出した潮が、##周りにいた男たちにぶっかかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【氷華】","text":"「んひぃぃぃぃぃぃんんん！！　らめぇぇ！！##お潮止まんにゃいぃぃ！！##皆にお潮かけながらイッちゃってるのぉ！！」","effect":"ef02","type":"TXT","id":"v_SR422_0049","src":"/img/common/voice/ogg/v_SR422_0049.c7d60de0fe645b8a17b7dbc305c21915.ogg"},{"name":"","text":"　ビクンビクンと壊れた玩具のように##体を震わせ、イキ続ける氷華。","type":"TXT"},{"name":"","text":"　その顔はだらしなく乱れ、##最早かつての優等生の面影は無かった。","type":"TXT"},{"name":"","text":"　あるのはただ、快楽に溺れる中毒者の##絶頂する肉体だけだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、見られながらイクのは##最高の心地だろう！　普通に生きていたら##絶対に味わう事など出来なかったぞ！」","type":"TXT"},{"name":"【氷華】","text":"「んひひぃぃ……！！##イギュぅ、イギまひゅぅぅぅ…………」","type":"TXT","id":"v_SR422_0050","src":"/img/common/voice/ogg/v_SR422_0050.47c2460eda577bd050a9a853fec8ee32.ogg"},{"name":"","text":"　こちらの声が聞こえているのかいないのか、##長い絶頂でイキ疲れた氷華は、##そのまま前のめりに崩れ落ちそうになった。","type":"TXT"},{"name":"","text":"　その体を受け止め、抱きかかえる。##触れてみれば、とてもか細く小さな体だ。","type":"TXT"},{"name":"","text":"　だが、今では発情熱で燃えるように##熱くなり、卑らしい香りを匂わせていた。","type":"TXT"},{"name":"【俺】","text":"「……おい、起きろ。##いいか、まだまだ本番はこれからだぞ……？」","type":"TXT"},{"name":"","text":"　そう告げると、返事をするように##氷華の身体がビクンと跳ねた。","type":"TXT"},{"name":"","text":"　そう、オナニーしただけで終わらせるほどの##優しさなど持ち合わせてなどいない。","type":"TXT"},{"name":"","text":"　むしろ、さんざん性欲を煽ってくれた##代償を払ってもらわねばなるまい……。","type":"TXT"},{"name":"","text":"　そんな事を考えいると、##氷華はゆっくりと首を動かし、##震えながらこちらを見据えてきた。","type":"TXT"},{"name":"","text":"　……その表情は欲情したメスそのもので、##そんな姿に敏感に反応した俺の下半身は##血液を体の中心へと集めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=526509466","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c624",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc422a","src":"/img/pc/hello_script/bg/M/srnc422a.02fd2f764d4486ae180723535f1ea778.jpg"},{"name":"【俺】","text":"「お前ら、全員服を脱げ」","type":"TXT"},{"name":"","text":"　息を乱し未だ呆けている氷華を尻目に、##人質の男たちに告げる。","type":"TXT"},{"name":"","text":"　その瞬間、今まで色欲に支配されていた##男たちの意識は一気に現実に引き戻され、##慌てて服を脱ぎ出した。","type":"TXT"},{"name":"【俺】","text":"「……何をしている、パンツも全て脱ぐんだ。##全裸になれと言っている」","type":"TXT"},{"name":"","text":"　股間を膨らませた男たちに##どよめきが起こる。##流石にそこまで脱ぐ事に躊躇いがあるようだ。","type":"TXT"},{"name":"","text":"　渋々といった様子でパンツまで##脱いで全裸になると、","type":"TXT"},{"name":"","text":"　男たちは一人残らず剛直をそそり勃たせ、##今か今かと挿入を待ちわびていた。","type":"TXT"},{"name":"【俺】","text":"「俺が一声かければその首を##叩き落されるというのに、大した奴らだ」","type":"TXT"},{"name":"【俺】","text":"「頭も下半身も猿並みの##知性しか持ち合わせていないようだな」","type":"TXT"},{"name":"","text":"　その言葉に怒りを示す者もいれば、##図星を突かれたとばかりに##落ち込む者も居た。","type":"TXT"},{"name":"【俺】","text":"「……こんなバカな奴らの為に##恥を晒したんだなお前は。全く、哀れな奴」","type":"TXT"},{"name":"","text":"　氷華に向けて告げるが、##やはり呆然としたまま言葉が右から入って##左に流れているようだった。","type":"TXT"},{"name":"【俺】","text":"「……お前も大概か。##まあいい、これからもう一つ、##俺の要求を実行してもらう」","type":"TXT"},{"name":"【氷華】","text":"「……………………よう、きゅう……？」","type":"TXT","id":"v_SR423_0000","src":"/img/common/voice/ogg/v_SR423_0000.4f17c8010aacfd75ba1f2cb82889a345.ogg"},{"name":"","text":"　ようやく意識が戻り始めた氷華に、##無慈悲に言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「俺に犯されながら男達全員をイかせろ。##全員イカせる事ができれば##人質解放してやる。だが……」","type":"TXT"},{"name":"","text":"　少し間を置き……絶望を叩きつける。","type":"TXT"},{"name":"【俺】","text":"「その前にお前がイってしまった場合、##男達は全員……皆殺しだ」","type":"TXT"},{"name":"","text":"　その瞬間、##氷華が驚愕に大きく目を見開いた。","type":"TXT"},{"name":"【氷華】","text":"「なっ……！？　また私に##そんな事をさせようとするなんて最低っ！！##……そんなの、絶対にしないっ！！」","type":"TXT","id":"v_SR423_0001","src":"/img/common/voice/ogg/v_SR423_0001.5275cad43309e539615bd2d694442f00.ogg"},{"name":"","text":"　先ほどまでの自分の乱れっぷりを##忘れたかのように憤慨し、##顔を真っ赤にして叫びたてる。","type":"TXT"},{"name":"【俺】","text":"「最低だと？　オナニー中毒の##変態女が言えた事ではないな」","type":"TXT"},{"name":"【氷華】","text":"「うっ……そ、それは……##あ、あなたが無理やりやらせたから……！」","type":"TXT","id":"v_SR423_0002","src":"/img/common/voice/ogg/v_SR423_0002.4b66dee2347cf5702e9be2bae58180a9.ogg"},{"name":"【俺】","text":"「全部演技だったという事か？　クク、まぁ##そういう事にしてやってもいい。がどのみち##俺の要求を聞かなければこいつらは死ぬぞ」","type":"TXT"},{"name":"","text":"　殺気を滾らせ、氷華を追い詰める。##それに気圧されたのか、人質たちは怯え##肉竿が萎びていく。","type":"TXT"},{"name":"【俺】","text":"「見ろ、早くしなければあいつらのちんぽが##萎え、強制的に勝負は無効。##当然。全員死刑になるぞ」","type":"TXT"},{"name":"","text":"　念を押すように脅しをかけると、##氷華は逡巡した後、##根負けしたように肩を落とした。","type":"TXT"},{"name":"【氷華】","text":"「……分かった、分かったから……！##……もう、好きにして……！」","type":"TXT","id":"v_SR423_0003","src":"/img/common/voice/ogg/v_SR423_0003.34d08c2f98b173ec1aee28bbec7852a2.ogg"},{"name":"【俺】","text":"「ククク……当然だ、お前に選択する##余地などないのだから。##……ではスタートだ」","type":"TXT"},{"name":"【氷華】","text":"「あっ！？」","type":"TXT","id":"v_SR423_0004","src":"/img/common/voice/ogg/v_SR423_0004.88aac66d35989b1dfdf68982c6d034ef.ogg"},{"name":"","text":"　氷華の背後に回り込んで身体を持ち上げ、##股を開かせる。","type":"TXT"},{"name":"","text":"　そして、そのまま一気に腰を落とし、##潤んだ姫肉めがけて怒張を突き入れた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR423a","src":"/img/pc/hello_script/ev/M/SR423a.ef2cdda84b13635116609db5a7f015a3.jpg"},{"name":"【氷華】","text":"「ひああぁぁぁぁぁぁぁぁっ！！##んお、おおっき、おっきすぎるぅぅ……！！##苦しい、あ、熱いぃぃぃ……！！！」","effect":"ef02","type":"TXT","id":"v_SR423_0005","src":"/img/common/voice/ogg/v_SR423_0005.61ca1c929e300505198311510430d878.ogg"},{"name":"","text":"　先のオナニーショーとオーガズムによって##十分すぎるほどに濡れそぼった蜜壺は、##いとも容易く極太のペニスを呑み込んだ。","type":"TXT"},{"name":"","text":"　ずっぽりとハマった膣穴から愛液がダラダラ##と零れ落ち、うねる媚肉が肉竿を##痛いほどに締め上げる。","type":"TXT"},{"name":"","text":"　氷華の膣内はマグマのように熱く、##それでいて膣襞の凸凹が上手い具合に絡みつき##蕩けてしまいそうな快感を与えてくれる。","type":"TXT"},{"name":"","text":"　カリ傘から肉棒の根本まで満遍なく、##膣肉がちうちうとタコの吸盤のように##吸い付き背筋にゾクゾクと性感が駆け抜ける。","type":"TXT"},{"name":"【氷華】","text":"「はぁ、はぁ、はぁ……あ、熱くて硬いのが##私の膣内をゴリゴリって擦って……##おまんこの中、拡げられちゃうぅ……！」","type":"TXT","id":"v_SR423_0006","src":"/img/common/voice/ogg/v_SR423_0006.ef62200c58b0bf139c31a37672f3eedf.ogg"},{"name":"","text":"　ビク、ビク、と小刻みに体を震わせ、##自身の身体を貫く##肉槍の感触に酔っているようだ。","type":"TXT"},{"name":"","text":"　膣肉全体が何度も締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「素直に感じているようだが、##おまえの大事な仲間が死に近づくだけだぞ」","type":"TXT"},{"name":"【氷華】","text":"「っ！！　それはだめっ！！　……皆、##来て……？　私が、射精させてあげるから##……おちんちん、私にちょうだい……！」","effect":"ef02","type":"TXT","id":"v_SR423_0007","src":"/img/common/voice/ogg/v_SR423_0007.b0af9bdb1f2f2a93b85dc2bb87789658.ogg"},{"name":"","text":"　その甘い誘いともとれる言葉に、##男たちは一目散に氷華に近寄り、##勃起した肉棒を突き出した。","type":"TXT"},{"name":"【氷華】","text":"「やっ、待って、焦らないで……？##順番に、順番にしてあげるから……」","type":"TXT","id":"v_SR423_0008","src":"/img/common/voice/ogg/v_SR423_0008.9779a4b95eaae6df3979da7c96fba9ba.ogg"},{"name":"","text":"　宥めるように言いながら、##左右に並んだ男のペニスをおもむろに握った。","type":"TXT"},{"name":"【氷華】","text":"「ひゃっ！？　あ、熱い……この人のと同じで##みんなのおちんちんも、すっごく硬くて、##熱くて、手が火傷しそう……」","type":"TXT","id":"v_SR423_0009","src":"/img/common/voice/ogg/v_SR423_0009.6109a83d4913419188472172dc73f0cf.ogg"},{"name":"【氷華】","text":"「それに、すっごい卑らしい匂いがして……##これが男の人の匂い……はぁ……##頭がくらくらしてきちゃう……」","type":"TXT","id":"v_SR423_0010","src":"/img/common/voice/ogg/v_SR423_0010.4b202dbd567489ce13aba65d5291311d.ogg"},{"name":"","text":"　その言葉どおり、膣奥が小さく締め付け、##亀頭をいい感じに刺激してきた。##その快感が射精中枢をゾワリと刺激する。","type":"TXT"},{"name":"","text":"　肉竿をじっと見つめて惚けていた氷華は、##ハッとなって握りなおした。","type":"TXT"},{"name":"【氷華】","text":"「……おちんちん、私がいっぱい##シコシコてあげるね……？##……だから、頑張って射精して……！」","type":"TXT","id":"v_SR423_0011","src":"/img/common/voice/ogg/v_SR423_0011.6c608f07bf6be5e48193c0670df61325.ogg"},{"name":"","text":"　氷華は肉筒を扱き始める。##手コキは初めてなのか、その手つきは拙く、##見ているこちらまでもどかしくなってくる。","type":"TXT"},{"name":"","text":"　……その上、よく見れば男たちは##あまり感じておらず、##徐々に萎えていくようだった。","type":"TXT"},{"name":"","text":"　どうやら氷華の痴態を##見た興奮よりも死への恐怖が勝り、##素直に感じる事が出来ないようだ。","type":"TXT"},{"name":"【俺】","text":"「こいつらはいま恐怖に駆られている。##お前の手でもっと興奮させてやらないと、##本当にこの場の全員が死んでしまうぞ」","type":"TXT"},{"name":"【氷華】","text":"「そんな……！　でも、おまんこの中にこんな##大きいおちんちん挿入たままそんな##器用な事なんて……あ、そ、そうだ……！」","type":"TXT","id":"v_SR423_0012","src":"/img/common/voice/ogg/v_SR423_0012.b11f35b088cd69a87859aed7b0be626c.ogg"},{"name":"","text":"　名案を思い付いたのか氷華は扱く手を休まず##動かしながら上目遣いに男たちに問いかける。","type":"TXT"},{"name":"【氷華】","text":"「ねぇ、私にどうしてほしい……？##どこが気持ちいいか、言って……？##気持ちいいところ、してあげるから……」","type":"TXT","id":"v_SR423_0013","src":"/img/common/voice/ogg/v_SR423_0013.236e50f1eaf8ddb4488eb80d27dc0f1f.ogg"},{"name":"","text":"　咄嗟に、男たちの本能に訴えるという##手段を思い付いたようだ。","type":"TXT"},{"name":"【男Ａ】","text":"「あ……じゃ、じゃあ、カリを……##先っぽの膨らんだ所をゴシゴシって、##捲るみたいにしてやってくれ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺は、ちんぽ全体を包んで、優しく、##でも速く動かして、シコシコしてくれ」","type":"TXT"},{"name":"","text":"　氷華の思い付きは当たりらしく、男たちは##その言葉と氷華の甘い言葉に性欲を掻き立て##大きく海綿体を膨張させた。","type":"TXT"},{"name":"【氷華】","text":"「わかった……んっ…………れお…………」","type":"TXT","id":"v_SR423_0014","src":"/img/common/voice/ogg/v_SR423_0014.dad75d804f928d68ac387f86183b65ab.ogg"},{"name":"","text":"　氷華はまた一つ名案を思い付きトロっとした##蜂蜜のような唾液を肉胴に垂らした。##その感触に、男たちの腰がビクビクと震える。","type":"TXT"},{"name":"","text":"　そのまま全体に塗りたくるように手で扱き、##竿全体を濡らしていく。","type":"TXT"},{"name":"","text":"　滑りの良くなった手で言われた通りに##感じる部分を責めると、男たちはまるで##女のようにあっあっと喘ぎ声を漏らした。","type":"TXT"},{"name":"【氷華】","text":"「ん……どう……？　私の手まんこ、##気持ちいい……？　おちんちんビックン##ビックン動いてるけど気持ちいいかな……？」","type":"TXT","id":"v_SR423_0015","src":"/img/common/voice/ogg/v_SR423_0015.a6a56adaa9e0e60894c15374ca5509a2.ogg"},{"name":"","text":"　男たちは声を出す事もままならないほど##感じてしまい、大仰に頷いてみせた。","type":"TXT"},{"name":"【氷華】","text":"「よかった……それじゃあ、もっともっと、##いっぱいシコシコしてあげるね……んしょ##ん……はぁ……おちんちん熱いよぉ……」","type":"TXT","id":"v_SR423_0016","src":"/img/common/voice/ogg/v_SR423_0016.4500e8bebe082db480f4a0a3fc0173e3.ogg"},{"name":"","text":"　男たちを何とかイかせようと必死なのか、##氷華は積極的に淫語を使い、##男たちの興奮を煽っていく。","type":"TXT"},{"name":"【氷華】","text":"「なんだか私もおまんこ疼いてきちゃったかも##……こんなにいっぱい男の人のおちんちん##見せられたら、興奮しちゃうよぉ……」","type":"TXT","id":"v_SR423_0017","src":"/img/common/voice/ogg/v_SR423_0017.60a6133c44c305aeaca4cee5b1cc1f08.ogg"},{"name":"【俺】","text":"「ほぉ、そうかそうか。##なら、その疼きを抑えてやろう……！」","type":"TXT"},{"name":"","text":"　おもむろに下からパァンと腰を突き上げ、##膣奥を一気に押し潰した。","type":"TXT"},{"name":"【氷華】","text":"「んひぃぃぃぃ！！　……お、おちんちんが##私の膣内で暴れて……こ、こんなの、##すごすぎるよぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR423_0018","src":"/img/common/voice/ogg/v_SR423_0018.826e6745f0bfcc5f74b4d80ea461e689.ogg"},{"name":"","text":"　ゆっくり腰を引き再び膣奥へと亀頭をぶつけ##ゆるゆると加減して抽送を開始する。","type":"TXT"},{"name":"","text":"　動かす度に氷華の膣肉が奥へ運ぶように##蠕動し、肉棒を吸い上げてきた。","type":"TXT"},{"name":"【氷華】","text":"「だ、だめぇ……！　先にイっちゃダメなのに##おまんこ、感じちゃうよぉ……！##早くみんなを、イかせなきゃ……ん……！」","type":"TXT","id":"v_SR423_0019","src":"/img/common/voice/ogg/v_SR423_0019.c0bf40e2dc09fb2c07d81bc12251181a.ogg"},{"name":"","text":"　言いながら、扱く速度を加速させていく。##扱き方にも慣れてきたのか、##男たちはみるみる先端を肥大化させていく。","type":"TXT"},{"name":"【氷華】","text":"「すごい、おちんちんって##こんなに大きくなるんだ……！　もっと##大きくしてぇ私の手まんこで感じてぇ……！」","type":"TXT","id":"v_SR423_0020","src":"/img/common/voice/ogg/v_SR423_0020.c71138cdad1b7c1c9307d6445fc96c08.ogg"},{"name":"【男Ａ】","text":"「うぅ、そ、そんなに言われたら、##たまんなくて……俺、もう出る……！」","type":"TXT"},{"name":"","text":"　普段の氷華の姿をしっているクラスメイトは##そのギャップに興奮しているのか、##早くも絶頂を迎えようとしていた。","type":"TXT"},{"name":"【氷華】","text":"「本当？　いいよぉ、おちんちん射精してぇ##白くて濃いのいっぱい出してぇ……！」","type":"TXT","id":"v_SR423_0021","src":"/img/common/voice/ogg/v_SR423_0021.19f1a4b5f3fe65e96b9310b9397748e9.ogg"},{"name":"【男Ｂ】","text":"「俺も、出る……！##出すよ、水永さんに、ぶっかけるよ……！！」","type":"TXT"},{"name":"【男Ａ】","text":"「お、俺も水永さんに精液かけたい、##ちんぽ汁でドロドロにしたい……！！」","type":"TXT"},{"name":"","text":"　興奮が最高潮まで高まったのか、##男たちは本能的に腰を突き出し、##氷華に向けて発射態勢に入った。","type":"TXT"},{"name":"【氷華】","text":"「あっ、待って！##出すなら、私じゃなくて、床とかに……」","type":"TXT","id":"v_SR423_0022","src":"/img/common/voice/ogg/v_SR423_0022.94bd1ddb265102ecd03b25bd2e337909.ogg"},{"name":"【男Ａ】","text":"「あっ、も、もうだめだ、出るぅぅ……！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「出す、出すよ、水永さぁぁん！！！」","type":"TXT"},{"name":"【氷華】","text":"「あっ、おちんちんの先端が##すっごい膨らんで……あ、くる、##精液きちゃうぅぅ……！！」","type":"TXT","id":"v_SR423_0023","src":"/img/common/voice/ogg/v_SR423_0023.db2b661d0610ae920113fcdf0e07d1a8.ogg"},{"name":"","text":"　刹那、パンパンに張り詰めた##亀頭の先端から、灼熱の白濁が迸った――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR423b","src":"/img/pc/hello_script/ev/M/SR423b.37ac4258ab85b354ebad70b338f89055.jpg"},{"name":"【氷華】","text":"「あぁぁぁん……！　おちんぽ汁来てるぅぅ##ドロドロ精液ぶっかけられちゃってる##よぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR423_0024","src":"/img/common/voice/ogg/v_SR423_0024.c885bc9a067ba596d882c31c224ed2ff.ogg"},{"name":"","text":"　鈴口から激しい吐精が行われ、##氷華の顔にぷりっぷりのゼリーのような##濃厚な精液がへばり付く。","type":"TXT"},{"name":"","text":"　俺に犯されながらも、##氷華は必死で男達の精液を絞りとっていく。","type":"TXT"},{"name":"【氷華】","text":"「すごい……こんなに濃くて熱いの、いっぱい##出たね……。もっと、もっと私に、いっぱい##精液だしていいよぉ……！」","type":"TXT","id":"v_SR423_0025","src":"/img/common/voice/ogg/v_SR423_0025.8e8c1e14f496cd5e35833260fa125fed.ogg"},{"name":"","text":"　男たちはビクビクと肉砲を震わせ、##何度も氷華に精を吐き出していく。","type":"TXT"},{"name":"","text":"　……そうしてようやく射精を追えた頃、##後ろに並んだ男たちの視線に気づいた。","type":"TXT"},{"name":"","text":"　ギラギラと獣ような目になり、##品定めするように氷華の身体を這い回る視線。##それが、氷華の興奮を掻き立てた。","type":"TXT"},{"name":"【氷華】","text":"「み、みんなに卑らしい目でみられちゃってる##よぉ……！　私にちんぽ汁出したいって##興奮してるのが伝わってくるよぉ……！」","type":"TXT","id":"v_SR423_0026","src":"/img/common/voice/ogg/v_SR423_0026.d9b222b59c31a5ea3e971c980e8b2997.ogg"},{"name":"【俺】","text":"「そうとも！　お前みたいな淫乱な小娘は、##精液を浴びてるのがお似合いだ！！」","type":"TXT"},{"name":"","text":"　下からの突き上げを加速させ、##牝穴全体をかき混ぜるように腰を##前後左右に振り立てる。","type":"TXT"},{"name":"【氷華】","text":"「やっ、あ、んあぁぁぁっ！　も、もう少し##ゆっくり……あっ、お、おちんちんが、##膣内の色んな所を抉って……んぅぅ……！！」","type":"TXT","id":"v_SR423_0027","src":"/img/common/voice/ogg/v_SR423_0027.ec4065d51997f692e835be63db7d3044.ogg"},{"name":"","text":"　激しい締め付けが肉胴全体に襲い掛かる。##イヤイヤ言いながらも、##性器自身は男の陰茎を渇望していた。","type":"TXT"},{"name":"【俺】","text":"「そうは言っているが、お前のまんこは俺の##ちんぽに引っ付いて離してくれないぞ！##とんだ変態まんこだな！！」","type":"TXT"},{"name":"【氷華】","text":"「い、いやぁ……！##そ、そんな事言わないでぇ……！」","type":"TXT","id":"v_SR423_0028","src":"/img/common/voice/ogg/v_SR423_0028.c04f605a2e726f818fa0d4506646d3b2.ogg"},{"name":"【俺】","text":"「ハッ！　オナニー中毒のド変態女が##何を言うか！　どうせ、普段からこいつらと##セックスしたかったんだろう！」","type":"TXT"},{"name":"【氷華】","text":"「！！　ちち、違うぅぅ！！##私は、そんな事思ってないよぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR423_0029","src":"/img/common/voice/ogg/v_SR423_0029.0f6a55550c0cedcd0fa8a4ff872dfe81.ogg"},{"name":"【俺】","text":"「嘘をつけ！！！！」","type":"TXT"},{"name":"","text":"　ダメ押しとばかりに、蜜襞の敏感に##反応している部分へ、##亀頭をぐりぐりと擦りつけた。","type":"TXT"},{"name":"【氷華】","text":"「ふあぁっぁあ！！　あっ、い、いやっ、##そこは敏感だから、だ、だめなのぉぉ！！##んんん、ん～～～～！！」","type":"TXT","id":"v_SR423_0030","src":"/img/common/voice/ogg/v_SR423_0030.ec7a0ad753d727ef227ff721efe4edc3.ogg"},{"name":"","text":"　何とか快楽を押さえようと、##口を噤んで必死に耐えようとしている。","type":"TXT"},{"name":"【氷華】","text":"「だめ、このままじゃ、##私が先にイかされちゃう……！！」","type":"TXT","id":"v_SR423_0031","src":"/img/common/voice/ogg/v_SR423_0031.dc7702c6a2509ed5ca12eef93e3a734e.ogg"},{"name":"【氷華】","text":"「つ、次の人、早く、おちんちん頂戴っ！！##私の口も……ううん、##お口まんこも使っていいからっ……！！」","type":"TXT","id":"v_SR423_0032","src":"/img/common/voice/ogg/v_SR423_0032.32d0acef78e9a1227597f079aaa97365.ogg"},{"name":"","text":"　言うと、辛抱たまらないとばかりに##男たちが群がり、ギンギンに##反り返った屹立を突き出した。","type":"TXT"},{"name":"","text":"　先ほどと同じように両手に握り、更に今度は##口にもう一本咥え、合わせて四本の##ペニスを同時にご奉仕する形になった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR423c","src":"/img/pc/hello_script/ev/M/SR423c.883a0b523529ccebe8f5d1d4411c9117.jpg"},{"name":"【氷華】","text":"「んぶ……すごひぃ、熱くて、お口が火傷##しちゃうぅ……んっ、ちゅ、くちゅる、ぷちゅ##……硬くて、苦いよぉ……くちゅちゅ……」","effect":"ef02","type":"TXT","id":"v_SR423_0033","src":"/img/common/voice/ogg/v_SR423_0033.58a2ecd46cee9393b91ee3035f87de7e.ogg"},{"name":"","text":"　フェラも初めてなのか、手探りするように##ゆっくりと口と舌を動かし、##目の前の淫棒を舐めしゃぶる。","type":"TXT"},{"name":"","text":"　口からも、膣セックスと同じように淫猥な##水音が奏でられ、辺りに異様な##発情熱を生み出していく。","type":"TXT"},{"name":"","text":"　慣れたのかそれとも本能なのか、しゃぶり##ながらも手の動きが遅くなる事もなく、##男たちをしっかりと感じさせていた。","type":"TXT"},{"name":"【氷華】","text":"「んふぅ……君のおっきすぎて……ふぅ……##お口に入りきらないよぉ……んちゅれろちゅ##……逞しいおちんちん、すごいよぉ……」","type":"TXT","id":"v_SR423_0034","src":"/img/common/voice/ogg/v_SR423_0034.e4d1761b550cde54aff9dd47621282eb.ogg"},{"name":"【男Ｃ】","text":"「うぅ……！##水永の口の中めっちゃ温かくて、##唾液でドロドロなのも、イイ……！」","type":"TXT"},{"name":"","text":"　卑らしい言葉が次々と紡ぎ出され、##男たちを言葉で犯していく。","type":"TXT"},{"name":"","text":"　先にイかせる為とはいえ、##最早、ちんぽ狂いの痴女と化していた。","type":"TXT"},{"name":"【氷華】","text":"「ちゅうぅ、ちゅ……はぁ……##カリがパンパンに膨らんで、##すっごく卑らしい形になってるよぉ……」","type":"TXT","id":"v_SR423_0035","src":"/img/common/voice/ogg/v_SR423_0035.ddbe31608e491731e1668eb48dd5c2a4.ogg"},{"name":"","text":"　口をモゴモゴと動かしながら、##懸命にご奉仕していく氷華。","type":"TXT"},{"name":"","text":"　その甲斐あってか、フェラされている男は##今にもイキそうなほど悶える。","type":"TXT"},{"name":"【氷華】","text":"「ちゅぷ、ちゅ、じゅるちゅ……んぅぅ、##また大きくなっへる……##わたひの口、気持ひいぃ……？」","type":"TXT","id":"v_SR423_0036","src":"/img/common/voice/ogg/v_SR423_0036.b68eaa098be1e77c803e40ef30e4b3f5.ogg"},{"name":"【男Ｃ】","text":"「う、うん、めちゃくちゃいいよ……！##でも、もっと絞るようにして、##じゅじゅって吸ってほしい……！」","type":"TXT"},{"name":"【氷華】","text":"「ん…………ほ、ほう……？」","type":"TXT","id":"v_SR423_0037","src":"/img/common/voice/ogg/v_SR423_0037.47f27da7c78271b4995ed0d6090b18ae.ogg"},{"name":"","text":"　氷華は頬を窄め、##バキュームのように思い切り吸い上げた。","type":"TXT"},{"name":"","text":"　じゅじゅじゅじゅ！　と下品な音が鳴り、##咥えられた男が背を反らした。","type":"TXT"},{"name":"【男Ｃ】","text":"「うあぁぁぁぁ！！　そ、それヤバイ、##口の中がまんこみたいにキツくて、##す、すぐイってしまう……！！」","type":"TXT"},{"name":"","text":"　それを聞いた氷華は、##我が意を得たとばかりに微笑み、##首を前後に動かして激しくしゃぶり始めた。","type":"TXT"},{"name":"【氷華】","text":"「んむ、んじゅ、じゅるちゅ、じゅぷ……##んぅおひんひんおいひぃおいひぃよぉ……##じゅ、じゅぷ、ぬちゅ、じゅるるる……」","type":"TXT","id":"v_SR423_0038","src":"/img/common/voice/ogg/v_SR423_0038.44a977d09374ce0cb0a5e7bcf8313659.ogg"},{"name":"","text":"　じゅっぽじゅっぽと卑猥な音を立て、##猛烈な勢いで責め立てていく。","type":"TXT"},{"name":"【男Ｄ】","text":"「水永さん、こっちももっと##激しく扱いてもらっていいかな……？」","type":"TXT"},{"name":"【男Ｅ】","text":"「こ、こっちもさ、先っぽに指入れて、##くにゅくにゅってしてほしい……！」","type":"TXT"},{"name":"【氷華】","text":"「……んふ、いいほぉ。わがままおちんちん##ぜーんぶ射精させてあげりゅぅ……##んぷ、くちゅん、むちゅ、じゅる……」","type":"TXT","id":"v_SR423_0039","src":"/img/common/voice/ogg/v_SR423_0039.3fd3fe6157745045d2907f1b9fd17629.ogg"},{"name":"","text":"　男たちの希望通り、手コキの速度を##急加速させ、繊細な指先で、##先走りで濡れた鈴口を弄った。","type":"TXT"},{"name":"","text":"　すると、剥き出しになった神経を##なでられたかのように身悶えさせ、##男たちが快感に喘いだ。","type":"TXT"},{"name":"【男Ｄ】","text":"「み、水永さ……うぁあ……！！」","type":"TXT"},{"name":"【男Ｅ】","text":"「そ、そう、それだよ水永さん！##気持ちよすぎて、##お、おかしくなりそう……！！」","type":"TXT"},{"name":"","text":"　しかし、意識はフェラしている##肉茎に向けられているのか、##何の反応も示さない氷華。","type":"TXT"},{"name":"","text":"　……ではなく、ゆっくりじわじわと##下半身を突かれる快感に耐える為に、##全神経を一点に集中しているようだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、ひよっこの癖して##中々やるじゃないか。##だが、それもいつまで続くかな？」","type":"TXT"},{"name":"","text":"　意地悪く問いかけながら少しずつピストンを##加速させ、氷華の媚肉の至るところに##亀頭を擦りつける。","type":"TXT"},{"name":"","text":"　フェラに集中していようが最大級の性感帯を##持った女性器からくる快感に、##抗えよう筈もない。","type":"TXT"},{"name":"","text":"　氷華は何度も##感じているように蜜壺を戦慄かせ、##愛液を洪水のように溢れさせていた。","type":"TXT"},{"name":"","text":"　それでも尚、イかずに懸命に##ご奉仕しているのは、##流石対魔忍と言ったところか。","type":"TXT"},{"name":"【氷華】","text":"「ん……あ、おひんひんが、##ひくひくしへりゅぅ……！　もうイきひょう？##射精すりゅぅ……？」","type":"TXT","id":"v_SR423_0040","src":"/img/common/voice/ogg/v_SR423_0040.803422cdc46a778e42403bf5849d6754.ogg"},{"name":"","text":"　男たちは、三人同時にこくこくと頷いた。","type":"TXT"},{"name":"【氷華】","text":"「……いいほぉ、イっへぇ……！##おひんひんイっへぇ、##いっぱい射精しへぇ……！！」","type":"TXT","id":"v_SR423_0041","src":"/img/common/voice/ogg/v_SR423_0041.8046ae078d003639bf8014b42eefe455.ogg"},{"name":"","text":"　氷華がトドメとばかりに最高速で扱き、##舐めしゃぶると、男たちは腰を突き出して##獣欲を爆発させた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR423d","src":"/img/pc/hello_script/ev/M/SR423d.c4da422490ac3f8f16e853b8f22eec57.jpg"},{"name":"【氷華】","text":"「んきゅぅぅぅぅぅうぅぅぅ！！！##ああ、あちゅぃぃぃぃぃいぃ！！##んぶ、んんぶぅぅぅぅぅぅぅうぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR423_0042","src":"/img/common/voice/ogg/v_SR423_0042.bf8472b0a95257f0a7d754faa621c512.ogg"},{"name":"","text":"　大量のザーメンシャワーが放出され、##その熱と、ドロっとした感触に、##激しく興奮する氷華。","type":"TXT"},{"name":"【氷華】","text":"「ふぶ、んむむ……##ん、ごく、ごく、ごく……」","type":"TXT","id":"v_SR423_0043","src":"/img/common/voice/ogg/v_SR423_0043.598bd675ea42c0cb771a08797b261022.ogg"},{"name":"【男Ｃ】","text":"「！？　水永、何を……！？」","type":"TXT"},{"name":"","text":"　誰に言われるでもなく、##氷華は口内に出された精液を、##喉を鳴らして飲み下していく……。","type":"TXT"},{"name":"【氷華】","text":"「ん、んん……ぷはぁ……はぁ、はぁ、##はぁ……あ、あなたの精液……##美味しかったよ……？」","type":"TXT","id":"v_SR423_0044","src":"/img/common/voice/ogg/v_SR423_0044.92167194683589ad4524ec1f3ca1e1c2.ogg"},{"name":"【男Ｃ】","text":"「！！！！　み、水永……！！！！」","type":"TXT"},{"name":"","text":"　その言葉に興奮した男は、喉奥までペニスを##突き入れ、尿道に残った子種汁を##吐き出していく。","type":"TXT"},{"name":"【氷華】","text":"「んん～～～！！　んぅぅ……んぐ、##んっ、んっ、んっ…………！！！！」","type":"TXT","id":"v_SR423_0045","src":"/img/common/voice/ogg/v_SR423_0045.c360071ddc3665544ef55d1952b57cc1.ogg"},{"name":"","text":"　氷華はそれを拒むでもなくむしろ肉竿全体を##吸い上げ、玉の中が空になるまで##精液を絞り取っていく。","type":"TXT"},{"name":"","text":"　やがて男がすべての精液を飲ませて満足気に##ペニスを離すと氷華は満足そうに微笑んだ。","type":"TXT"},{"name":"【氷華】","text":"「はぁ、はぁ……どう、みんな？##満足、出来た……？」","type":"TXT","id":"v_SR423_0046","src":"/img/common/voice/ogg/v_SR423_0046.4ab04c2cd64363091038715174d84d81.ogg"},{"name":"【男Ｃ】","text":"「あ、あぁ……」","type":"TXT"},{"name":"【男Ｄ】","text":"「出た、出たよ……あの水永さんに##してもらってるって考えただけで、##めちゃくちゃ感じちゃって……」","type":"TXT"},{"name":"【男Ｅ】","text":"「あぁ……僕も、水永さんのまんこに##挿入たくなってきちゃった……」","type":"TXT"},{"name":"【氷華】","text":"「！　……や、やん……！」","effect":"ef02","type":"TXT","id":"v_SR423_0047","src":"/img/common/voice/ogg/v_SR423_0047.5ddc00119fdeb7b40b0792f8431159ed.ogg"},{"name":"","text":"　その瞬間、花も恥じらう乙女のように##膣穴がキュン！　と締まり、","type":"TXT"},{"name":"","text":"　こちらの精液まで搾り取ろうとせんばかりに##ずにゅりと蠢いていた。","type":"TXT"},{"name":"【俺】","text":"「ククク……ようやく##仕上がってきたようだな。##だが、イかせないといけない奴はまだいるぞ」","type":"TXT"},{"name":"【俺】","text":"「精々、ちんぽ奉仕に励むがいい……！」","type":"TXT"},{"name":"【氷華】","text":"「……はい。みんな早くおちんちん来て……！##たまった精液、全部私に出してぇ……！##どこでもいいから、早くぅ……！」","type":"TXT","id":"v_SR423_0048","src":"/img/common/voice/ogg/v_SR423_0048.5873d138c42719f04e7cf2131b595a6e.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　数十分。いや、数時間経っただろうか。","type":"TXT"},{"name":"","text":"　氷華は何十人分の精液を浴び、##溶けたロウソクのような様相を呈していた。","type":"TXT"},{"name":"","text":"　汗と、精液と、愛液と、様々な体液が##混ざり合い、思考を犯されるほどの##淫臭が辺りを満たしていた。","type":"TXT"},{"name":"","text":"　オスの下卑た白濁液を受け止め続け、##止む事のない突き上げで犯されながらも、##氷華はまだ絶頂を耐えていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR423e","src":"/img/pc/hello_script/ev/M/SR423e.0d447b8af9241056b124db8fbfb0673b.jpg"},{"name":"【氷華】","text":"「はぁ、はぁ、はぁ……んく……##あ、あと、二人……！」","type":"TXT","id":"v_SR423_0049","src":"/img/common/voice/ogg/v_SR423_0049.2a91bcc2f5dc0cff4b5540331f8beada.ogg"},{"name":"","text":"　疲労困憊し、腕は棒になり、顎が抜けそうに##なりながらも、残り僅かな希望に縋って、##気力を振り絞る。","type":"TXT"},{"name":"【氷華】","text":"「もう、ちょっと、##このおちんちんを射精させれば……！」","type":"TXT","id":"v_SR423_0050","src":"/img/common/voice/ogg/v_SR423_0050.fa39b3a8209ffafa8dbef8fedbcf1645.ogg"},{"name":"","text":"　……手加減していたとはいえ、膣穴を##犯されているのに耐え、これほどの##数の男を先にイかせたのは、敵ながら天晴れ。","type":"TXT"},{"name":"","text":"　そんな健気に頑張る姿に心を打たれ、##数人の男は氷華に無理をさせまいと、##自ら腰を振って射精を促していた。","type":"TXT"},{"name":"","text":"　クラスメイトの思いやりに氷華も感激し、##ともすればチープな感動ドラマにでも##発展しそうな展開に、思わず苦笑が漏れた。","type":"TXT"},{"name":"","text":"　……しかし、こいつらは目の前のペニスと##女に捉われ、物事の本質が全く見えていない。","type":"TXT"},{"name":"【俺】","text":"「……さて、残り二人か、##よくここまで頑張った、と言っておこう」","type":"TXT"},{"name":"【俺】","text":"「だが、所詮はガキの遊びだったな。##……そろそろ、こちらも本気で##イカせてやろうじゃないか……！」","type":"TXT"},{"name":"【氷華】","text":"「！？　あっ、し、しまっ……##ひぐっっっっ！！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR423_0051","src":"/img/common/voice/ogg/v_SR423_0051.c58c622ade7baaa5ca1fdd7ee9c32ef3.ogg"},{"name":"","text":"　氷華の腰を掴み、最初からクライマックスと##ばかりに、高速で暴君を突き立てる。","type":"TXT"},{"name":"","text":"　そう、こいつらは自分たちの##快楽ばかりに目が行き、##こちらの存在などすっかり忘れていた。","type":"TXT"},{"name":"","text":"　氷華がいくら疲れようが、##寝ながら軽く腰を振っていただけの俺は##体力が有り余っている。","type":"TXT"},{"name":"","text":"　あと少し、もう少しでゴール……。##そんな、達成感に満ちた、希望で目を##キラキラ輝かせた相手を堕とすのが……。","type":"TXT"},{"name":"","text":"　最高に楽しいんだ……！","type":"TXT"},{"name":"【氷華】","text":"「んあぁ！　あっあひ、んあぁぁぁぁああ！！##……お、おちんちんが、##ごりゅごりゅって擦れ……ひあぁぁぁあ！！」","type":"TXT","id":"v_SR423_0052","src":"/img/common/voice/ogg/v_SR423_0052.7ddad36b145dbe9a41780767bbcd3670.ogg"},{"name":"【俺】","text":"「あぁ、ちんぽがどうしたって？##お前まさか、この程度で俺のちんぽに##慣れたと思ったんじゃないだろうな？」","type":"TXT"},{"name":"【俺】","text":"「生憎だが、俺が本気になればまだまだ##デカくなるぞ！！　そう簡単に##クリアできると思うなよ……！！」","type":"TXT"},{"name":"【氷華】","text":"「ひぎゅぅぅ！？　ま、まだ大きくなるなんて##だ、だめぇぇ……！！　これ以上おっきく##なったら、お、おかしくなりゅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR423_0053","src":"/img/common/voice/ogg/v_SR423_0053.c1594f958884add43d24c356f4df0307.ogg"},{"name":"","text":"　パンパンパンパン！！##と肌のぶつかる音が鳴り響き。##激しく肉槍を突き立てる。","type":"TXT"},{"name":"","text":"　肉胴を離すまいとする膣襞が、まるで##接着剤でもくっつけたかのように吸い付き##むぎゅむぎゅと愛おしそうに絡みついた。","type":"TXT"},{"name":"","text":"　氷華は先にイきたくないと思って##いながらも、体の反応はあまりにも正直で、##急加速で天国へと向かっていた。","type":"TXT"},{"name":"【氷華】","text":"「んぁぁぁぁあんあんあんあんあんあん！！！##あ、あとしゅこし、なのにいぃぃ、##もうちょっと、らのにぃぃぃ！！！」","type":"TXT","id":"v_SR423_0054","src":"/img/common/voice/ogg/v_SR423_0054.8d052bfefb6bddb46dd1fb33047ea407.ogg"},{"name":"【俺】","text":"「ハッ！　なら感じてないで、##残りのちんぽをイカせてやれ！！！」","type":"TXT"},{"name":"【氷華】","text":"「ひきゅ、あん……や、やりゅぅ……！！##い、イかせて、あげるんらからぁぁ……！！」","type":"TXT","id":"v_SR423_0055","src":"/img/common/voice/ogg/v_SR423_0055.e0c3bae3e7f25d531aba42687fae0575.ogg"},{"name":"","text":"　対魔忍のど根性か全身をビリビリと電気でも##浴びたように快感で震わせながらも、##二本の肉竿を懸命に扱こうとする。","type":"TXT"},{"name":"【氷華】","text":"「んひぅ！　お、おちんちん、がっ、お、##奥までつぶれるくらい、ずんずんきてぇ……##うぅぅぅ、おかひく、なりゅぅ……！！」","type":"TXT","id":"v_SR423_0056","src":"/img/common/voice/ogg/v_SR423_0056.94b01edef054c0787b7b988831845669.ogg"},{"name":"","text":"　だが、感じすぎた体は制御がきかず、##手を動かそうにも、全く力が入らない。","type":"TXT"},{"name":"","text":"　しかし、そんな氷華の喘ぎ乱れる姿を##見ただけで男たちは興奮してしまうのか、##大して動かずとも、感じているようだった。","type":"TXT"},{"name":"","text":"　掌に感じるその感触に辛うじて気づいた##氷華は、わずかに残った##気力で全神経を手に集中させる。","type":"TXT"},{"name":"【氷華】","text":"「……お、おねがいぃぃっ！！##は、早くぅ……お、おちんちん汁、##出ひてぇぇぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR423_0057","src":"/img/common/voice/ogg/v_SR423_0057.2b5e802b6bc386af6788788ea6655039.ogg"},{"name":"","text":"　その時、早くイかせいたい##氷華の想いを打ち砕くように、##膣奥に変化が起こった。","type":"TXT"},{"name":"【氷華】","text":"「ひきゅ！？！？　しし、子宮が降りて##きひゃってるぅぅ……！！　おちんちん汁で##孕みたいって、きちゃってりゅぅぅ……！！」","type":"TXT","id":"v_SR423_0058","src":"/img/common/voice/ogg/v_SR423_0058.92fee639b3b31c22b09b5e8cb282f548.ogg"},{"name":"【俺】","text":"「ククク、もうイキそうだな。##せっかくだ、たっぷり##膣内射精してやる！！！！！」","type":"TXT"},{"name":"","text":"　亀頭を膣の最奥にぐりぐりと擦りつけ、##柔い膣奥の媚肉を抉る。","type":"TXT"},{"name":"","text":"　氷華の身体がひと際大きくビクビクと##跳ねたかと思うと、子宮の入り口が##パックリとこじ開けられた。","type":"TXT"},{"name":"【俺】","text":"「ハハッ！　俺の子供をよっぽど孕みたい##らしいなこのまんこは！　いいだろう、##俺の子種汁を子宮に全部注ぎ込んでやる！！」","type":"TXT"},{"name":"","text":"　絶頂に向けて、最大速度で肉棒を##打ち付ける。すると、膣奥が急激に締まった。","type":"TXT"},{"name":"【氷華】","text":"「んあぁぁぁ！！　だめだめだめぇぇぇえ！！##イッちゃう！　イッちゃうんだ##からぁぁぁああ！！」","type":"TXT","id":"v_SR423_0059","src":"/img/common/voice/ogg/v_SR423_0059.11022f5b15851399af79bdf4d20554f1.ogg"},{"name":"【俺】","text":"「イケ、イっちまえよ、##俺の子供を孕めぇぇぇぇぇぇぇぇ！！！」","type":"TXT"},{"name":"【氷華】","text":"「いやぁぁぁぁぁぁあ！！！　妊娠いやぁぁぁ##膣内射精だめぇぇぇぇぇ！！！！##イっちゃうぅぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR423_0060_01","src":"/img/common/voice/ogg/v_SR423_0060_01.ab0ea031a044d4dd1e086bdabc39da4e.ogg"},{"name":"","text":"　氷華の願いもむなしく、##膣の最奥で性欲が暴発した――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR423f","src":"/img/pc/hello_script/ev/M/SR423f.506a81bd84b3286f2c3ba13e3b0ad31d.jpg"},{"name":"【氷華】","text":"「ひああああああああああ！！！！！##イグ、イッグぅぅぅぅぅぅうぅぅぅぅぅ##ううううううううううう！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR423_0061","src":"/img/common/voice/ogg/v_SR423_0061.1ccacaa2f4fe3eeff48a9df4830556a3.ogg"},{"name":"","text":"　膣肉がぎゅうううう！　ぎゅううううう！！##と猛烈に締め上がり氷華は体をのけ反らせて##オーガズムの快感に狂った。","type":"TXT"},{"name":"【氷華】","text":"「子宮に熱いの出てりゅぅぅぅぅ！！##妊娠すりゅぅぅぅぅ！！！！##受精しひゃぅぅぅぅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR423_0062","src":"/img/common/voice/ogg/v_SR423_0062.8cf1c8410ed7a230f07c022673198650.ogg"},{"name":"","text":"　氷華はそれでも器用に手コキをやめず、##残っていた二人の男も絶頂を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【氷華】","text":"「あぁぁぁぁぁぁぁああ！！　こっちも##射精してりゅぅぅぅぅぅ！！　あちゅい、##あちゅいよぉぉお！！！　んいいぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR423_0063","src":"/img/common/voice/ogg/v_SR423_0063.3ea297aa4ad80fda18026e04e07ab0ec.ogg"},{"name":"","text":"　ビクンビクンとのたうちイキ狂いながら、##男達の吐き出す精液を再び身体に浴びて、##また絶頂する氷華。","type":"TXT"},{"name":"","text":"　その興奮に当てられてか、##男たちは何度も何度も精を吐き出していく。","type":"TXT"},{"name":"","text":"　俺も負けじと膣奥に亀頭を擦り続け、##子宮に向けてビシャビシャと##大量の白濁を叩きつけていく。","type":"TXT"},{"name":"","text":"　やがて、許容量を超えた精液が逆流し、##膣口から飲みきれなかった##精液が漏れ出てきた。","type":"TXT"},{"name":"","text":"　その感触が堪らないのか、氷華はまたも##アクメし、だらしないイキ顔を##晒しながら身を震わせていた。","type":"TXT"},{"name":"【氷華】","text":"「あぁぁぁ……お、おひんひん……##精液、いっぱいでてりゅぅぅ……##おまんこ、とまんにゃいよぉ……」","type":"TXT","id":"v_SR423_0064","src":"/img/common/voice/ogg/v_SR423_0064.a7858f9cded1885e9ce2e64129ceae95.ogg"},{"name":"","text":"　氷華のぼやきが漏れた頃、##ようやく全員の絶頂が終わりを告げた。","type":"TXT"},{"name":"","text":"　ツンと鼻をつく性臭を我慢しながら、##氷華に勝敗を告げる。","type":"TXT"},{"name":"【俺】","text":"「……残念だが、寸前のところでお前が##先に絶頂してしまったようだな……」","type":"TXT"},{"name":"【氷華】","text":"「……！　……あっ……##そ、んな……あっ……うぅぅぅ……！」","type":"TXT","id":"v_SR423_0065","src":"/img/common/voice/ogg/v_SR423_0065.746b70593b951d91d1f3a3c1fa980507.ogg"},{"name":"","text":"　ぼんやりとした意識の中でも、氷華は##その事実を受け止めているようだった。##目に涙が浮かんでいる。","type":"TXT"},{"name":"【俺】","text":"「……ゲームは俺の勝ちだ。##しかし、お前の頑張りは##想像以上のものだった」","type":"TXT"},{"name":"【俺】","text":"「……そこでだ。お前が俺に##絶対服従を誓えば、こいつらは助けてやる」","type":"TXT"},{"name":"","text":"　最も、拒否権などこいつには無いがな。","type":"TXT"},{"name":"【氷華】","text":"「…………な、なるぅ……##なりましゅぅ……おねがいしましゅ……」","type":"TXT","id":"v_SR423_0066","src":"/img/common/voice/ogg/v_SR423_0066.83676c30b75ba2f901f0e6279ef20fb7.ogg"},{"name":"","text":"　同意を得た俺は、ニヤリと狡猾に笑んだ。","type":"TXT"},{"name":"【俺】","text":"「ククク……良いだろう。##今からお前は、俺の肉奴隷だ。分かったか」","type":"TXT"},{"name":"【氷華】","text":"「……ひゃいぃ……わたひはぁ……##あなたの、おまんこ奴隷でしゅぅ……」","type":"TXT","id":"v_SR423_0067","src":"/img/common/voice/ogg/v_SR423_0067.8cd0e4132ae885e1a3a9ee16e376bab3.ogg"},{"name":"","text":"　そして、男たちに一瞥をくれる。","type":"TXT"},{"name":"【俺】","text":"「聞いたな。お前たちを必死に守った氷華は##俺のモノになった」","type":"TXT"},{"name":"【俺】","text":"「お前らは今日の氷華を思って、##精々オナニーでもしているんだな」","type":"TXT"},{"name":"","text":"　精液まみれの氷華を引っ立てるように##担ぎ上げ、絶望と欲望にまみれた##部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=526509466","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c625",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc400a","src":"/img/pc/hello_script/bg/M/srnc400a.eae0243e2e7af0604aa3bc32e4427709.jpg"},{"name":"","text":"　――魔都、東京。","type":"TXT"},{"name":"","text":"　暗闇で魑魅魍魎が跋扈する混沌の街。","type":"TXT"},{"name":"","text":"　そんな暗部を抱くこの街において、##今宵は本当に魑魅魍魎で溢れ、##混沌としていた。","type":"TXT"},{"name":"","text":"　魑魅魍魎、と言ってももちろん##本物ではなく、皆が皆、それに扮して##街を練り歩いている。","type":"TXT"},{"name":"","text":"　街全体がまるで##仮装パーティーと化していた。","type":"TXT"},{"name":"【民衆】","text":"「トリックオアトリート！」","type":"TXT"},{"name":"","text":"　そう、今宵はハロウィンである。","type":"TXT"},{"name":"","text":"　その祭りを楽しむべく、##ふうま率いる組織の面々もまた、##街へと繰り出していた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i400a","src":"/img/pc/hello_script/ov/M/SR_i400a.cad65a1365f3a64d5b3d5d6d50c0c07d.png"},{"name":"【リーナ】","text":"「……あっ。ふうま」","type":"TXT","id":"v_SR400_0000","src":"/img/common/voice/ogg/v_SR400_0000.90dbc481c857b8dc862d8b0e34834f48.ogg"},{"name":"","text":"　民間人に混じってお祭りを楽しんでいた##組織の一員であるリーナが、##組織のボスであるふうまを見つけて進み出た。","type":"TXT"},{"name":"【俺】","text":"「リーナか。##ずいぶんといい格好をしてるじゃないか」","type":"TXT"},{"name":"【リーナ】","text":"「う……っ。##い、いやらしい目で……見ないで……」","type":"TXT","id":"v_SR400_0001","src":"/img/common/voice/ogg/v_SR400_0001.4704cf6ef43632fed54b97cadfab6ab4.ogg"},{"name":"","text":"　仮装したリーナは顔を赤く染め上げ、##自らを抱くようにしてふうまの##目からその肉体を隠そうとする。","type":"TXT"},{"name":"","text":"　しかしその仮装衣装は相当に大胆で##肌の露出が多く、両手で##隠しきれるものではなかった。","type":"TXT"},{"name":"","text":"　鍛えられつつも女らしく##ムチッとした肉付きの太腿、##くびれた腰や引き締まったお腹――","type":"TXT"},{"name":"","text":"　何より容姿とは裏腹な豊満な乳房が##重そうにたわみ、布からこぼれ##落ちそうなほど露わになっているのだ。","type":"TXT"},{"name":"【俺】","text":"「堂々とすればいいだろう。##お前がいい体付きなのは誰が見ても明らかだ。##それにその服もよく似合ってるぞ」","type":"TXT"},{"name":"【リーナ】","text":"「うぅ……そんなこと……っ」","type":"TXT","id":"v_SR400_0002","src":"/img/common/voice/ogg/v_SR400_0002.064b9de5d384569beaefd4ac3a499eb6.ogg"},{"name":"","text":"　羞恥心で顔どころか身体まで熱くなった##リーナは、ふうまの言葉にピクリと震えた。","type":"TXT"},{"name":"","text":"　けれど恥ずかしがってばかりでは##始まらない。","type":"TXT"},{"name":"","text":"　リーナは意を決したように##ふうまを見上げた。","type":"TXT"},{"name":"【リーナ】","text":"「と、トリックオアトリート……！##おかしをくれないと、##いたずらする、わよ……っ？」","effect":"ef02","type":"TXT","id":"v_SR400_0003","src":"/img/common/voice/ogg/v_SR400_0003.f94a4abbaa57fc601d56dafe481c5ac3.ogg"},{"name":"【俺】","text":"「いいだろう。お前のいたずらとやらに##少々興味はあるが、##お前の分の菓子も用意したんでな」","type":"TXT"},{"name":"【俺】","text":"「お前は特に忠実に任務をこなしてくれる。##普段は構ってやれないが、##せめてもの労いとして受け取ってくれ」","type":"TXT"},{"name":"【リーナ】","text":"「……あ、ありがとうっ」","type":"TXT","id":"v_SR400_0004","src":"/img/common/voice/ogg/v_SR400_0004.f69d60960a3a0f9d6222519520ea2429.ogg"},{"name":"","text":"　ふうまの労いの言葉と思いがけない##プレゼントに、リーナは驚きつつも##嬉しそうに微笑んだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　このとき同時にリーナは、##心の中でも微笑していた。","type":"TXT"},{"name":"","text":"　だがそれは、##よからぬことを企てている含み笑いだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR336a","src":"/img/pc/hello_script/ev/M/SR336a.d5960e2e0ece143b8539006ab8296adf.jpg"},{"name":"","text":"　リーナは以前ふうまに敗北し、##肉体にも精神にも耐え難い##屈辱を味わわされた。","type":"TXT"},{"name":"","text":"　おかげで今ではふうまの犬となり、##ふうまのために働いている。","type":"TXT"},{"name":"","text":"　元々持て余していた肉体もふうま好みに##調教され、求められれば易々と##その身を差し出してしまう始末だ。","type":"TXT"},{"name":"","text":"　これではいけない。","type":"TXT"},{"name":"","text":"　血の滲むような努力を重ね、魔界では嵐騎と##まで称されるようになったというのに、##このままではふうまにすべてを捧げてしまう。","type":"TXT"},{"name":"","text":"　肉体も精神も散々辱められた、この男に。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc400a","src":"/img/pc/hello_script/bg/M/srnc400a.eae0243e2e7af0604aa3bc32e4427709.jpg"},{"name":"","text":"　リーナは、与えられた屈辱をいつか##晴らしてやりたいという思いを##ずっと抱いてきた。","type":"TXT"},{"name":"","text":"　故にふうまに従うふりをし、##過酷な任務を遂行してきた。","type":"TXT"},{"name":"","text":"　それらはすべて、##この男の自分への警戒心を解くため。","type":"TXT"},{"name":"","text":"　己が従順な飼い犬になったと思わせ、##一気に噛み付いて、暗殺してやろう##という計画を練っていた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc400b","src":"/img/pc/hello_script/bg/M/srnc400b.b68d2af15d42c415c08f19e35fd3ba3a.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ふうまは小動物と呼んでいる者達や##秘書によって振り回され、##疲れて眠っている。","type":"TXT"},{"name":"","text":"　それを確認していたリーナは、##ふうまの寝室に忍び込んだ。","type":"TXT"},{"name":"【俺】","text":"「………………誰だ」","type":"TXT"},{"name":"【リーナ】","text":"「――――ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR400_0005","src":"/img/common/voice/ogg/v_SR400_0005.56f0763a28ef92c85d8c3ec55b019939.ogg"},{"name":"","text":"　リーナはその場で飛び上がって##しまいそうなくらい驚いた。","type":"TXT"},{"name":"","text":"　リーナは魔族の騎士であり、忍ではない。","type":"TXT"},{"name":"","text":"　気配を極限にまで殺していたものの、##本物の忍であるふうまには##悟られてしまったのだ。","type":"TXT"},{"name":"【リーナ】","text":"「わ、私よ。リーナ」","type":"TXT","id":"v_SR400_0006","src":"/img/common/voice/ogg/v_SR400_0006.1cd66dfcecc68f41087d7037584da700.ogg"},{"name":"【俺】","text":"「……なんの用だ」","type":"TXT"},{"name":"","text":"　警戒しているのか、それとも寝起きで##不機嫌だからだろうか、リーナに##向けられるふうまの声には棘があった。","type":"TXT"},{"name":"【リーナ】","text":"「そ、その……っ、久しぶりに、##あなたに……構ってもらおうと思って……」","type":"TXT","id":"v_SR400_0007","src":"/img/common/voice/ogg/v_SR400_0007.6b4031aa95dc58ce42c4b329cb9eb8b9.ogg"},{"name":"","text":"　リーナにはもちろん、##そんな気などさらさらない。","type":"TXT"},{"name":"","text":"　しかしふうまが起きてしまった以上、##ここで怪しまれるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「……そうか」","type":"TXT"},{"name":"","text":"　短い答えだったが、##ふうまの声色は明らかに和らいでいた。","type":"TXT"},{"name":"","text":"　リーナは、この男が好色淫乱で助かったと##内心胸を撫で下ろし、##寝転がっているふうまに静かに身体を預けた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR400a","src":"/img/pc/hello_script/ev/M/SR400a.27fc12c4c04f65498e73a855c5323b93.jpg"},{"name":"【リーナ】","text":"「ん……っ。ふぅ……」","type":"TXT","id":"v_SR400_0008","src":"/img/common/voice/ogg/v_SR400_0008.4a0ddebf131a991b43966ce2296a9515.ogg"},{"name":"","text":"　リーナは切なげな溜め息を漏らしつつ、##ふうまの身体に自らの肉体を重ねた。","type":"TXT"},{"name":"","text":"　いくら芝居といえども、調教された身は##彼の体温にさえ反応し、甘い熱を帯びていく。","type":"TXT"},{"name":"","text":"　この行為はこの男に警戒を抱かせないため。","type":"TXT"},{"name":"","text":"　そう言い聞かせながらも、##リーナはその柔らかで大きな乳房を##ふうまの肉体に押し付けた。","type":"TXT"},{"name":"【俺】","text":"「相変わらずでかくてエロいおっぱいだ。##これをまさか、自分から俺に##差し出すようになるとはな」","type":"TXT"},{"name":"【リーナ】","text":"「あ、あなたが……っ、##こんな淫らなことをするように……##仕込んだんじゃない……」","type":"TXT","id":"v_SR400_0009","src":"/img/common/voice/ogg/v_SR400_0009.d065011de40a87dc6c0801219da5ceb5.ogg"},{"name":"【俺】","text":"「なるほど。##淫乱になったのは俺のせいってわけか」","type":"TXT"},{"name":"【リーナ】","text":"「そう、よ……。##ハァ……っ、こうやって……はしたなく、##誘惑するのも、あなたのせい……っ」","type":"TXT","id":"v_SR400_0010","src":"/img/common/voice/ogg/v_SR400_0010.3c03822e1d1f7943f05334fc57974af6.ogg"},{"name":"【リーナ】","text":"「ちゃんと任務、こなしてるのに……っ、##ん、あなたが全然、##相手してくれないから……！」","type":"TXT","id":"v_SR400_0011","src":"/img/common/voice/ogg/v_SR400_0011.2c0776ac61d40b837a940d1e5d62a83b.ogg"},{"name":"","text":"　リーナは熱い息をこぼして##ふうまの股間へと手を伸ばす。","type":"TXT"},{"name":"","text":"　顔を上気させながらも、##生地の上から彼の下半身を##さすさすと撫で始めた。","type":"TXT"},{"name":"【俺】","text":"「クク。##ここまで卑猥なことをするようになるとは」","type":"TXT"},{"name":"【俺】","text":"「やはりお前には元々淫乱の##才能があったということだ。##俺はお前を素直にしただけにすぎん」","type":"TXT"},{"name":"【リーナ】","text":"「ち、違う……！　ふぅ、私をあれだけ、##辱めておいてっ……何言ってるのよっ」","effect":"ef02","type":"TXT","id":"v_SR400_0012","src":"/img/common/voice/ogg/v_SR400_0012.04c739e644c7bca5c73542364c1d55cb.ogg"},{"name":"","text":"　これは本心ではあるものの、リーナの口調は##これまで寂しかったんだから、##と言いたげな切なさに染まっていた。","type":"TXT"},{"name":"","text":"　そういう風に演技できた、はずだ。","type":"TXT"},{"name":"","text":"　芝居がうまくなかったことを考え、リーナは##繕うように上目遣いな視線を投げかけて巧みに##手首をくねらせふうまの男性器を撫で上げる。","type":"TXT"},{"name":"【リーナ】","text":"「私は、これ……っ、あなたのチンポ、##ずっと求めてたのに……っ」","type":"TXT","id":"v_SR400_0013","src":"/img/common/voice/ogg/v_SR400_0013.d7c19ee753972681cb3e1c40f0ae337b.ogg"},{"name":"【俺】","text":"「クク。そうらしいな。本性を解放された##お前が我慢できるはずもないか」","type":"TXT"},{"name":"【俺】","text":"「こんなにもエロい身体だ、##持て余すのも仕方のないことだろう」","type":"TXT"},{"name":"【リーナ】","text":"「わ、わかってるなら……ンッ……##責任、取ってよ……っ」","type":"TXT","id":"v_SR400_0014","src":"/img/common/voice/ogg/v_SR400_0014.991674779a696020672f3ac62b11528f.ogg"},{"name":"【俺】","text":"「いいだろう。今夜はお前のエロ衣装に免じて##相手してやる。それに、触ってくれとこんな##切なげなおっぱいを差し出されてはな」","type":"TXT"},{"name":"","text":"　やる気になったふうまが、身体の上で##弾んでいたリーナの胸元に手をやり、##豊満な乳房を露出させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR400b","src":"/img/pc/hello_script/ev/M/SR400b.3318917802c9807c6b8b33ddacc0ef4a.jpg"},{"name":"","text":"　露わにされた柔らかいリーナの乳は、##ふうまの手の平に捕まえられた。","type":"TXT"},{"name":"【リーナ】","text":"「は……ッ！　くっ、んふ……ンッ……！」","effect":"ef02","type":"TXT","id":"v_SR400_0015","src":"/img/common/voice/ogg/v_SR400_0015.ca0458cc55336570d682251c92ae3b8a.ogg"},{"name":"","text":"　ふうまの握力でぐにぐにと##乳肉が揉み潰される。","type":"TXT"},{"name":"","text":"　繰り返し屈辱に染められた手の熱に、身体の##芯で眠っている快楽中枢を呼び起こされ、##リーナは熱っぽい吐息を漏らしてしまう。","type":"TXT"},{"name":"","text":"　けれどされるがままに##なるわけにはいかない。","type":"TXT"},{"name":"","text":"　リーナには、この男を自分の肉体に##心酔させ、集中力を欠かせて心さえも##丸腰にさせるという目的があるのだ。","type":"TXT"},{"name":"【リーナ】","text":"「あぁ……っ、私も……。ンンッ」","type":"TXT","id":"v_SR400_0016","src":"/img/common/voice/ogg/v_SR400_0016.cc82b30a297b52237efd483e93a4e98f.ogg"},{"name":"","text":"　艶やかな溜め息を吐きつつ、##リーナはふうまの男根を取り出した。","type":"TXT"},{"name":"【リーナ】","text":"「あなたチンポ……っ、ハァ、この、##ぶっとくて、長くて……カチカチに硬い、##チンポがほしかったの……！」","type":"TXT","id":"v_SR400_0017","src":"/img/common/voice/ogg/v_SR400_0017.1c590ffb7beb4438a3a9e972dcb5c7fe.ogg"},{"name":"","text":"　リーナは卑猥な単語を口走り、##ドクドクと脈動する陰茎を掴んで##手の平を擦り付けていく。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ……っ、ハァ……これ……っ。この、##ビチビチ跳ねてる生チンポの感触……っ、##ぁっ、これが頭から離れなかったのよ……っ」","type":"TXT","id":"v_SR400_0018","src":"/img/common/voice/ogg/v_SR400_0018.4a99f42d6b9c6b114ae86de9911df807.ogg"},{"name":"【俺】","text":"「ククク。本当に淫乱になったものだな。##お前を素直にしてやった##甲斐があるというものだ」","type":"TXT"},{"name":"【俺】","text":"「チンポをしごいてるだけで、##乳首が立ってきてるぞ……そらっ」","type":"TXT"},{"name":"【リーナ】","text":"「はんんッ！？　んくっ、うぅうンッ！？##ち、乳首……ッ、んんんッ」","effect":"ef02","type":"TXT","id":"v_SR400_0019","src":"/img/common/voice/ogg/v_SR400_0019.d9c59123b230fad2ea237edabc531249.ogg"},{"name":"","text":"　硬くなり始めた乳頭を摘まれ、##リーナはピクリと身体を震わせた。","type":"TXT"},{"name":"","text":"　ビリビリと電気のような快感が背筋から##脳にまで駆け上り、背中がぞわぞわとする。","type":"TXT"},{"name":"","text":"　感じている場合ではないのに、##甘い呻き声まで漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「感じやすいおっぱいだ。##少し触っただけで顔まで淫らに崩れてるぞ」","type":"TXT"},{"name":"【リーナ】","text":"「はふぅっ、あなただって……んっ、##ンッ、ハァ、チンポ……っ、##こんなに勃起してるじゃないっ」","type":"TXT","id":"v_SR400_0020","src":"/img/common/voice/ogg/v_SR400_0020.080c261044851c33fe862fd9c45da824.ogg"},{"name":"","text":"　脈打つ肉棒を手で押さえながら、##リーナはそれをシコシコと##上下に摩擦していく。","type":"TXT"},{"name":"【リーナ】","text":"「ほら……っ、チンポ、ピクピクしてるっ。##んっ、んッ、ふぅ……しごくのやめても、##カチカチに硬いまま……」","type":"TXT","id":"v_SR400_0021","src":"/img/common/voice/ogg/v_SR400_0021.5f4bd78d478277c9453897df3f42b19a.ogg"},{"name":"【俺】","text":"「そりゃあこんなエロいおっぱいを##押し付けられては興奮もするさ。感じてる##お前の淫らな顔を見るとなおさらなっ」","type":"TXT"},{"name":"【リーナ】","text":"「あふんッ！？　ちっ、乳首……ん、##くっ、キュって……摘まないで……！」","type":"TXT","id":"v_SR400_0022","src":"/img/common/voice/ogg/v_SR400_0022.206ac22534ef21db0dff866528dc2e56.ogg"},{"name":"【俺】","text":"「乳首はそうは言ってないようだが？##石のように硬くなってるぞ」","type":"TXT"},{"name":"【リーナ】","text":"「ひんぅッ！？　ハァッ、あぅ……っ、##乳首コリコリ……指の間で転がしたら##……！？　くうぅンッ」","type":"TXT","id":"v_SR400_0023","src":"/img/common/voice/ogg/v_SR400_0023.275f19f11bb49a5250371e5c0c8acf3f.ogg"},{"name":"","text":"　リーナが乳房を揉まれるだけで##気分が昂ぶり、中でも乳首は感じやすく、","type":"TXT"},{"name":"","text":"　強く刺激すると簡単に果てそうになる、##ということをこの男には知られている。","type":"TXT"},{"name":"","text":"　故に今されている愛撫は頭が##ぼぉっとしてくるほど気持ちいい。","type":"TXT"},{"name":"","text":"　だがリーナとていいように##されるわけにはいかない。","type":"TXT"},{"name":"","text":"　自分同様ふうまにも弱点はあるので、##それを思い出して##その卑猥な動きを手に伝える。","type":"TXT"},{"name":"【リーナ】","text":"「指で作った輪っかで……っ、んふっ、##ンッ……チンポのカリ首……捲るみたいに##グリッグリッて擦る……っ、んんッ」","type":"TXT","id":"v_SR400_0024","src":"/img/common/voice/ogg/v_SR400_0024.383a70cdcd7cf3627f1cef76f909e217.ogg"},{"name":"【俺】","text":"「く……ッ！？」","type":"TXT"},{"name":"","text":"　ふうまが呻いてビクッと腰を持ち上げる。","type":"TXT"},{"name":"【リーナ】","text":"「あっ！？　やっぱり……、カリ弱いみたいね##……っハァッもっと擦る……！　何度も何度も##抉るみたいに……シコシコしてあげるっ」","effect":"ef02","type":"TXT","id":"v_SR400_0025","src":"/img/common/voice/ogg/v_SR400_0025.988ca558b3a9ac13b017f87b93b8b2d4.ogg"},{"name":"","text":"　張り出した肉の傘に指を引っかけ、##本当に裏側へと捲るように擦過する。","type":"TXT"},{"name":"","text":"　するとふうまは、たまらないとばかりに##溜め息を吐き、腰をビクビクと跳ね上げた。","type":"TXT"},{"name":"【俺】","text":"「ぐッ！？　出そうだ……！」","type":"TXT"},{"name":"【リーナ】","text":"「あっと！##ダメよっ、まだ出しちゃダメ！」","type":"TXT","id":"v_SR400_0026","src":"/img/common/voice/ogg/v_SR400_0026.916a351c8cf20c7d5fe84e8704ff6775.ogg"},{"name":"","text":"　痙攣する肉竿の根元をギュッと握り締めて##射精にストップをかけた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……。なるほど、##男を焦らすテクニックまで覚えたのか」","type":"TXT"},{"name":"【リーナ】","text":"「そ、そうよ……っ。たくさん焦らして、##狂うくらい我慢してからザーメン出した方が##気持ちいいんでしょ？」","type":"TXT","id":"v_SR400_0027","src":"/img/common/voice/ogg/v_SR400_0027.c4df0c883b1b0c3782561105e782f1f3.ogg"},{"name":"","text":"　リーナの狙いは、その極限状態から##解放されて快楽の頂点へと##上り詰めている瞬間である。","type":"TXT"},{"name":"","text":"　この男を暗殺する絶好の機会だ。","type":"TXT"},{"name":"【俺】","text":"「いやらしい知識を身に付けたな。##やはりお前は元々から淫乱の素質を##持っていたわけだ。だが俺も負けていられん」","type":"TXT"},{"name":"【リーナ】","text":"「なっ、何を……！？　はんんッ！？」","type":"TXT","id":"v_SR400_0028","src":"/img/common/voice/ogg/v_SR400_0028.0ba63f8098c1a833b239b8b77b18bf6a.ogg"},{"effect":"ef00","type":"EV","id":"SR400c","src":"/img/pc/hello_script/ev/M/SR400c.399d28da40db3417f67b2d424eaa84cc.jpg"},{"name":"","text":"　射精を止められた仕返しとばかりにふうまが##リーナの乳肉をぐいっと引っ張り、##乳輪ごと乳首を口の中に吸い込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「くふ、うっ、ハァ！？##乳首、吸うなんて……！？　んくあッ」","effect":"ef02","type":"TXT","id":"v_SR400_0029","src":"/img/common/voice/ogg/v_SR400_0029.853a5b2e0918743ecf719e8e4aee4fa1.ogg"},{"name":"【俺】","text":"「乳首だけじゃないぞ」","type":"TXT"},{"name":"","text":"　這い寄ったふうまの手が##リーナの股間に入り込み、##肉裂の中に指を突っ込まれる。","type":"TXT"},{"name":"【リーナ】","text":"「ンああ！？　マンコに指ッ！？##くああっ、そんな……！？」","type":"TXT","id":"v_SR400_0030","src":"/img/common/voice/ogg/v_SR400_0030.35d54a871da13bbadf7ce07f1ca6dde8.ogg"},{"name":"【俺】","text":"「もうグチョグチョじゃないか。チンポを##しごきながら乳首で感じまくってここまで##なるとは、淫らな雌の身体になったものだ」","type":"TXT"},{"name":"【リーナ】","text":"「だからこれはっ、あなたがした……##くひあ！？　指っ、マンコの中……##んっ、はあァッ！？　掻き混ぜないで……！」","type":"TXT","id":"v_SR400_0031","src":"/img/common/voice/ogg/v_SR400_0031.0c2458b7ac2e0aa87625610832807189.ogg"},{"name":"","text":"　くちゅ、くちゅ、と##淫猥な水音がリーナの肉体の芯に響く。","type":"TXT"},{"name":"","text":"　リーナは芝居を続けることができず、##思わず本気の喘ぎを漏らしてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「お前から誘っておいて##拒絶するとはどういうことだ？」","type":"TXT"},{"name":"【リーナ】","text":"「うっく……！？　そ、それは……ッ！」","type":"TXT","id":"v_SR400_0032","src":"/img/common/voice/ogg/v_SR400_0032.6cf65d26c2e0a2cbc4f8970f2dd89ea3.ogg"},{"name":"","text":"　一瞬、リーナはギクリとした。","type":"TXT"},{"name":"","text":"　この男をめくるめく悦楽へと##導こうとしている##企てに気付かれたかと焦燥した。","type":"TXT"},{"name":"【俺】","text":"「ふん、拒絶した方が俺の気を##惹けるとでも思ったか。##まさかそんなやりとりまで覚えるとはな」","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あなたは……っ、##人の嫌がること、して……##悦ぶ鬼畜だって、知ってるもの……っ」","type":"TXT","id":"v_SR400_0033","src":"/img/common/voice/ogg/v_SR400_0033.033349fb4e9debd0f6e3aedbb9966269.ogg"},{"name":"","text":"　リーナの言葉にふうまは##ニヤリと笑みをこぼす。","type":"TXT"},{"name":"","text":"　本音を交えて##この男の性格を言い当てたことで、##この場をうまく切り抜けた。","type":"TXT"},{"name":"","text":"　そしてその隙に、未だにビクビクと##暴れている肉茎をしごいていく。","type":"TXT"},{"name":"【リーナ】","text":"「ハァハァッ、この我慢汁、使って……手と##チンポを、ぬるぬるにしてっ、あふんっ……##ぬちゅぬちゅ、音立てながらっ、擦る……！」","type":"TXT","id":"v_SR400_0034","src":"/img/common/voice/ogg/v_SR400_0034.576bf0afb298d6becb57e41e631fba43.ogg"},{"name":"","text":"　リーナは快感に目を細めながらも、先汁で##どろどろになった手の平を##男根にズリズリと摩擦する。","type":"TXT"},{"name":"【リーナ】","text":"「あ！？　くうぅンッ！？　マンコの中っ、##奥まで指入れたら！？　あうぅっ、チンポ##シコシコ、できない……！　はああンッ！？」","effect":"ef02","type":"TXT","id":"v_SR400_0035","src":"/img/common/voice/ogg/v_SR400_0035.6861066bd6c67cc1f7d8d2663848a220.ogg"},{"name":"","text":"　太い指が深いところまで進入し、リーナの##膣の肉壁をグチョグチョと掻き回す。","type":"TXT"},{"name":"","text":"　さらに乳首はじゅぱじゅぱと音が鳴るほどに##吸われ、かと思えば舌先でチロチロと##尖った先端を転がされる。","type":"TXT"},{"name":"","text":"　リーナは陰茎を握り締めるものの、愛撫を##続けることができないほどに感じ入っていた。","type":"TXT"},{"name":"【リーナ】","text":"「ちっ、乳首と、マンコの両方……っ、##うああっ、一度にするのっ、ダメぇ……！」","type":"TXT","id":"v_SR400_0036","src":"/img/common/voice/ogg/v_SR400_0036.4c7bfb64d26b05ddf9f2163aae933ef0.ogg"},{"name":"【俺】","text":"「ダメと言いながら、##もうイキそうになってるじゃないか」","type":"TXT"},{"name":"【リーナ】","text":"「くっ、ふうぅッ！？　だっ、ダメ！##私の弱いところ、ばかりっ、##あああっ、責めないで……ッ」","type":"TXT","id":"v_SR400_0037","src":"/img/common/voice/ogg/v_SR400_0037.59dedb056b57e6207ed0c4c80a3d01ba.ogg"},{"name":"【俺】","text":"「クク。それは責めてほしいってことか。##なら、遠慮なくイケっ」","type":"TXT"},{"name":"","text":"　深く差し込まれた指で、膣肉の天井を##指先でグリグリと引っ掻かれる。","type":"TXT"},{"name":"【リーナ】","text":"「くひンッ！？　そっ、そこはッ！？##くひぁあンッ！！？」","type":"TXT","id":"v_SR400_0038","src":"/img/common/voice/ogg/v_SR400_0038.ffed1c32f813431a77d9d19ce3729e88.ogg"},{"name":"","text":"　膣内の腹側の肉を抉るように摩擦された##リーナがたまらず甲高い声を上げる。","type":"TXT"},{"name":"","text":"　その様子を見ていたふうまは指の動きを##激しくし、リーナの乳輪に##思い切りしゃぶりついた。","type":"TXT"},{"name":"【俺】","text":"「イッていいぞリーナ！　じゅうぅぅぅッ！」","type":"TXT"},{"name":"【リーナ】","text":"「くひィッ！！？」","type":"TXT","id":"v_SR400_0039","src":"/img/common/voice/ogg/v_SR400_0039.2fe9a24d348df3064fc8db592d9a8edb.ogg"},{"name":"","text":"　乳頭を強烈な刺激にさらされ、リーナは##ふうまの上で肉体を##ビクンッと大きく跳ね上げる。","type":"TXT"},{"name":"【リーナ】","text":"「ダメッ！　イクッ！　いやァァァッ！！？」","effect":"ef02","type":"TXT","id":"v_SR400_0040","src":"/img/common/voice/ogg/v_SR400_0040.766701b49a40be395bdba1721a6c5f9a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR400d","src":"/img/pc/hello_script/ev/M/SR400d.6b8a30e3925bb306917147432f6c2dfd.jpg"},{"name":"","text":"　リーナはその大きな乳房をブルブルと##揺らすほどに身体を震わせ、##ぐっと顎を反らしながら達していた。","type":"TXT"},{"name":"【俺】","text":"「もっとイケ！　そらッ、んんんッ！」","type":"TXT"},{"name":"【リーナ】","text":"「ひゃああァッ！！？　イッてるときにっ、##マンコの中掻き混ぜないでぇッ！##イクぅぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR400_0041","src":"/img/common/voice/ogg/v_SR400_0041.31a94d2c2d77da9aa2b89c718735c5ee.ogg"},{"name":"","text":"　目をギュッと閉じて耐えようとする##リーナだが、絶頂はもはや##我慢できる限界を超えていた。","type":"TXT"},{"name":"","text":"　自分ではなくこの男を果てさせなければ##ならないのに、肉体が言うことを##聞かずに快楽の海に没してしまう。","type":"TXT"},{"name":"","text":"　膣は己の身体の一部とは思えないほど##悦びに震え、くわえ込んでいる指を##ギュウギュウと締め付けている。","type":"TXT"},{"name":"","text":"　その穴からはさらに、どろりとした淫汁を##トプトプととめどなく吐き出していた。","type":"TXT"},{"name":"【リーナ】","text":"「くひッ！？　いいいンッ！？##指チンポでイクのっ、んんゥッ、##気持ちいいッ！」","type":"TXT","id":"v_SR400_0042","src":"/img/common/voice/ogg/v_SR400_0042.a78e86a2af5a76f2eb9e3c97219cdb2d.ogg"},{"name":"【俺】","text":"「こんなちょっとの愛撫でイッてしまう##お前は、生粋の淫乱女だ」","type":"TXT"},{"name":"【リーナ】","text":"「酷っいぃ……！　あなたがっんひィッ！？##私を淫乱にっ、したのにぃ……！」","type":"TXT","id":"v_SR400_0043","src":"/img/common/voice/ogg/v_SR400_0043.c108786a3455bea82c590aba4a962a98.ogg"},{"name":"【俺】","text":"「酷いものか。素直な方が男にモテる。##むしろ感謝してくれてもいいくらいだ」","type":"TXT"},{"name":"【リーナ】","text":"「感謝、なんてぇ……ひうゥんッ！？##まだ余韻、続いてる……！？　んァあッ！？」","type":"TXT","id":"v_SR400_0044","src":"/img/common/voice/ogg/v_SR400_0044.8bbfd066ab656e07174309c39549c477.ogg"},{"name":"","text":"　言い返してやりたかったが、##愉悦に呑まれた脳はそれ以上働かなかった。","type":"TXT"},{"name":"","text":"　ビクッビクッと独りでに背筋が跳ね、##よがり声が漏れ出てしまう。","type":"TXT"},{"name":"","text":"　そして無意識のうちに、強く握っていた##肉竿を激しくしごき上げていた。","type":"TXT"},{"name":"【俺】","text":"「ククッ。極限の興奮の中で##本性を剥き出しにしたな。##俺からザーメンを搾ろうと必死になってるぞ」","type":"TXT"},{"name":"【リーナ】","text":"「ハァハァッ、気持ちよくてっ、身体が##勝手に動く……ッ！？　んっ、ああっ、##チンポ、勝手に擦ってるゥ……！」","type":"TXT","id":"v_SR400_0045","src":"/img/common/voice/ogg/v_SR400_0045.95bba1c85bf90448e02e04963a913f3e.ogg"},{"name":"【俺】","text":"「身体は正直ってことだ。##自分がイッておきながらも男も射精させんと##気が済まん欲張りな女め」","type":"TXT"},{"name":"【リーナ】","text":"「はふっ、ハァッ、あうぅ……ッ。##そ、そう……！」","type":"TXT","id":"v_SR400_0046","src":"/img/common/voice/ogg/v_SR400_0046.03ced33a09d76e28f09f6471966f3f53.ogg"},{"name":"","text":"　素直に頷いたリーナは、重い乳房を##ふうまの身体で潰すように体重を預け、##彼の耳元で熱い吐息を漏らした。","type":"TXT"},{"name":"【リーナ】","text":"「私はあなたを……はンンッイカせたい……！##あなたがザーメン、ビュッビュッて##飛ばすとこ……ンンッ、見たいの……ッ」","type":"TXT","id":"v_SR400_0047","src":"/img/common/voice/ogg/v_SR400_0047.66c8d613dd1f6620405f11d1649ba51b.ogg"},{"name":"","text":"　リーナは息を交えながら囁き、##手の平を肉幹にゴシゴシとすり付けた。","type":"TXT"},{"name":"","text":"　さらに張り出した肉のエラに##締め付けた指の輪をぬるぬると滑らせる。","type":"TXT"},{"name":"【俺】","text":"「う……ッ！？」","type":"TXT"},{"name":"【リーナ】","text":"「ああっ、あなたも顔、歪めてっ、ンッ、##はぁ……っ、気持ちよさそう……っ。##ンンッ、もっと気持ちよく、なって……！」","type":"TXT","id":"v_SR400_0048","src":"/img/common/voice/ogg/v_SR400_0048.d05130f9a2429e7e0716077c62414cd4.ogg"},{"name":"","text":"　一度上り詰めて昂ぶりきっているリーナは、##それを隠すことなくふうまの##耳に甘い声で呟く。","type":"TXT"},{"name":"","text":"　そうしながらカリ首を責め立て、##竿を握っていた手を加速させた。","type":"TXT"},{"name":"【リーナ】","text":"「ザーメン、出して……！　もうギリギリまで##我慢、したでしょ……っ？　ハァハァッ、##だから思い切り、射精してみせて……！」","effect":"ef02","type":"TXT","id":"v_SR400_0049","src":"/img/common/voice/ogg/v_SR400_0049.ccaf183898036d1b744b722d5aa7a1e1.ogg"},{"name":"【俺】","text":"「なかなかの乱れぶりだな。いいだろう、##お前のその姿は俺も興奮する。イクぞ……！」","type":"TXT"},{"name":"【リーナ】","text":"「あひンッ！！？　ンッ、くうぅッ！？##また乳首吸って……！？　くああっ、##マンコの中もグリグリっ、混ぜたらァッ！？」","type":"TXT","id":"v_SR400_0050","src":"/img/common/voice/ogg/v_SR400_0050.c78849b696c12b77a793a6b756b3caf3.ogg"},{"name":"【俺】","text":"「お前もイカせてやる！」","type":"TXT"},{"name":"【リーナ】","text":"「そんなっ、またイクッ！　ンンンッ！？##き、気持ちいいのっ、ダメぇ……！」","type":"TXT","id":"v_SR400_0051","src":"/img/common/voice/ogg/v_SR400_0051.57f19c02cfc0b744f46fb6818827368d.ogg"},{"name":"","text":"　今度こそ、自分が達している場合ではない。","type":"TXT"},{"name":"","text":"　そうは思うのだが、電撃のような##快感は背筋を伝い、脳を直撃する。","type":"TXT"},{"name":"","text":"　愉悦が止まらない。","type":"TXT"},{"name":"","text":"　しかし果てるわけには……","type":"TXT"},{"name":"","text":"　でも気持ちいい感覚は膨張して、##膨張して――","type":"TXT"},{"name":"【リーナ】","text":"「イッく……！？　いやァァァッ！？##イクッ！　ンンッ、イッちゃう……！」","type":"TXT","id":"v_SR400_0052","src":"/img/common/voice/ogg/v_SR400_0052.c02515408446bcbc49680c76830f0428.ogg"},{"name":"","text":"　抑え付けても抑え付けても##快感が上ってくる。","type":"TXT"},{"name":"","text":"　今リーナにできるのは、気分の昂ぶりに##任せて夢中で男根を##擦り立てることだけだった。","type":"TXT"},{"name":"【俺】","text":"「くおッ！？　出すぞ！」","type":"TXT"},{"name":"【リーナ】","text":"「イッて！　イッてぇッ！##あああンッ！？　私もイクッ！　イクぅッ！」","type":"TXT","id":"v_SR400_0053","src":"/img/common/voice/ogg/v_SR400_0053.867e9d81072282fa36dd7bff140a6029.ogg"},{"name":"","text":"　ふうまがブルブルと腰を震わせる。","type":"TXT"},{"name":"","text":"　それと同時にリーナも切迫した声を吐き出し##全身をビクンッビクンッと跳ね上げた。","type":"TXT"},{"name":"【リーナ】","text":"「イクッ！！　ンンンンンンンンンッ！！？」","type":"TXT","id":"v_SR400_0054","src":"/img/common/voice/ogg/v_SR400_0054.3fb2f09558bbba5636a0b70c56291932.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR400e","src":"/img/pc/hello_script/ev/M/SR400e.a0d01b6fc454eb9413cc8dc8e60b78b9.jpg"},{"name":"","text":"　ドビュッ！　ドビュッ！！##ビュビュウぅッ！！##ビュグッドビュドビュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　リーナが絶頂を迎えた瞬間、##彼女が握り込んでいた陰茎も爆発を起こした。","type":"TXT"},{"name":"","text":"　リーナの手の中でドクンッドクンッと##脈打ちながら暴れ回り、白濁した##どろどろの精を噴出させている。","type":"TXT"},{"name":"【リーナ】","text":"「あああッ！？　チンポから熱いザーメンっ、##出てるッ！？　ひゃああッ！？　私ももっと、##イッちゃう！　んぐッイクイクイクぅッ！！」","type":"TXT","id":"v_SR400_0055","src":"/img/common/voice/ogg/v_SR400_0055.53c11799e8ac4bf64cd14c7b6cba15e2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュブシュッ！　ブジョッ！##ビュビュビュビュウーーーッ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「クククッ男の射精を見ながら潮噴き絶頂か。##淫乱のお前にはふさわしい淫らさだっ」","type":"TXT"},{"name":"【リーナ】","text":"「ひああァッ！？　そうなのっ、ザーメン##出てるの見て、興奮してっ、んアアッ！？##気持ちよくなっちゃったのぉッ！」","type":"TXT","id":"v_SR400_0056","src":"/img/common/voice/ogg/v_SR400_0056.84dd9a5b055e588d91687309f9be4817.ogg"},{"name":"","text":"　ビュッビュッと噴き出る精液に##合わせるかのように、リーナはビクッビクッと##はしたなく腰を捩り、","type":"TXT"},{"name":"","text":"　膣口の少し上の肉穴から##透明の液体を吐き出す。","type":"TXT"},{"name":"","text":"　その顔は嵐騎と呼ばれる##魔界の騎士のものではなく、快楽に入り浸った##みっともない雌のものだった。","type":"TXT"},{"name":"【リーナ】","text":"「最後までっ、ザーメン出してぇ……！##んひアッ！？　ああっ、私もイキながらっ##搾り出してあげるからっ、ンンンッ！？」","type":"TXT","id":"v_SR400_0057","src":"/img/common/voice/ogg/v_SR400_0057.02606cdeeec4011fb4e8a4d234605ffb.ogg"},{"name":"","text":"　精汁が噴き上がる勢いが弱まっても、##リーナは握る手を緩めずに##ゴシゴシと肉竿をしごき立てていた。","type":"TXT"},{"name":"","text":"　愛撫を繰り返しながら自らも悦に入り、##何度もやってくる軽い##オーガズムに身を委ねる。","type":"TXT"},{"name":"","text":"　豊満な乳房が揺れるくらいにブルブルと##肉体を痙攣させ、これから復讐をしようと##いう男に愛おしげに身体を預けていた。","type":"TXT"},{"name":"【リーナ】","text":"「ハァハァハァッ！？　はうっ、##あふぅ……っ、いっ……イッたぁ……ッ」","type":"TXT","id":"v_SR400_0058","src":"/img/common/voice/ogg/v_SR400_0058.7967e0b16f85f2d1526d464b5812eddd.ogg"},{"name":"","text":"　ふうまの上で小刻みに全身を震わせつつ、##リーナは上目遣いで彼を覗き込んだ。","type":"TXT"},{"name":"【リーナ】","text":"「ザーメン全部……っ、##うっ、ハァ……出たぁ……っ？」","type":"TXT","id":"v_SR400_0059","src":"/img/common/voice/ogg/v_SR400_0059.a28173c4956a5065f757f11c48b2a66d.ogg"},{"name":"","text":"　リーナは甘い吐息混じりに甘えるような##声でふうまに囁きかける。","type":"TXT"},{"name":"【俺】","text":"「出たかと聞く割りに、##チンポを放さんのはどういうわけだ？」","type":"TXT"},{"name":"【リーナ】","text":"「だって、チンポ……っ、あうぅっ、##まだ勃起したままだから……っ」","type":"TXT","id":"v_SR400_0060","src":"/img/common/voice/ogg/v_SR400_0060.b6d5b0feb44bef72609012fb906f2f2f.ogg"},{"name":"【俺】","text":"「それはお前がしごいてるからだろう」","type":"TXT"},{"name":"","text":"　彼の言うとおり、リーナは肉根から##手を放さないどころか我慢汁と精液で##ぬるぬるのそれをシコシコと擦り立てていた。","type":"TXT"},{"name":"","text":"　クチュクチュと卑猥な音が鳴るのが##たまらないとばかりに、リーナは##情欲に染まった女の顔でふうまを見上げる。","type":"TXT"},{"name":"【リーナ】","text":"「チンポ……っ、こんなにカチカチだし、##うぅ、まだ大丈夫、でしょ……？##私も……まだ足りない、からぁ……！」","type":"TXT","id":"v_SR400_0061","src":"/img/common/voice/ogg/v_SR400_0061.efc8ea68f7cec7c9d30c040b46e2b81e.ogg"},{"name":"【俺】","text":"「おいおい、淫乱になりすぎじゃないか？」","type":"TXT"},{"name":"【リーナ】","text":"「こんな身体にしたのにっ、私のこと……##ずっと放っておくから……！　ハァッ、##責任、取ってもらうから……！」","type":"TXT","id":"v_SR400_0062","src":"/img/common/voice/ogg/v_SR400_0062.056370e5f6e8904d2d8bc45892919921.ogg"},{"name":"【俺】","text":"「ふん、仕方のない奴だ」","type":"TXT"},{"name":"","text":"　猫なで声でリーナが訴えると、##ふうまは諦めたように##好きにしろと身体を開く。","type":"TXT"},{"name":"","text":"　リーナから目を離し、くつろぐように##ぐったりとベッドに身を沈めた。","type":"TXT"},{"name":"","text":"　ここだ！","type":"TXT"},{"name":"","text":"　リーナは肉棒から手を放し――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR400f","src":"/img/pc/hello_script/ev/M/SR400f.e6a30bae8744bd04aa8f71aa465e4ced.jpg"},{"name":"","text":"　隠し持っていたナイフに手を伸ばす。","type":"TXT"},{"name":"","text":"　腰からさっと得物を引き抜いて――","type":"TXT"},{"name":"【リーナ】","text":"「ふうまっ、覚悟！！」","effect":"ef02","type":"TXT","id":"v_SR400_0063","src":"/img/common/voice/ogg/v_SR400_0063.10df0e56ce37a3b048f7ef3ab458d4b8.ogg"},{"name":"【俺】","text":"「何ッ！！？」","type":"TXT"},{"name":"","text":"　驚愕するふうまの顔には見向きもしない。","type":"TXT"},{"name":"","text":"　ただ己の突き刺す心臓だけを凝視し、","type":"TXT"},{"name":"【リーナ】","text":"「――――――ッ！！」","type":"TXT","id":"v_SR400_0064","src":"/img/common/voice/ogg/v_SR400_0064.e871ac58ac222c81d97dbc90d8de6358.ogg"},{"name":"","text":"　声にならない声を喉の中で鳴らしながら、##ふうまの胸に向かって##ナイフを振り下ろした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9526134","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c626",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ナイフを突き刺す瞬間リーナは、##憎きふうまに復讐できた、そう思った。","type":"TXT"},{"name":"","text":"　しかし、次に叫び声を上げたのは##リーナの方だった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR401a","src":"/img/pc/hello_script/ev/M/SR401a.9f39483067266b83d4afc4d4af6cc12e.jpg"},{"name":"【リーナ】","text":"「ひぎゃッ！！？」","effect":"ef02","type":"TXT","id":"v_SR401_0000","src":"/img/common/voice/ogg/v_SR401_0000.47a4af26a23905a9a8485419534d98db.ogg"},{"name":"","text":"　確かにリーナの刃は相手に##突き刺さろうとしていた。","type":"TXT"},{"name":"","text":"　なのに気が付けばふうまを殺めるどころか、##リーナの方がベッドに##押さえ込まれていたのだ。","type":"TXT"},{"name":"","text":"　さらにその、ふうまと思っていた相手は――","type":"TXT"},{"name":"【オーク】","text":"「へへへ。元騎士様も鈍ったもんだな」","type":"TXT"},{"name":"【リーナ】","text":"「なッ！！？　オーク！？　そんなッ！！？」","type":"TXT","id":"v_SR401_0001","src":"/img/common/voice/ogg/v_SR401_0001.be03f70c05c13fbcdb5c6e03202ec07c.ogg"},{"name":"","text":"　リーナがふうまと思っていた男は、##いつの間にかオークへと##すり替わっていた。","type":"TXT"},{"name":"","text":"　リーナは驚愕に目を剥いて##必死に背後を振り返る。","type":"TXT"},{"name":"","text":"　その片隅に、ある男の姿が映った。","type":"TXT"},{"name":"","text":"　ニヤニヤといやらしい笑みをこぼした、##ふうまだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、やはりな。##男を暗殺するには夜伽の最中ってのは、##忍の世界では常識なんだ」","type":"TXT"},{"name":"【俺】","text":"「リーナ、最近のお前は従順すぎるくらい##従順だったからな。そろそろ俺を##狙ってくるだろうと予想してたのさ」","type":"TXT"},{"name":"【リーナ】","text":"「さ、最初から……バレてた！？##くうぅッ！」","effect":"ef02","type":"TXT","id":"v_SR401_0002","src":"/img/common/voice/ogg/v_SR401_0002.0f53d25d85065109e740af3116d25b22.ogg"},{"name":"","text":"　リーナは唇を噛んだ。","type":"TXT"},{"name":"","text":"　好色淫乱なふうまなら、性的に興奮させて##やれば寝首を掻くことも難しくはない##だろうと思っていたのだ。","type":"TXT"},{"name":"","text":"　まさか素直に従っていたことが仇となるとは##リーナは予想もしていなかった。","type":"TXT"},{"name":"【俺】","text":"「俺を殺そうとしながらも必死に殺気を##隠しながら乱れる様子は見ものだったぞ。##俺ではなくオーク相手にご苦労だったな」","type":"TXT"},{"name":"【リーナ】","text":"「ああッ！！？##くっ、なんて、こと……ッ！」","type":"TXT","id":"v_SR401_0003","src":"/img/common/voice/ogg/v_SR401_0003.6c7a017daa1aedbec5ef4b7189ce0c16.ogg"},{"name":"","text":"　リーナが奉仕していた相手さえも、##ふうまではなく初めからオークだったらしい。","type":"TXT"},{"name":"","text":"　おそらくこの部屋に入ったときから##ふうまの術中にはまり、オークを##ふうまだと誤認させられていたのだろう。","type":"TXT"},{"name":"","text":"　企てが大失敗に終わり、リーナは##涙を流しそうになるくらい悔しかった。","type":"TXT"},{"name":"【俺】","text":"「さて、俺に牙を剥く輩にはお仕置きが##必要だな。おい、好きにしていいぞ」","type":"TXT"},{"name":"【オーク】","text":"「へへっ、待ってました！　さっきの##手コキからうずうずしてたんだ！##存分に味わわせてもらうぜ元騎士様よぉ」","type":"TXT"},{"name":"","text":"　ズブッ、ズルルッ！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ひッ！！？　ぐッ、うぅぅぅッ！！？##いっ、痛い……ッ！？」","type":"TXT","id":"v_SR401_0004","src":"/img/common/voice/ogg/v_SR401_0004.d9b79dcea55ab3257f1c8fe148c90611.ogg"},{"name":"","text":"　早速オークの肉棒がリーナの##肉裂に挿入される。","type":"TXT"},{"name":"","text":"　イボイボの生えた極太の陰茎を##無理矢理突き込まれ、##リーナの股間の痛覚が悲鳴を上げた。","type":"TXT"},{"name":"【オーク】","text":"「何処女みたいなこと言ってんだよっ。##旦那にマンコ仕込まれて慣れてるだろうがっ」","type":"TXT"},{"name":"【リーナ】","text":"「あぐッ！？　うああッ、やっ、やめ……ッ、##入れないで！　くっ、んんぐッ、##奥まで来ないで……！」","type":"TXT","id":"v_SR401_0005","src":"/img/common/voice/ogg/v_SR401_0005.024374326c7b46a3ed3b03d2ef03ca11.ogg"},{"name":"","text":"　リーナが懇願しようとも、##オークはやめる気配さえない。","type":"TXT"},{"name":"","text":"　それどころか肉竿にあるイボで膣肉を##ゴリゴリと擦り亀頭を##深いところまで押し込んできた。","type":"TXT"},{"name":"【オーク】","text":"「へへへ、子宮にまで届いてるだろ？##入り口からこの子宮まで今から##おもっきり突き回してやるからな！」","type":"TXT"},{"name":"【リーナ】","text":"「いやッ！　いやよッ！　そんなことっ……##ぐっ、ふ……ッ、許さない！」","type":"TXT","id":"v_SR401_0006","src":"/img/common/voice/ogg/v_SR401_0006.aed10c86d134e01ca2034f2734805e1d.ogg"},{"name":"【オーク】","text":"「許す許さないの権利が##お前にあると思ってんのかよッ！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR401b","src":"/img/pc/hello_script/ev/M/SR401b.0352fa6ba075f4a1a43fe54eb3cf8031.jpg"},{"name":"","text":"　ドスッ！　ドスッ！　ドスンッ！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ふぐぃぃぃンッ！！？」","type":"TXT","id":"v_SR401_0007","src":"/img/common/voice/ogg/v_SR401_0007.d43d298babbdb82d1b149b02e18c6a92.ogg"},{"name":"","text":"　リーナが拒絶しようとも、##オークは問答無用で腰を振り出した。","type":"TXT"},{"name":"","text":"　イボのついた肉棒で膣内の肉を掻き回され、##リーナは甲高い悲鳴を漏らしてしまう。","type":"TXT"},{"name":"【オーク】","text":"「騎士の癖にいい声で鳴くじゃねえか。##まだ痛いのかよ？」","type":"TXT"},{"name":"【リーナ】","text":"「あっ、当たり前よ……！##ぐっ、ふぅうッ！？」","type":"TXT","id":"v_SR401_0008","src":"/img/common/voice/ogg/v_SR401_0008.4abd6328c0b5ebe1b5f6fad034fe0442.ogg"},{"name":"【オーク】","text":"「んじゃ、俺様のチンポ汁の効果を##味わいな。すぐに効いてくるぜ」","type":"TXT"},{"name":"【リーナ】","text":"「ひッ！？　うぐぐっ、うっは！？##やっ、め……ッ！　んんんぐゥッ！？」","type":"TXT","id":"v_SR401_0009","src":"/img/common/voice/ogg/v_SR401_0009.b594655f0698675b852f72d9c1019c2a.ogg"},{"name":"","text":"　オークは生殖猿と呼ばれ、##魔界でも忌み嫌われている。","type":"TXT"},{"name":"","text":"　その名の通り絶倫であり、##イボが生えた生殖器で女を犯し、##必ず孕ませることで有名だ。","type":"TXT"},{"name":"","text":"　さらにその精液は女にとっては凄まじい##媚薬となり、たとえ処女と言えど##一度の射精で虜にしてしまうほど。","type":"TXT"},{"name":"","text":"　それは我慢汁でも同じで、##汁を膣内に塗り付けられれば……","type":"TXT"},{"name":"【リーナ】","text":"「くっ、はぁッ！？　あっ、うぅぅンッ！？##かっ、身体が……ッ！？」","type":"TXT","id":"v_SR401_0010","src":"/img/common/voice/ogg/v_SR401_0010.57f978600e4ebd1c1d4f1fa052a89a44.ogg"},{"name":"","text":"　リーナは身体の芯で##湧き起こる甘い熱を感じていた。","type":"TXT"},{"name":"","text":"　先ほどまで膣口を思い切り広げられて##痛みがあったというのに、##それがいつの間にかなくなっている。","type":"TXT"},{"name":"","text":"　それどころか膣の奥、子宮の辺りが淫らな##熱を帯び、ざわついて、##ジンジンとした疼きに変わっている。","type":"TXT"},{"name":"【リーナ】","text":"（オークなんかに犯されてるのにッ、##気持ちよくなってる……ッ！？）","type":"TXT","id":"v_SR401_0011","src":"/img/common/voice/ogg/v_SR401_0011.8f6a9cd6495190fc620dfcd936a8e2b9.ogg"},{"name":"","text":"　ただオークの欲望のままに乱暴に腰を##押し付けられているだけなのに、##快感がどんどん脳内に広がる。","type":"TXT"},{"name":"","text":"　背筋が震え、##それが膣にまで伝わってしまう。","type":"TXT"},{"name":"","text":"　ヒクヒクと蠢く肉の穴で、ほしくもない##陰茎をキュッキュッと締め上げてしまう。","type":"TXT"},{"name":"","text":"　このまま続けられるのはまずい、##早く逃げなければ。","type":"TXT"},{"name":"【リーナ】","text":"「放せこのッ！　くふうッ、うっ、##ああッ！？　お前っ、私の剣でっ##……八つ裂きにされたいのッ！？」","type":"TXT","id":"v_SR401_0012","src":"/img/common/voice/ogg/v_SR401_0012.6762ab984b0d736e51957b285f991df8.ogg"},{"name":"","text":"　リーナは快楽を我慢することに限界まで##集中力を導入して身体を捩ろうとする。","type":"TXT"},{"name":"【リーナ】","text":"「さっさと、退け……！　ハァハァッ、##でなければ今すぐっ、殺す……ッ！」","type":"TXT","id":"v_SR401_0013","src":"/img/common/voice/ogg/v_SR401_0013.f0443c52ce59b1e2177deb48726d3941.ogg"},{"name":"","text":"　気がはっきりとしているうちに##逃れたい一心で、リーナは叫んだ。","type":"TXT"},{"name":"【俺】","text":"「騒がしい女だ。おい、その女を黙らせろ」","type":"TXT"},{"name":"【オーク】","text":"「だとよ。へへへ、##ちょっと静かにしてもらうぜ」","type":"TXT"},{"name":"【リーナ】","text":"「んふぅぅぅンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR401_0014","src":"/img/common/voice/ogg/v_SR401_0014.0cab02eb0f0dbf8cc701629eb8eec748.ogg"},{"name":"","text":"　リーナの唇が、よだれを垂らした##オークの口によって塞がれた。","type":"TXT"},{"name":"【リーナ】","text":"「ぐッ！？　んぶぶッ！？##ぐうンッ、やっ、べで……！##ふぶゥッ！？　汚いっ……」","type":"TXT","id":"v_SR401_0015","src":"/img/common/voice/ogg/v_SR401_0015.cd1bbaf5d3478cfc2670796b61a1dfb9.ogg"},{"name":"","text":"　オークの口付けは自らの唾液を口内に##流し込むような穢らわしいもので、##リーナは目を白黒とさせる。","type":"TXT"},{"name":"","text":"　さっさと離れたいが、頭を押さえ##付けられて首を動かすことができない。","type":"TXT"},{"name":"","text":"　それに媚薬代わりのオークの体液が##かなり浸透しているようで、##腰が甘く痺れて力が入らなくなっていた。","type":"TXT"},{"name":"【オーク】","text":"「おおっ、キスしたらおとなしく##なりやがった。けどよ、マンコは##チンポもっとほしいって暴れてるなぁ」","type":"TXT"},{"name":"【リーナ】","text":"「んッ、ぶぅ……ッ、そんらっ、##こどぉ……ッ、ちゅぶっ、んぐぶゥッ！？」","type":"TXT","id":"v_SR401_0016","src":"/img/common/voice/ogg/v_SR401_0016.4caf593ef9aa13efcaef6c61a27691c9.ogg"},{"name":"【オーク】","text":"「素直になれよ騎士様よぉ。##俺様のチンポずっぽりはめ込んで##ほしいんだろ？」","type":"TXT"},{"name":"【リーナ】","text":"「だっ、らまれ……っ。ひゅぐんッ！？##じゅうっ、チンポっ、抜いへ……！##ぐんぶッ」","type":"TXT","id":"v_SR401_0017","src":"/img/common/voice/ogg/v_SR401_0017.185dc7c578000552cf1be7d49df3377f.ogg"},{"name":"【オーク】","text":"「こちとらさっきの手コキからずっと##我慢してたんだぜ、抜くわけねえだろ！##それにもう出そうだからな！」","type":"TXT"},{"name":"【リーナ】","text":"「出そ……！？　ふぐぐぐンッ！！？」","type":"TXT","id":"v_SR401_0018","src":"/img/common/voice/ogg/v_SR401_0018.28fff10c8f9ffbcf2374dcc2e8b67726.ogg"},{"name":"","text":"　オークの言葉を聞いてリーナは##大いに焦った。","type":"TXT"},{"name":"","text":"　強力な媚薬であるオークの精液を少しでも##体内に流し込まれれば、意識は快楽の##底に易々と突き落とされてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「いっ、いやァッ！　ふぐぐッ！？##放へ……！　じゅぶぅっ、らすなぁ……！」","type":"TXT","id":"v_SR401_0019","src":"/img/common/voice/ogg/v_SR401_0019.165afe7474ae359d0a634f6323ad74d1.ogg"},{"name":"","text":"　腑抜けた腰になんとか力を込めて##逃れようとする。","type":"TXT"},{"name":"【オーク】","text":"「うほ！？　またマンコ締めやがって！##そんなほしいなら仕方ねえ、うおお！##ザーメン中出し行くぞ！」","type":"TXT"},{"name":"","text":"　どぢゅっどぢゅっ、ごぢゅンッ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ふぎゅぎゅンッ！？　やべぼッ！##ぶふっ、んんん゛ッ！？」","type":"TXT","id":"v_SR401_0020","src":"/img/common/voice/ogg/v_SR401_0020.1c07190c75a120f7b5fbd4565014215e.ogg"},{"name":"【オーク】","text":"「うおおおッ！　マンコの奥に出すぞッ、##俺様のザーメン食らえッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR401c","src":"/img/pc/hello_script/ev/M/SR401c.5a52f52a29b38e4d03f7145b282ef9d7.jpg"},{"name":"","text":"　ドプッ！！　ドプッ！！##ドプぅッ！！　ビュググぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉棒を膣内に差し込まれたまま、##オークの精汁がリーナの芯に##向かって吐き出された。","type":"TXT"},{"name":"","text":"　ビチッビチッと音を立てながら、##熱々の子種がリーナの子宮にぶつかる。","type":"TXT"},{"name":"【リーナ】","text":"「ひきッ！！？　いっ、イッ！！？##くひぁアアアアアッ！！？」","type":"TXT","id":"v_SR401_0021","src":"/img/common/voice/ogg/v_SR401_0021.ffb4fa6470ddd28f80cadfa09feca182.ogg"},{"name":"","text":"　強力な媚薬であるオークの##精液に膣奥を打ち据えられ、##リーナは絶頂を耐えることができなかった。","type":"TXT"},{"name":"","text":"　生殖猿などの汚液を体内に発射され、##オルガスムスに達することは##騎士にとっては一生の恥だ。","type":"TXT"},{"name":"","text":"　しかし女にとっては何物にも##代え難い壮絶な快楽だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「イクッ！？　イクッ！！　いやァッ！！？##ンひッ！！？　ふえええええッ！！？」","effect":"ef02","type":"TXT","id":"v_SR401_0022","src":"/img/common/voice/ogg/v_SR401_0022.454242960cb79e1d77c27f5680aad6a9.ogg"},{"name":"","text":"　ドクッドクッと子宮の中に汚汁を##流し込まれるたび、リーナは##ビクンッビクンッと全身を跳ね上げる。","type":"TXT"},{"name":"","text":"　本当は悦に浸りたくないというのに、##口が勝手に開き、舌まで突き出した##淫猥な表情になってしまう。","type":"TXT"},{"name":"【リーナ】","text":"「イキたくない！　ひきたくないのにィッ！？##イクイクッ！？　ダメッ！##イッちゃう！　んふえええッ！！？」","type":"TXT","id":"v_SR401_0023","src":"/img/common/voice/ogg/v_SR401_0023.2da58d1514bb2ed7e2a86a4e95e2148b.ogg"},{"name":"","text":"　まずい。","type":"TXT"},{"name":"","text":"　媚薬をこんなにも子宮内に受け入れては、##愉悦の虜となってしまう。","type":"TXT"},{"name":"","text":"　それがわかっているのに、##リーナはもう抗うことができなかった。","type":"TXT"},{"name":"","text":"　顎をぐっと反らして##何度も上り詰めてしまっていた。","type":"TXT"},{"name":"【リーナ】","text":"「ふぐえッ！？　ザーメンの量っ多すぎッ！？##子宮に入りきらなッ、んへぇえッ！？##マンコから溢れる！　んえぇえッ！！？」","type":"TXT","id":"v_SR401_0024","src":"/img/common/voice/ogg/v_SR401_0024.c3a6c5d8466930b98a16df10c166e83c.ogg"},{"name":"","text":"　オークの射精は、リーナの子宮を##満タンにしようとも止まらなかった。","type":"TXT"},{"name":"","text":"　極太の肉根で栓をされているというのに、##肉穴の隙間からゴボッゴボッと##汚らしい音を立てて精液が逆流する。","type":"TXT"},{"name":"【リーナ】","text":"「こんなっ、子宮に出されたらっ……ふええっ##妊娠するのにィ……！　いやなのにィ……！？##はええッ、あへぇぇぇ……ッ！？」","type":"TXT","id":"v_SR401_0025","src":"/img/common/voice/ogg/v_SR401_0025.7984abe0044d47cd73c26f39c24bde12.ogg"},{"name":"","text":"　このままこの悦楽に##身を任せてしまえば……。","type":"TXT"},{"name":"","text":"　いや、それだけはできない。","type":"TXT"},{"name":"","text":"　快感に呑まれれば子宮までもが受精を望み、##それでなくても高確率で妊娠してしまう##オークの子種で間違いなく孕んでしまう。","type":"TXT"},{"name":"","text":"　オークの子など身ごもりたくはないリーナは##肉体をブルブルと震わせつつも##情欲に必死に抗っていた。","type":"TXT"},{"name":"【オーク】","text":"「おほっ、さすがは元騎士様だ！##よく頑張るじゃねえかっ」","type":"TXT"},{"name":"【リーナ】","text":"「なっ、何度ぉ、イカされても……ッ、##んふぇえッ！？　お前には屈しない……！##お前の子供なんてっ妊娠したくないィ……！」","effect":"ef02","type":"TXT","id":"v_SR401_0026","src":"/img/common/voice/ogg/v_SR401_0026.6c5b763fadfcfa45956a9466b0e36e50.ogg"},{"name":"【オーク】","text":"「へへへ、安心しろよ、まだまだ##これからだからな。俺様のチンポなしじゃ##生きてけねえ雌豚にしてやるぞ！」","type":"TXT"},{"name":"【リーナ】","text":"「くひッ！！？　やっ、やめろ！##やめ――」","type":"TXT","id":"v_SR401_0027","src":"/img/common/voice/ogg/v_SR401_0027.9116c1009718cb5929806391404dd8d8.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR401d","src":"/img/pc/hello_script/ev/M/SR401d.875558ad7d111f8e8b622561ac6097d4.jpg"},{"name":"","text":"　ドチュッ！　ドチュッ！##チュドッ！　ドチュンッ！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ひぃぃぃンッ！！？##いひっ、んんんッ！！？」","type":"TXT","id":"v_SR401_0028","src":"/img/common/voice/ogg/v_SR401_0028.79175c3fa87c94a667366b03abaefd2e.ogg"},{"name":"","text":"　またしてもオークの律動が始まる。","type":"TXT"},{"name":"","text":"　中に出された精を膣肉に##すり付けられるような抽送に、リーナは##耐えきれず軽く果てて悲鳴を漏らしていた。","type":"TXT"},{"name":"","text":"　リーナからの音はそれだけではなく、##オークの激しい腰の動きにより膣内の##精汁がゴブッゴブッと派手に鳴っていた。","type":"TXT"},{"name":"","text":"　まるで射精でもするかのように##どろどろの子種汁が押し出されている。","type":"TXT"},{"name":"【俺】","text":"「クククッ。マンコは淫らな音を鳴らして##大悦びだな。そのままそいつと##種付けセックスに励むといいぞ」","type":"TXT"},{"name":"【リーナ】","text":"「たっ、種付けなんて……##くひぃンッ！？　いやよォッ！」","type":"TXT","id":"v_SR401_0029","src":"/img/common/voice/ogg/v_SR401_0029.a8dbadca6f3a55811bcc7991c5a46d6d.ogg"},{"name":"【オーク】","text":"「へへへ、口ではそう言っときながら##子宮はチンポに吸い付いてきてるぜ##淫乱騎士さまよぉ！」","type":"TXT"},{"name":"【リーナ】","text":"「それはっ、はぐぐッ！？##イッはぁあッ！？　違うぅ……ッ！」","type":"TXT","id":"v_SR401_0030","src":"/img/common/voice/ogg/v_SR401_0030.0d6c9bc2707cccc3afc7e07f21103783.ogg"},{"name":"【オーク】","text":"「もっかい中出し食らえば##違うも何もなくなるぜ？」","type":"TXT"},{"name":"【リーナ】","text":"「ひぃイッ！！？　もうっ、中出しはッ、##ぐぅっ、んイイイッ！？　やめっ、てぇッ！」","type":"TXT","id":"v_SR401_0031","src":"/img/common/voice/ogg/v_SR401_0031.314e9fbcceab36aa7c93030f6d46350a.ogg"},{"name":"【オーク】","text":"「俺様のザーメン食らって拒絶できる女は##たまんねえ、さすが元騎士様だ！」","type":"TXT"},{"name":"【オーク】","text":"「特別にベロチューしながら##出してやるからな！　ぶちゅう！」","type":"TXT"},{"name":"【リーナ】","text":"「ちゅぶぶゥッ！！？　ふぐッ！？##んんんぶゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR401_0032","src":"/img/common/voice/ogg/v_SR401_0032.c719b4456f0371fe89ad8232eea24dd5.ogg"},{"name":"","text":"　リーナの唇が、よだれでどろどろのオークの##汚らしい口で覆われる。","type":"TXT"},{"name":"","text":"　オークは臭い唾液の乗った舌を##リーナの口の中に突っ込み、##無理矢理粘膜を絡み付かせてくる。","type":"TXT"},{"name":"【リーナ】","text":"「ぶふぅッ！？　じゅぶッ、ひやぁ！##んぶっ、ベロッ……ベロンッ！」","type":"TXT","id":"v_SR401_0033","src":"/img/common/voice/ogg/v_SR401_0033.7dc92c8e730b87fce916830c3886c825.ogg"},{"name":"","text":"　低俗なオークとの口付けなど##当然したくはない。","type":"TXT"},{"name":"","text":"　けれどリーナは抵抗らしい##抵抗をしなかった。","type":"TXT"},{"name":"","text":"　舌同士でぬるぬると摩擦されると、##頭の中が痺れて思考を奪われるほどの##快感がリーナを襲うのだ。","type":"TXT"},{"name":"【リーナ】","text":"「はぶぅッ！？　じゅうっ、ちゅるっ、##ベロンッ、レロレロッ！##あふっ、レロぉ～ッ！」","type":"TXT","id":"v_SR401_0034","src":"/img/common/voice/ogg/v_SR401_0034.f7cdd213e2dc1dd3ba0bf2be46e06da1.ogg"},{"name":"","text":"　意識が悦に呑まれ始め、##リーナは何も考えられないようになっていた。","type":"TXT"},{"name":"","text":"　快楽に流されるまま、はしたなく##オークの舌に自らの舌をジュルジュルと##すり付けてしまっていた。","type":"TXT"},{"name":"","text":"　さらに――","type":"TXT"},{"name":"【オーク】","text":"「おおっ！　自分からベロチューするのに##飽きたらず腰まで振り出しやがったか、##へへへ！」","type":"TXT"},{"name":"【オーク】","text":"「こりゃあ本格的に##俺様のザーメンが効いてきたな」","type":"TXT"},{"name":"【リーナ】","text":"「はぶむぅッ！？　ほっ、ほんろにっ、##自分れ腰っ、振っへるゥッ！！？##らっ、らめぇ！」","type":"TXT","id":"v_SR401_0035","src":"/img/common/voice/ogg/v_SR401_0035.794e44f73aec8a41951147ab84207f06.ogg"},{"name":"","text":"　リーナは無意識のうちに##己が気持ちのいいように下半身を捩っていた。","type":"TXT"},{"name":"","text":"　しかしそれに気付いた今でも、##もはや扇情的に尻を振ることを止められない。","type":"TXT"},{"name":"","text":"　もっと快感を得たい、##このまま果ててしまいたい。","type":"TXT"},{"name":"","text":"　リーナの欲望はもう表面にまで現れ、##残り少ない理性では抑制することは##できなかった。","type":"TXT"},{"name":"【オーク】","text":"「騎士様もやる気になったことだし、##もっかいザーメン子宮に##ぶち込んでやるぞ！」","type":"TXT"},{"name":"【リーナ】","text":"「し、子宮にっ、ザーメン……ッ！？##じゅっぱっ、はふぅっ、それはっ、##らめ……ッ、なのにィ……！」","effect":"ef02","type":"TXT","id":"v_SR401_0036","src":"/img/common/voice/ogg/v_SR401_0036.a015dc0377707eedf1ab6406a5be2150.ogg"},{"name":"","text":"　こんなにも情欲に素直になり子宮でも精液を##求めてしまっているこの状態で##膣内射精など受けては確実に妊娠してしまう。","type":"TXT"},{"name":"","text":"　なのに、それがわかっているのに……","type":"TXT"},{"name":"【リーナ】","text":"「らめっ、らけろぉ……ッ、ちゅぶぶっ、##ふぶっ、ちゅうぅ……！##ほしっ、いぃ……ッ！」","type":"TXT","id":"v_SR401_0037","src":"/img/common/voice/ogg/v_SR401_0037.d36e3dfa2f0c5eeb8987d511225e58a1.ogg"},{"name":"","text":"　肉欲に逆らうことができず、リーナはオーク##相手に淫らな欲を口走ってしまった。","type":"TXT"},{"name":"【オーク】","text":"「何がほしいって？　はっきり言えよ」","type":"TXT"},{"name":"【リーナ】","text":"「ベロッレロロンッ！　ンッハァッザーメンっ##ほひいィッ！　ちゅるるっ、んぶぅっ、##キスしながあっ、中出ひしてほしいィ！」","type":"TXT","id":"v_SR401_0038","src":"/img/common/voice/ogg/v_SR401_0038.3b14b905b36d9cd657230dc3763d2873.ogg"},{"name":"【俺】","text":"「ククク。やはり俺の調教を受けたあとでは##堕ちるのも容易いものだな。##おい、とどめをくれてやれ」","type":"TXT"},{"name":"【オーク】","text":"「げへへっ、イクぜ！##望み通りベロチューしながら##ザーメン子宮の中にぶっ込んでやる！」","type":"TXT"},{"name":"","text":"　ゴヂュッ！　ドヂュンッ！##ドヂュッドヂュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　リーナの尻たぶに向かって##オークが思い切り腰を叩き付ける。","type":"TXT"},{"name":"【リーナ】","text":"「ちゅじゅうッ！　ぐぅぅぅンッ！？　激しッ##んぐぐッ！？　もっ、らめぇ……！##ちゅるちゅるッジュルぅイッ……うぅッ！？」","type":"TXT","id":"v_SR401_0039","src":"/img/common/voice/ogg/v_SR401_0039.0e6815bb3d39aa140f7a9ba7ae2b2186.ogg"},{"name":"","text":"　リーナは抗うことなく律動を受け入れ、##また自らもくねくねと淫猥に尻を踊らせた。","type":"TXT"},{"name":"","text":"　さらに膣内もうぞうぞと蠢かせ、##イボの生えた陰茎を締め付けながら##ぬるぬるとすり付ける。","type":"TXT"},{"name":"","text":"　子宮口でも生殖猿の亀頭に吸い付き、##まるで精液を吸い出そうとしていた。","type":"TXT"},{"name":"【オーク】","text":"「へへへっ、おらッ、イクぞ騎士様ぁ！##子宮でザーメン飲み込め！」","type":"TXT"},{"name":"【リーナ】","text":"「イッへ！　ちゅるるゥッ、ザーメン子宮にっ##らしへぇ！　ぶちゅうっ、レロレロレロぉっ##私も……ひぐッ！？　イクッ……！」","type":"TXT","id":"v_SR401_0040","src":"/img/common/voice/ogg/v_SR401_0040.10ee2bb22138eee2f8d3526377613643.ogg"},{"name":"","text":"　オークの汚い舌に自分の舌を重ね合わせ、##擦り立てる。","type":"TXT"},{"name":"","text":"　唾液がだらだらと滴るのも構わず、##リーナは夢中で深い口付けに没頭する。","type":"TXT"},{"name":"","text":"　さらには抽送に合わせ、##最奥で射精してほしいとばかりに##尻肉をぐっと突き出した。","type":"TXT"},{"name":"【オーク】","text":"「うおお！　出すぞッ！　孕めッ！！」","type":"TXT"},{"name":"","text":"　ズ――――ボッ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ひゅぐぃイッ！！？」","type":"TXT","id":"v_SR401_0041","src":"/img/common/voice/ogg/v_SR401_0041.9db4ed19f3958f9da9101de8dd601466.ogg"},{"name":"","text":"　オークが勢いをつけて腰を突き出し、##リーナが悲鳴を上げた瞬間だった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR401e","src":"/img/pc/hello_script/ev/M/SR401e.fc16e39dc9d0e22febb17764cb1c19d3.jpg"},{"name":"","text":"　ドプぅッ！！　ドプぅッ！！##ビュブブブブブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣の奥深くに突き刺さった男根が暴発し、##先端から凄まじい量の##精汁が発射される。","type":"TXT"},{"name":"【リーナ】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR401_0042","src":"/img/common/voice/ogg/v_SR401_0042.67fce4e5767f86e24d301cdb8b2cf440.ogg"},{"name":"","text":"　リーナは声にならない##悲鳴を漏らして大きく仰け反った。","type":"TXT"},{"name":"【リーナ】","text":"「子宮にチンポ刺さっへるのに！　ひああン！##子宮の中にっ、ザーメンドプドプ、出されへる##のにィッ……イクイクイグぅうッ！！」","type":"TXT","id":"v_SR401_0043","src":"/img/common/voice/ogg/v_SR401_0043.4001062c8bfe91eada6e32ce4f39a4d2.ogg"},{"name":"","text":"　子宮口に亀頭をくわえ込まされ、##中に直に精を吐き出されるのがたまらない。","type":"TXT"},{"name":"","text":"　こんな状態では間違いなく##妊娠してしまうだろうに、##気持ちいいのが止まらない。","type":"TXT"},{"name":"","text":"　リーナは情欲に溺れながら浅ましく##愉悦の頂点に何度も到達していた。","type":"TXT"},{"name":"【オーク】","text":"「ほらっ、孕め騎士様！##孕めッ、孕めぇッ！」","type":"TXT"},{"name":"【リーナ】","text":"「ひひゃあアッ！？　ほんとに孕んじゃうッ！##オークの子、妊娠しちゃうのにィッ、##イッてるゥ！　イクの止められなひぃぃッ！」","type":"TXT","id":"v_SR401_0044","src":"/img/common/voice/ogg/v_SR401_0044.62782f477720186c90341ef99162d504.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビシュッビシュッ！　ブシュッ！##ブシぃぃぃぃぃッ！","type":"TXT","id":"ef02","src":""},{"name":"","text":"　リーナは無意識のうちに潮まで噴いていた。","type":"TXT"},{"name":"","text":"　めくるめく快感に身体中が蕩け、##彼女にはどうすることもできなかった。","type":"TXT"},{"name":"【リーナ】","text":"「オークのザーメンっ、気持ちよすぎうぅ！##孕みながら何回もイグぅぅぅッ！！##んへぇえええッ！！」","type":"TXT","id":"v_SR401_0045","src":"/img/common/voice/ogg/v_SR401_0045.bb5cf84636219a70a09eb485de4fa49f.ogg"},{"name":"","text":"　騎士の矜持も、恥も外聞もなく、##リーナは快楽の海に没してしまっていた。","type":"TXT"},{"name":"","text":"　表情は淫らに崩れ、半開きにした口からは##だらしなくも舌を突き出し、##よだれまで垂らしている。","type":"TXT"},{"name":"","text":"　元魔界の騎士だったリーナはそこになく、##一匹の雌がみっともなくピクピクと##悦楽に震えているだけだった。","type":"TXT"},{"name":"【リーナ】","text":"「はふっ、ああぁ……ッ、イッたぁ……っ。##オークの子、孕みながらぁ……##イッひゃったぁ……ッ」","type":"TXT","id":"v_SR401_0046","src":"/img/common/voice/ogg/v_SR401_0046.dac8e8497b94acbef82e880c1bc9813b.ogg"},{"name":"【オーク】","text":"「へへへ、孕んでもまだ##ヤリ足りないんじゃねえか？」","type":"TXT"},{"name":"【リーナ】","text":"「んっ、ふへぇえ……っ？##あぅっ、た、足りなひ……っ」","type":"TXT","id":"v_SR401_0047","src":"/img/common/voice/ogg/v_SR401_0047.ad2a4b01d839f0cbbed3775ba11d6d47.ogg"},{"name":"【リーナ】","text":"「ねえ……っ、もっと、してぇ……っ。##あなたのチンポも、ザーメンもぉ##……もっとほしい……っ」","type":"TXT","id":"v_SR401_0048","src":"/img/common/voice/ogg/v_SR401_0048.a5f3774c1b113453fc68f94e8f9ce079.ogg"},{"name":"","text":"　淫靡な顔のまま、##リーナは甘えるようにオークにおねだりする。","type":"TXT"},{"name":"","text":"　忌み嫌っていた相手だというのに、##まるで惚れた男に向けるような##猫なで声だった。","type":"TXT"},{"name":"【俺】","text":"「元騎士様はお前を相当気に入ったようだぞ。##ご要望に応えてやれ」","type":"TXT"},{"name":"【オーク】","text":"「げへへ、ここ何日も女を犯さなかった##甲斐があったってもんだぜ」","type":"TXT"},{"name":"【リーナ】","text":"「私のためにぃ……ハァハァッ、別の女を##抱くの、我慢しへくれてた、のね……？##あぁっ、嬉しいぃ……っ。んちゅうっ」","type":"TXT","id":"v_SR401_0049","src":"/img/common/voice/ogg/v_SR401_0049.f930c5ecbdd7a121b17019d2e8af4f8a.ogg"},{"name":"","text":"　リーナは本当に悦び、##自らオークに口付けをした。","type":"TXT"},{"name":"【俺】","text":"「ククク、ここまでくればまさしくただの##雌豚だな。あとはお前らの好きにしろ。##せいぜい幸せにな」","type":"TXT"},{"name":"","text":"　ふうまが去ったあとも、リーナは発情した##獣のように生殖猿の性器を##求めていやらしく腰をくねらせた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【オーク】","text":"「うおお！　出すぞ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR401f","src":"/img/pc/hello_script/ev/M/SR401f.5b955940a98ff428a99b239db000f880.jpg"},{"name":"【リーナ】","text":"「おひ……っ、おお、ンッ……。##き……ッ、へぇ……！」","type":"TXT","id":"v_SR401_0050","src":"/img/common/voice/ogg/v_SR401_0050.27f1f8ba8f83fdbb99d453e8b01d22ef.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュブブッ！！##ドブドブぅッビュボボボボボぉッ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「へあああッ！！？##ひゃッ、う……うひゃアアアッ！！？」","type":"TXT","id":"v_SR401_0051","src":"/img/common/voice/ogg/v_SR401_0051.542a9b7e6e1d2d389fb1947afbe10e76.ogg"},{"name":"【俺】","text":"「まだやってるのか。クククッ、##この三日間ずっと交尾し続けてたらしいな。##どれだけ淫乱なんだお前達は」","type":"TXT"},{"name":"","text":"　部屋にふうまがやってきた。","type":"TXT"},{"name":"","text":"　オークに犯されたあの日からもう三日も##経っていたことを、リーナは今知った。","type":"TXT"},{"name":"","text":"　しかし現在のリーナにとっては、##そんなことはどうでもいい。","type":"TXT"},{"name":"","text":"　身体はもう汗や尿、精臭がしないところなど##ないほど汚れきっている。","type":"TXT"},{"name":"","text":"　どろどろにされ乾き、またどろどろにされて##全身の毛穴にまで染み込んでいる。","type":"TXT"},{"name":"","text":"　だがそれさえも、どうでもいい。","type":"TXT"},{"name":"","text":"　己を辱めた男が目の前にいて、##また屈辱的な言葉を浴びせられていても、##まったく気にもならない。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、へえぇぇぇ……ッ！　ザーメン……っ##ビュルビュルぅ……うれひ……##いひィ……ッ！」","type":"TXT","id":"v_SR401_0052","src":"/img/common/voice/ogg/v_SR401_0052.3733732283f2a22bd193fabfceefea05.ogg"},{"name":"","text":"　性の快感さえあれば、##リーナはそれで満足だった。","type":"TXT"},{"name":"","text":"　忌み嫌っていたオークだというのに、","type":"TXT"},{"name":"","text":"　その相手から数え切れないほど##汚い精を膣内に発射されているのに、##気持ちよければそれでよかった。","type":"TXT"},{"name":"","text":"　リーナは半ば気を失いながらも、##めくるめく愉悦の波に完全に身を預けていた。","type":"TXT"},{"name":"","text":"　口を半開きにし、涙もよだれもだらしなく##垂れ流したまま、みっともないよがり顔で##オーガズムを味わっていた。","type":"TXT"},{"name":"【リーナ】","text":"「イひっ、イ……ッ、イッひゃっ、たぁ……♪##ふえぇ……気持ひ、いいのぉ……##幸へぇ……ッ」","type":"TXT","id":"v_SR401_0053","src":"/img/common/voice/ogg/v_SR401_0053.90bc0c52d7c96e05ff73fa3a0c40c6e9.ogg"},{"name":"","text":"　ピクッピクッと肉体を痙攣させながら、##リーナは途切れ途切れに##恍惚とした声を上げる。","type":"TXT"},{"name":"","text":"　魔界の元騎士は、##本物の雌豚に成り下がっていた。","type":"TXT"},{"name":"【オーク】","text":"「安心しな。幸せなのはまだ続くぜ！」","type":"TXT"},{"name":"","text":"　リーナに声をかけながらオークが##唐突に膣から肉棒を引き抜いた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　ズポぉぉぉッ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ひひンッ！！？」","type":"TXT","id":"v_SR401_0054","src":"/img/common/voice/ogg/v_SR401_0054.d946136ec883f13441722fa4b4dc363d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR401g","src":"/img/pc/hello_script/ev/M/SR401g.81c1dddc914ba794fef7d6c7fc5e9c8f.jpg"},{"name":"","text":"　ビュチュチュッ！　ブチュウッ！##ビュ――――ボッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉穴に刺さっていた栓がなくなったことで、##これまで中に出された精汁が膣口から##ドボドボと音を鳴らして飛び出てくる。","type":"TXT"},{"name":"","text":"　濃厚な白濁の液体が汚れたベッドを##さらに汚していく。","type":"TXT"},{"name":"","text":"　しかもそれだけではなく――","type":"TXT"},{"name":"【リーナ】","text":"「ひぐぅぅぅッ！？　うっ、ふ……##へぇッ！？　ン……へぇぇぇ……ッ！？」","type":"TXT","id":"v_SR401_0055","src":"/img/common/voice/ogg/v_SR401_0055.a2c48b7c84701605eb61d6d9c372ea17.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョロロッ！　ジョボぉーーー！##ジョロロロロロぉ！","type":"TXT"},{"name":"","text":"　元騎士ともあろう者が、##小便をお漏らししていた。","type":"TXT"},{"name":"","text":"　自分を散々犯した憎き相手に##見られていようとお構いなく、##尿をビチャビチャとベッドに撒き散らす。","type":"TXT"},{"name":"","text":"　その行為さえもリーナにとっては強烈な快楽##となり、陶酔した表情で上り詰めていた。","type":"TXT"},{"name":"【俺】","text":"「ところ構わずションベンを漏らすとは、##嵐騎も形無しだな」","type":"TXT"},{"name":"【リーナ】","text":"「ふえぇ……ッ、私は……##お漏らし嵐騎ぃ……らのぉ……ッ」","type":"TXT","id":"v_SR401_0056","src":"/img/common/voice/ogg/v_SR401_0056.604a0c8f320234a5885e31e9c5fd8108.ogg"},{"name":"","text":"　辱めの言葉を投げられても、##リーナは言い返すどころか##自ら肯定してしまっていた。","type":"TXT"},{"name":"","text":"　嵐騎リーナは、##悦楽から戻って来れないでいた。","type":"TXT"},{"name":"【俺】","text":"「俺を狙わず従順になると言うなら、##これからもその気持ちよさを##味わわせてやるぞ」","type":"TXT"},{"name":"【リーナ】","text":"「は、はひぃ……。もぅ……ふうまの命、##狙いません……従ひまふ……」","type":"TXT","id":"v_SR401_0057","src":"/img/common/voice/ogg/v_SR401_0057.f1954539f03173c1285f63d420e3da28.ogg"},{"name":"【リーナ】","text":"「らから気持ちよくぅ、なりたいっ。##もっとチンポザーメン……くらさいぃ……！」","type":"TXT","id":"v_SR401_0058","src":"/img/common/voice/ogg/v_SR401_0058.5c970d030c3f3ca6158b4f311217c87f.ogg"},{"name":"【俺】","text":"「くははは！　そうかそうか。##おい、要望に応えてやれ」","type":"TXT"},{"name":"【オーク】","text":"「げひゃひゃ！##チンポとザーメンがほしいなら、##まずはチンポのお掃除フェラからだ！」","type":"TXT"},{"name":"【リーナ】","text":"「あぁ……ふぁい！##チンポお掃除フェラ……しまふぅ……ッ」","type":"TXT","id":"v_SR401_0059","src":"/img/common/voice/ogg/v_SR401_0059.0821de304d6ef281edcc68e098fcb379.ogg"},{"effect":"ef00","type":"EV","id":"SR401h","src":"/img/pc/hello_script/ev/M/SR401h.bdf851c575e03938929130d81bba8daf.jpg"},{"name":"【リーナ】","text":"「ちゅっ……んちゅ……っ、ちゅ……ッ」","type":"TXT","id":"v_SR401_0060","src":"/img/common/voice/ogg/v_SR401_0060.674f1d2c03d7e8e9952e83d2a6570be1.ogg"},{"name":"","text":"　精液と愛液がこびり付いた##汚らしい肉棒なのに、リーナは##それに愛おしげに口付けした。","type":"TXT"},{"name":"","text":"　そして汚汁塗れの亀頭に舌を絡めていく。","type":"TXT"},{"name":"【リーナ】","text":"「ベロッ、えろれろッ！　ベロロンッ！##レロぉ……！　ン、あぁ……！　チンポぉ##ザーメンの味がしへ、おしひぃ……！」","type":"TXT","id":"v_SR401_0061","src":"/img/common/voice/ogg/v_SR401_0061.622d2fcc101ddcb9f0677fd706c85019.ogg"},{"name":"","text":"　むせ返るような生臭さと気分が##悪くなるようなしょっぱさなのにリーナは##蕩けた顔でオークの肉茎の先端を舐め回す。","type":"TXT"},{"name":"","text":"　それだけでは飽き足りず、##イボイボの生えた醜い竿まで口の中に##飲み込んでしまった。","type":"TXT"},{"name":"【リーナ】","text":"「はぶむぅ……！　ぶちゅじゅう……ジュポッ##ジュポッ！　チュポぉ……！　ぁあン！？##唇がイボれ捲れへ気持ちいい……！」","type":"TXT","id":"v_SR401_0062","src":"/img/common/voice/ogg/v_SR401_0062.0592e511490e49a70de59b0ef2c52dea.ogg"},{"name":"","text":"　誰が見ても汚いものを口に入れている##というのに、リーナは本当に快感を##覚えているようにブルルッと肉体を震わせる。","type":"TXT"},{"name":"","text":"　そうやって感じつつも、固着した汁を##唾液で溶かし、唇と舌でこそぐように##熱を入れて愛撫していた。","type":"TXT"},{"name":"【オーク】","text":"「げへへ、こりゃあいいお掃除人形だ。##ついでに肉便器にもなってくれよ！」","type":"TXT"},{"name":"【リーナ】","text":"「ぐぶンぶッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR401_0063","src":"/img/common/voice/ogg/v_SR401_0063.fe1c2c7d188c93327100a2e48bb9e3a1.ogg"},{"name":"","text":"　何度も射精したあとの性器を刺激されて##尿意を催したオークが##リーナの口の中で放尿を始めた。","type":"TXT"},{"name":"","text":"　小便などという精液とは##比べものにならないほど不潔なものを##口内に出されたリーナだが、","type":"TXT"},{"name":"【リーナ】","text":"「ぐぶん゛ッ！？　ぐぅッ！？　んっぐ、##ごっく……！　ゴクッ！##ゴギュッ！　ゴクンッ！」","type":"TXT","id":"v_SR401_0064","src":"/img/common/voice/ogg/v_SR401_0064.343acdb7bf17e58b45f5340a10c4477a.ogg"},{"name":"","text":"　リーナは躊躇うことなく##音を立ててオークの小便を飲み込んでいく。","type":"TXT"},{"name":"","text":"　きついアンモニア臭としょっぱさや苦さが##口の中に広がるというのに嫌な顔などせず##むしろ悦に入るように飲み下す。","type":"TXT"},{"name":"","text":"　全身をピクピクと震わせ、##自らも快楽に浸っているようだった。","type":"TXT"},{"name":"【俺】","text":"「よしよし。##リーナ、満足したら俺のところまで来い」","type":"TXT"},{"name":"【リーナ】","text":"「んぶ……ン……ぐぅ……っ。##ふぁ、はひぃ……っ」","type":"TXT","id":"v_SR401_0065","src":"/img/common/voice/ogg/v_SR401_0065.146c89bc77475dab24caafdff62e9c11.ogg"},{"name":"","text":"　憎き男に命令されようとも、##リーナは蕩けた顔のまま##嬉しそうに微笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9526134","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c627",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc392a","src":"/img/pc/hello_script/bg/M/srnc392a.fa39c04f98fdfc5efec910caf0d17c34.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i392a","src":"/img/pc/hello_script/ov/M/SR_i392a.f4d24323f00dd13029c1503508657bc9.png"},{"name":"【紫】","text":"「９９１……９９２……９９３……」","type":"TXT","id":"v_SR392_0000","src":"/img/common/voice/ogg/v_SR392_0000.8b5dbfee4f9dfd4a0b06df610b027575.ogg"},{"name":"","text":"　トレーニングルームで紫ちゃんが##いつもの鍛錬に励んでいる。","type":"TXT"},{"name":"","text":"　一つ５００キロもあるバーベルを両手に##持って、それを小さな鉄アレイのように##軽々と動かしている。","type":"TXT"},{"name":"【紫】","text":"「９９４……９９５……９９６……」","type":"TXT","id":"v_SR392_0001","src":"/img/common/voice/ogg/v_SR392_0001.533168e888b642344fbdef1c262a0115.ogg"},{"name":"","text":"　無駄なところが少しもない、##古代の戦いの女神のように引き締まった身体。","type":"TXT"},{"name":"","text":"　今は足を肩幅くらいに広げ、少し前屈みに##なって、バーベルを左右に##大きく持ち上げる運動をしている。","type":"TXT"},{"name":"","text":"　呼吸は少しも乱れず、回数をカウントする##ペースも狂わず、ただいい匂いのする##汗がキラキラと飛び散る。","type":"TXT"},{"name":"【紫】","text":"「９９７……９９８……９９９……」","type":"TXT","id":"v_SR392_0002","src":"/img/common/voice/ogg/v_SR392_0002.ecbd09d1350ce69220adb598e388d1d6.ogg"},{"name":"","text":"　バーベルが振り上げられるたび、胸が##ぐいっと前に突き出され、その豊満な乳房が##これでもかと強調されて目に眩しいくらいだ。","type":"TXT"},{"name":"【紫】","text":"「１０００……ふう」","type":"TXT","id":"v_SR392_0003","src":"/img/common/voice/ogg/v_SR392_0003.4e70b7394b94ae48d22ca3a2a907d3ea.ogg"},{"name":"","text":"　１セット１００回、それを１０セット。","type":"TXT"},{"name":"","text":"　どんな男にもできないメニューを楽々と##終わらせ、紫ちゃんはようやく一息吐いた。","type":"TXT"},{"name":"","text":"　パチパチパチパチ♪","type":"TXT"},{"name":"【紫】","text":"「え……？」","type":"TXT","id":"v_SR392_0004","src":"/img/common/voice/ogg/v_SR392_0004.6f83b2a32257b50d9f143af59f92a429.ogg"},{"name":"","text":"　思わず拍手してしまった俺を##紫ちゃんが見た。","type":"TXT"},{"name":"【紫】","text":"「拍手はやめてくれ。ただのトレーニングだ」","type":"TXT","id":"v_SR392_0005","src":"/img/common/voice/ogg/v_SR392_0005.d5e5065ad51cae28ea49f9f1481db891.ogg"},{"name":"","text":"　紫ちゃんはぶっきらぼうに言った。","type":"TXT"},{"name":"【得太】","text":"「す、す、すいません」","type":"TXT"},{"name":"","text":"　紫ちゃんが俺に話しかけてくれた。","type":"TXT"},{"name":"","text":"　憧れの紫ちゃんが！","type":"TXT"},{"name":"【紫】","text":"「別に謝らなくてもいいが。##ん？　もう清掃の時間か……？」","type":"TXT","id":"v_SR392_0006","src":"/img/common/voice/ogg/v_SR392_0006.077785b17b84ce564b9f4031b8e75eec.ogg"},{"name":"","text":"　俺のモップを見て、紫ちゃんが尋ねる。","type":"TXT"},{"name":"【得太】","text":"「あ、あ、い、いえ……まだです。##い、いくらでもトレーニングしてください。##だ、大丈夫ですから」","type":"TXT"},{"name":"【紫】","text":"「そうか、すまないな。##最近、アジトでよく見るな。ええと――」","type":"TXT","id":"v_SR392_0007","src":"/img/common/voice/ogg/v_SR392_0007.7073fdd5eda3e10816846a3a87232200.ogg"},{"name":"","text":"　紫ちゃんが俺の顔を覚えてくれていた。","type":"TXT"},{"name":"","text":"　嬉しさで天にも昇りそうになる。","type":"TXT"},{"name":"【得太】","text":"「ひ、ひ、日野得太です」","type":"TXT"},{"name":"【紫】","text":"「八津紫だ。よろしく」","type":"TXT","id":"v_SR392_0008","src":"/img/common/voice/ogg/v_SR392_0008.c2132de5c50e7cd93ca188722d92fd0c.ogg"},{"name":"【得太】","text":"「よ、よ、よろしくお願いします」","type":"TXT"},{"name":"","text":"　声をかけてもらっただけじゃなく##自己紹介までできた。","type":"TXT"},{"name":"","text":"　今なら握手だってできるかもしれない。","type":"TXT"},{"name":"","text":"　そう思って手を伸ばそうとしたが、","type":"TXT"},{"name":"【ボス】","text":"「紫、またここか」","type":"TXT"},{"name":"","text":"　トレーニングルームの扉を開けてあいつが##――あのスケコマシの最低野郎が入ってきた。","type":"TXT"},{"name":"【紫】","text":"「なんだやれ男か」","type":"TXT","id":"v_SR392_0009","src":"/img/common/voice/ogg/v_SR392_0009.fb940934f7c08ccadc57bdbed01ae636.ogg"},{"name":"","text":"　紫ちゃんはあいつの方を見た。","type":"TXT"},{"name":"","text":"　素っ気ない言葉なのに##どこか嬉しそうな気配が伝わってくる。","type":"TXT"},{"name":"【ボス】","text":"「いなくなると必ずここだ。##毎日毎日トレーニングでよく飽きないな」","type":"TXT"},{"name":"【紫】","text":"「余計なお世話だ。##お前こそたまには真面目に##鍛錬したらどうだ？」","type":"TXT","id":"v_SR392_0010","src":"/img/common/voice/ogg/v_SR392_0010.6ba625e165155d77350ff433403de2f7.ogg"},{"name":"【ボス】","text":"「お前と一緒にか？」","type":"TXT"},{"name":"【紫】","text":"「べ、別に一緒でなくても……あ、いや、##お前と仲良く鍛錬するのは、##それはそれで……うん、きっと楽しいが……」","type":"TXT","id":"v_SR392_0011","src":"/img/common/voice/ogg/v_SR392_0011.01c5d4c4384d83a5fd55ef3b15816191.ogg"},{"name":"【ボス】","text":"「なんだ？　よく聞こえないぞ」","type":"TXT"},{"name":"【紫】","text":"「な、なんでもない！　いいか、鍛錬はしろ！##あのいかがわしい力に##頼るだけでは身体が鈍る」","type":"TXT","id":"v_SR392_0012","src":"/img/common/voice/ogg/v_SR392_0012.b96b805f80b8e918185a135ee833c74a.ogg"},{"name":"【ボス】","text":"「まあ、おいおいな。##お前こそ肝心な部分は##鍛えているんだろうな？」","type":"TXT"},{"name":"【紫】","text":"「肝心な部分？　どこだ？」","type":"TXT","id":"v_SR392_0013","src":"/img/common/voice/ogg/v_SR392_0013.cd85e7b3597cd598ddc7eee19f6ee4d2.ogg"},{"name":"【ボス】","text":"「決まっている。マンコの筋肉だ」","type":"TXT"},{"name":"【紫】","text":"「なあっ！？」","type":"TXT","id":"v_SR392_0014","src":"/img/common/voice/ogg/v_SR392_0014.909d988f47c940aa76834ef65bb0428a.ogg"},{"name":"【ボス】","text":"「なんとかいうロシアの体操選手は膣で##１０キロのダンベルを持ち上げるそうだ。##お前なら１００キロは軽いだろう？」","type":"TXT"},{"name":"【紫】","text":"「馬鹿かお前は！！##私をなんだと思っている！？##誰がそんなことするか！」","type":"TXT","id":"v_SR392_0015","src":"/img/common/voice/ogg/v_SR392_0015.ba1c74b348c8da825027fc64442c675f.ogg"},{"name":"【ボス】","text":"「締まりでさくらに勝ちたくないのか？」","type":"TXT"},{"name":"【紫】","text":"「そんなことしなくても勝っている。大体、##膣でバーベルとか鍛錬でもなんでもない！##ただの変態芸だ！　絶対やらないぞ！」","type":"TXT","id":"v_SR392_0016","src":"/img/common/voice/ogg/v_SR392_0016.36cb0433040c11d5de42ea68566f3dc9.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"srnc392b","src":"/img/pc/hello_script/bg/M/srnc392b.52b15745d22f4b45e2fade0f80e171a0.jpg"},{"name":"【得太】","text":"「糞っ……糞っっ……な、なんで紫ちゃんが、##あ、な、あんなやつなんかとっ……！！」","type":"TXT"},{"name":"","text":"　まるで恋人みたいに仲良くし始めた二人を##見ているのが辛くて、外に出た。","type":"TXT"},{"name":"","text":"　あいつはもちろん、##紫ちゃんも俺を気にもとめなかった。","type":"TXT"},{"name":"","text":"　ここのボス、紫ちゃんに「やれ男」なんて##愛称で呼ばれているあいつは正真正銘、##最低のスケコマシ野郎だ。","type":"TXT"},{"name":"","text":"　人間だろうが、サイボーグだろうが、##魔族だろうが、相手が美人であれば##見境なしに手を出す。","type":"TXT"},{"name":"【得太】","text":"「あ、あいつにはと、時子様がいるのに！##さくら様だって！」","type":"TXT"},{"name":"【得太】","text":"「む、紫ちゃんもなんで、##あ、あいつのやりたい放題を許してるんだ。##く、糞ッ、糞ッッ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「ずいぶんボスに対する##不満があるみたいね？」","type":"TXT","id":"v_mSR392_0000","src":"/img/common/voice/ogg/v_mSR392_0000.6651494d5ccac67939f3600405197882.ogg"},{"name":"【得太】","text":"「ひっっっ！！」","type":"TXT"},{"name":"","text":"　いきなりすぐ後ろ、うなじのあたりから声を##かけられて飛び上がった。","type":"TXT"},{"name":"","text":"　振り返って背筋が凍り付く。","type":"TXT"},{"name":"【得太】","text":"「み、み、美琴様っ！？」","type":"TXT"},{"name":"","text":"　魔科医、桐生美琴。","type":"TXT"},{"name":"","text":"　あいつの信頼もあつい##本物のマッドサイエンティストだ。","type":"TXT"},{"name":"","text":"　この女に面白半分の実験材料にされて、##死ぬよりも酷い目にあわされた者は##数え切れない。","type":"TXT"},{"name":"【美琴】","text":"「確か君は――」","type":"TXT","id":"v_mSR392_0001","src":"/img/common/voice/ogg/v_mSR392_0001.b4d3ffa63027f808763c4a435ac4c7c0.ogg"},{"name":"","text":"　美琴様は怯える俺の顔を覗き込んだ。","type":"TXT"},{"name":"【美琴】","text":"「マフィアに借金をして雑用として使われて##いた所をボスに救われて、アジトの##清掃雑務担当をしている日野得太くん」","type":"TXT","id":"v_mSR392_0002","src":"/img/common/voice/ogg/v_mSR392_0002.d16dd7f5650d787ef337d46cf2ccef83.ogg"},{"name":"【得太】","text":"「ど、ど、どうして、お、俺のことを？」","type":"TXT"},{"name":"【美琴】","text":"「知ってるわよ。もちろん。君が童貞なことも##紫ちゃんを好きなことも。あとそれからボスを##……ふふ、憎んでることも」","type":"TXT","id":"v_mSR392_0003","src":"/img/common/voice/ogg/v_mSR392_0003.3d8588b551a19d8e9a09b60a2c81b5da.ogg"},{"name":"【得太】","text":"「ち、ち、違いますっ、お、俺、いえ私は、##ボ、ボスをに、憎んでなんかいませんっ！！」","type":"TXT"},{"name":"【得太】","text":"「ゆ、許してください、み、美琴様、おお、##お許しを！　こ、この通りです、##お許しをっっ！！　お許しをっっ！！」","type":"TXT"},{"name":"","text":"　俺は虫けらのように地面にへばり付いて##土下座していた。","type":"TXT"},{"name":"【美琴】","text":"「泣くほど怯えなくてもいいから」","type":"TXT","id":"v_mSR392_0004","src":"/img/common/voice/ogg/v_mSR392_0004.0c2ec2182b367f0a4256c219d9272301.ogg"},{"name":"【美琴】","text":"「実験に協力してくれたら今の事は##黙っていてあげる。それどころか君の思いを##叶えてあげるわ」","type":"TXT","id":"v_mSR392_0005","src":"/img/common/voice/ogg/v_mSR392_0005.20dc6f08453adf2404fab7fb6aaedd8d.ogg"},{"name":"【得太】","text":"「じ、じ、実験って！？」","type":"TXT"},{"name":"【美琴】","text":"「それは後のお楽しみ。またね。##あとオシッコはちゃんと##掃除しておきなさいよ、うふふ♪」","type":"TXT","id":"v_mSR392_0006","src":"/img/common/voice/ogg/v_mSR392_0006.4d994cfd38b87d5b17e9bf5370460dc8.ogg"},{"name":"【得太】","text":"「え……？」","type":"TXT"},{"name":"","text":"　俺を中心にアンモニア臭い水溜まりが##床に広がっていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"srnc392c","src":"/img/pc/hello_script/bg/M/srnc392c.2b5772364f447c354f40c18527fe04fd.jpg"},{"name":"","text":"　数日後。","type":"TXT"},{"name":"","text":"　俺はロッカールームに忍び込んだ。","type":"TXT"},{"name":"","text":"　美琴様に借りたマスターキーでロッカーの##一つを解除、トレーニング中の##紫ちゃんの対魔忍スーツを取り出す。","type":"TXT"},{"name":"【得太】","text":"「こ、これが、む、紫ちゃんの##対魔忍スーツ……んぶふはっっ！！」","type":"TXT"},{"name":"","text":"　迷わず鼻に押し当てて、##紫ちゃんの匂いをいっぱいに吸い込む。","type":"TXT"},{"name":"【得太】","text":"「スーハースーハー、クンカクンカ、##ああ、いい匂いだ。##いい匂いだよお、紫ちゃん」","type":"TXT"},{"name":"","text":"　チンポはすぐにガチガチになる。","type":"TXT"},{"name":"【得太】","text":"「はぁはぁ、紫ちゃん、紫ちゃん」","type":"TXT"},{"name":"","text":"　オマンコの部分に擦りつけたい。","type":"TXT"},{"name":"","text":"　できるなら裸の上に着てみたい。","type":"TXT"},{"name":"","text":"　だ、だけど……","type":"TXT"},{"name":"【美琴】","text":"『あれは私の医療技術で強化した紫ちゃん##専用の特製対魔忍スーツだから、##こっそり着たりしたら服に潰されて死ぬわよ』","type":"TXT","id":"v_mSR392_0007","src":"/img/common/voice/ogg/v_mSR392_0007.e6fb1317ff70be9c18d3122f910abdb1.ogg"},{"name":"【美琴】","text":"『チンポ擦りつけたり、##ぶっかけたりするのも禁止。##綺麗なままこれと交換してくること』","type":"TXT","id":"v_mSR392_0008","src":"/img/common/voice/ogg/v_mSR392_0008.c87fc7658658958dc0b26929a8ba2e7d.ogg"},{"name":"【美琴】","text":"『童貞くんはクンカクンカするくらいで##我慢しなさい。私の言うとおりにすれば、##後でちゃんと楽しませてあげるから、うふふ』","type":"TXT","id":"v_mSR392_0009","src":"/img/common/voice/ogg/v_mSR392_0009.0d8aeb6f102e7d1518ecb3191298ca23.ogg"},{"name":"【得太】","text":"「く、くそっ……すはああああああっ」","type":"TXT"},{"name":"","text":"　もう一度深く匂いを吸って袋にしまい、##美琴様に渡された、そっくり同じに見える##スーツを代わりにロッカーに置いた。","type":"TXT"},{"name":"【得太】","text":"「こ、これも紫ちゃんを守るためです。##あ、あの、あのスケコマシの最低野郎の##毒牙から、む、紫ちゃんを守るためです！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc392a","src":"/img/pc/hello_script/bg/M/srnc392a.fa39c04f98fdfc5efec910caf0d17c34.jpg"},{"name":"","text":"　それからまた数日後。","type":"TXT"},{"name":"","text":"　ようやく準備ができた。","type":"TXT"},{"name":"","text":"　あいつから紫ちゃんを守る準備が。","type":"TXT"},{"name":"【得太】","text":"「ま、ま、待ってて……紫ちゃん、##俺が今いくからね」","type":"TXT"},{"name":"","text":"　俺は紫ちゃんのいるトレーニングルームに##向かった。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR392a","src":"/img/pc/hello_script/ev/M/SR392a.2aed82d04d4ced228498fc6d4bc4117f.jpg"},{"name":"【紫】","text":"「あとちょっとだぞ、やれ男」","type":"TXT","id":"v_SR392_0017","src":"/img/common/voice/ogg/v_SR392_0017.4ddb04ee5716ad325897941f3e34e035.ogg"},{"name":"【得太】","text":"（なっ！？）","type":"TXT"},{"name":"【ボス】","text":"「おう、９９５っ、９９６っ、９９７っ」","type":"TXT"},{"name":"","text":"　あいつがいた。","type":"TXT"},{"name":"","text":"　わざわざ今日、俺に嫌がらせするみたいに##あいつが来ている。","type":"TXT"},{"name":"","text":"　その上、紫ちゃんと仲良く##トレーニングなんかしている。","type":"TXT"},{"name":"","text":"　紫ちゃんがいつも使っている５００キロの##バーベルでわざとらしくベンチプレスだ。","type":"TXT"},{"name":"【得太】","text":"（そ、そうやって、紫ちゃんのき、##気を引くつもりなんだな。##こ、この、スケコマシ野郎っ！）","type":"TXT"},{"name":"","text":"　二人に気づかれないように##トレーニングルームに入り、物陰に身を隠す。","type":"TXT"},{"name":"【紫】","text":"「９９８、９９９、よしラストだ」","type":"TXT","id":"v_SR392_0018","src":"/img/common/voice/ogg/v_SR392_0018.83d35031892fb103b59877888f802f18.ogg"},{"name":"【ボス】","text":"「１０００っ……ふうっ♪」","type":"TXT"},{"name":"【紫】","text":"「やれ男もなかなかやるな。##１０００回軽々とこなすとは。##もっとだらしないかと思っていたが」","type":"TXT","id":"v_SR392_0019","src":"/img/common/voice/ogg/v_SR392_0019.5b7e398abb77941634547061385f1c0a.ogg"},{"name":"【ボス】","text":"「まあ本気を出せばな」","type":"TXT"},{"name":"【紫】","text":"「うむ、能ある鷹は爪を隠すと言うからな。##やれ男も私が見てないところで実は鍛錬を##……ん、待てよ？　なにかおかしいぞ」","type":"TXT","id":"v_SR392_0020","src":"/img/common/voice/ogg/v_SR392_0020.9e38467a75067b1bc71480fefc4978c8.ogg"},{"name":"【ボス】","text":"「ぎくっ、そうか？」","type":"TXT"},{"name":"【紫】","text":"「さてはお前、またこっそり羅将紋の術とか##使っていただろう！##日奈乃梨那の剛力の術だ！」","type":"TXT","id":"v_SR392_0021","src":"/img/common/voice/ogg/v_SR392_0021.8f92ea36d23d58c21d300cb2e8a1ff94.ogg"},{"name":"【ボス】","text":"「バレたか、さすが紫だな」","type":"TXT"},{"name":"【紫】","text":"「なにがさすがだ。とんだイカサマだ。##これだからやれ男はやれやれなんだ」","type":"TXT","id":"v_SR392_0022","src":"/img/common/voice/ogg/v_SR392_0022.a498f77b02d660071b0d8d38a2d9bd11.ogg"},{"name":"【ボス】","text":"「邪眼を効果的に使えるようにするのも##立派な鍛錬だ。いくら筋トレしても##お前には決して敵わないからな」","type":"TXT"},{"name":"【紫】","text":"「ああ言えばこう言う。##本当にしょうがない奴だな。##もう少し真面目にやれ」","type":"TXT","id":"v_SR392_0023","src":"/img/common/voice/ogg/v_SR392_0023.f90a85ea03d6cb91d6dc3ffeb742fb77.ogg"},{"name":"【ボス】","text":"「分かった分かった。##じゃあ次は邪眼を止めて##真面目に何かするかな」","type":"TXT"},{"name":"【紫】","text":"「とか言ってまた手抜きするんだろう。##もう信用しないぞ、ふん」","type":"TXT","id":"v_SR392_0024","src":"/img/common/voice/ogg/v_SR392_0024.24180c5caa5e056931926b7419b2c8f6.ogg"},{"name":"【得太】","text":"（くそおっ、紫ちゃん）","type":"TXT"},{"name":"","text":"　あいつに文句を言う紫ちゃんは##本当に楽しそうだ。","type":"TXT"},{"name":"","text":"　あんな顔、あいつ以外の男には##絶対に見せない。","type":"TXT"},{"name":"","text":"　ここで惨めに隠れている俺なんかには絶対。","type":"TXT"},{"name":"【得太】","text":"（お、俺は悩んだんですよ………##や、やっぱりあの女の口車にのるのは##よそうかと、な、悩んだんですよ、俺は）","type":"TXT"},{"name":"【得太】","text":"（な、なのに、この仕打ですか。##あんな奴とそ、そんな楽しそうに……）","type":"TXT"},{"name":"【得太】","text":"（い、いい加減な男が、##そ、そんなに好きなんて、##け、結局は紫ちゃんもビッチですね）","type":"TXT"},{"name":"【得太】","text":"（い、いいです。お、俺が、##この俺が紫ちゃんのビッチ根性を##叩きなおしてあげますよ）","type":"TXT"},{"name":"【得太】","text":"（こ、これは紫ちゃんがわ、悪いんです。##お、俺を失望させた紫ちゃんが……！）","type":"TXT"},{"name":"【得太】","text":"（そ、それに俺は、##も、もう引き返せないんですよ、##紫ちゃん！！）","type":"TXT"},{"name":"","text":"　右目に意識を集中した。","type":"TXT"},{"name":"【得太】","text":"（ぐううっっ！）","type":"TXT"},{"name":"","text":"　眼球が内側から外に押し出されるような##激烈な痛み。","type":"TXT"},{"name":"","text":"　右目の周囲に肉腫がぐぼりと##浮き上がっていく。","type":"TXT"},{"name":"","text":"　瞳も紫色に輝いているはずだ。","type":"TXT"},{"name":"","text":"　よく分からないが人工邪眼というものを##美琴様に移植されたのだ。","type":"TXT"},{"name":"【得太】","text":"（キヒッ……紫ちゃんッ！）","type":"TXT"},{"name":"","text":"　目の痛みを堪えながら、##紫ちゃんの股間をじっと見つめる。","type":"TXT"},{"name":"","text":"　それは美琴様が作り出した##紫ちゃん専用の特殊対魔忍スーツだ。","type":"TXT"},{"name":"","text":"　ありったけ意識を集中すると、##突然その股間部分がずるっと##溶けるように肉腫に変わった。","type":"TXT"},{"name":"【得太】","text":"（や、やった……キヒヒ！）","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392b","src":"/img/pc/hello_script/ev/M/SR392b.ed5ce8d2b979eaab8c503b22bfcda6a4.jpg"},{"name":"【紫】","text":"「はうっっ！」","effect":"ef02","type":"TXT","id":"v_SR392_0025","src":"/img/common/voice/ogg/v_SR392_0025.fd5daff6e5eebbe20454845802c8b824.ogg"},{"name":"","text":"　紫ちゃんが声を引きつらせた。","type":"TXT"},{"name":"","text":"　完全にリラックスしていた##身体がビクッと強ばる。","type":"TXT"},{"name":"【紫】","text":"「な……なんだ……？」","type":"TXT","id":"v_SR392_0026","src":"/img/common/voice/ogg/v_SR392_0026.fd21dcbfea567546d2cef6b160e5eba0.ogg"},{"name":"","text":"　嬉しくなるくらい驚いて、##自分の股間を確かめようとした。","type":"TXT"},{"name":"","text":"　そこにあいつが声をかけた。","type":"TXT"},{"name":"【ボス】","text":"「紫、どうかしたか？」","type":"TXT"},{"name":"【紫】","text":"「……！！」","type":"TXT","id":"v_SR392_0027","src":"/img/common/voice/ogg/v_SR392_0027.2a6fc837fce6035dbbe8b3a95227348d.ogg"},{"name":"","text":"　紫ちゃんはさっと両膝をくっつけて##内股になりあいつから股間を隠そうとした。","type":"TXT"},{"name":"【紫】","text":"「い、いや……なんでもない……」","type":"TXT","id":"v_SR392_0028","src":"/img/common/voice/ogg/v_SR392_0028.c3560c99e80d8ecd436e816f793d347c.ogg"},{"name":"【ボス】","text":"「今、変な声がでなかったか？」","type":"TXT"},{"name":"","text":"　あいつは紫ちゃんを見ていない。","type":"TXT"},{"name":"","text":"　さっき真面目にやれと言われて、##わざわざベンチプレスなんて始めている。","type":"TXT"},{"name":"【紫】","text":"「馬鹿、変な声なんか出すか。私をなんだと##思っている。お前はそのままトレーニングを##続けろ。真面目にきちんやれ」","type":"TXT","id":"v_SR392_0029","src":"/img/common/voice/ogg/v_SR392_0029.5d25446edc0bf2ecd8f84996ce93427e.ogg"},{"name":"【ボス】","text":"「分かった分かった。口うるさい奴だ」","type":"TXT"},{"name":"【紫】","text":"「お、お前が不真面目だからだ……んんっ」","type":"TXT","id":"v_SR392_0030","src":"/img/common/voice/ogg/v_SR392_0030.337eea50ad6c8e7c5926cc338f2a68e0.ogg"},{"name":"","text":"　紫ちゃんは軽口で誤魔化し、##あいつにバレないように##モゾモゾと股間を気にし始めた。","type":"TXT"},{"name":"【紫】","text":"「くっ……ど、どういうことだ……」","type":"TXT","id":"v_SR392_0031","src":"/img/common/voice/ogg/v_SR392_0031.11c7b9d55fa31be14aed9444d8e30434.ogg"},{"name":"","text":"　キョロキョロとあたりを気にする。","type":"TXT"},{"name":"【紫】","text":"「て、敵の……攻撃か……？　ううっ……」","type":"TXT","id":"v_SR392_0032","src":"/img/common/voice/ogg/v_SR392_0032.c83a96c3a2b4039d21aa7d17faadc48a.ogg"},{"name":"【得太】","text":"（ち、違います……俺がむ、##紫ちゃんのためにしてあげてるんです##……クヒヒ）","type":"TXT"},{"name":"","text":"　肉腫を紫ちゃんの股間でじゅるじゅると##小刻みに動かしてあげる。","type":"TXT"},{"name":"","text":"　割れ目にぴっちりと張り付かせ、##じゅくじゅくと粘液を溢れさせながら、##丁寧に撫で回してあげる。","type":"TXT"},{"name":"【得太】","text":"（キヒッ……あ、あいつに汚されたオマンコを##……お、俺が綺麗にしてあげるネ……）","type":"TXT"},{"name":"【紫】","text":"「な……なんで……いきなりこんな……##くっ……ふっ……」","type":"TXT","id":"v_SR392_0033","src":"/img/common/voice/ogg/v_SR392_0033.0dd95b26437ad7b44748bfd37fc4af2c.ogg"},{"name":"","text":"　紫ちゃんのあの凜々しい眉が切なげに##顰められ、身体がピクピクと##細かく震えてる。","type":"TXT"},{"name":"","text":"　スーツの股間がいきなり肉腫になったことに##驚き戸惑う一方で、##その刺激に感じ始めているのだ。","type":"TXT"},{"name":"【紫】","text":"「くうっ……まさか……##やれ男の仕業か……？」","type":"TXT","id":"v_SR392_0034","src":"/img/common/voice/ogg/v_SR392_0034.27f83c5918849ad389bc193eaf198f33.ogg"},{"name":"","text":"　紫ちゃんがあいつを睨んだ。","type":"TXT"},{"name":"【紫】","text":"「きっとそうだ……##くうっ、またこんな馬鹿なことを……##やれ男めえ……」","type":"TXT","id":"v_SR392_0035","src":"/img/common/voice/ogg/v_SR392_0035.f2468e95e8c3fb154d1c7181e33fe392.ogg"},{"name":"【得太】","text":"（紫ちゃん、あ、あいつのせいだと##思ってる！？）","type":"TXT"},{"name":"【得太】","text":"（俺じゃなく、あ、あいつにやられてると##思ってる？？　なんでだ！##糞、糞、糞ぉおおおっ！！）","type":"TXT"},{"name":"【得太】","text":"（ち、違うって思い知らせてやる！！##クパアしろ、肉腫っっ！！　クパアだ！！）","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392c","src":"/img/pc/hello_script/ev/M/SR392c.20b278268082aa368eab39014c62853a.jpg"},{"name":"","text":"　クパアア～～～ッ！！","type":"TXT"},{"name":"","text":"　俺の命令通りに肉腫がまた変化した。","type":"TXT"},{"name":"","text":"　細い触手が幾つも伸びて、##紫ちゃんの陰唇を周りから##引っ張るようにクパアしたのだ。","type":"TXT"},{"name":"【紫】","text":"「かはっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR392_0036","src":"/img/common/voice/ogg/v_SR392_0036.27afbace06c3e56633cb5bff1ebdd7e3.ogg"},{"name":"","text":"　紫ちゃんが息を詰まらせて、##肢体をビクンと大きく仰け反らせた。","type":"TXT"},{"name":"","text":"　ぱっくり開いたオマンコからブビュッと##愛液が噴き出す。","type":"TXT"},{"name":"【紫】","text":"「や、やれ男おおおっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR392_0037","src":"/img/common/voice/ogg/v_SR392_0037.a19cff81cb8a5b703e884d11b843ba5f.ogg"},{"name":"","text":"　紫ちゃんがあいつを怒鳴りつけた。","type":"TXT"},{"name":"【ボス】","text":"「おわっ！？　いきなりどうした！？」","type":"TXT"},{"name":"【紫】","text":"「お、お前っ、まさか私に変なことは##してないだろうな！！」","type":"TXT","id":"v_SR392_0038","src":"/img/common/voice/ogg/v_SR392_0038.1921ad8720b0af157cf5bca786711fde.ogg"},{"name":"【ボス】","text":"「ん？　今はしていないが、##して欲しいのか？」","type":"TXT"},{"name":"","text":"　あいつはベンチプレス台に乗ったまま、##顔だけを不思議そうに紫ちゃんに向けた。","type":"TXT"},{"name":"【紫】","text":"「し、して欲しいわけあるか！　ちょっと##聞いてみただけだ！　変なことは##してないな！　絶対にしてないな！」","type":"TXT","id":"v_SR392_0039","src":"/img/common/voice/ogg/v_SR392_0039.79e496b1158ff3aedd5c61ca096030e2.ogg"},{"name":"","text":"　紫ちゃんはあいつと目を合わせるのを##恐れるように顔を背けた。","type":"TXT"},{"name":"","text":"　羞恥心を感じさせるその仕草に##強烈な嫉妬が込み上げてる。","type":"TXT"},{"name":"【ボス】","text":"「してないと言っているだろう。俺も今は##トレーニング中だ。後で可愛がってやるから##少し我慢しろ」","type":"TXT"},{"name":"【紫】","text":"「べ、別に我慢などしてない！##変なことしてないならいいんだ」","type":"TXT","id":"v_SR392_0040","src":"/img/common/voice/ogg/v_SR392_0040.e0b25e3ebe577c9e18bf220dcf607521.ogg"},{"name":"【紫】","text":"「お前はおとなしくトレーニングに集中しろ。##さあ早く続きをやれ。こっちを見るな、##見なくていい！」","type":"TXT","id":"v_SR392_0041","src":"/img/common/voice/ogg/v_SR392_0041.51206031d462a815e715f28d7cee0dee.ogg"},{"name":"【ボス】","text":"「やれやれ。それならそれでいいがな」","type":"TXT"},{"name":"","text":"　あいつはトレーニングを再開した。","type":"TXT"},{"name":"","text":"　スケコマシ野郎が紫ちゃんの様子が##変だと気づかないはずがない。","type":"TXT"},{"name":"","text":"　なのに、あいつはスルーしたのだ。","type":"TXT"},{"name":"【得太】","text":"（グギギ……じ、畜生っ！　だったらも、##もっと紫ちゃんを虐めてやる）","type":"TXT"},{"name":"","text":"　目の痛みは大きくなったが、肉腫がまるで##自分の指になったような気がしてくる。","type":"TXT"},{"name":"","text":"　それを操って、紫ちゃんのために広げた##オマンコを開けたり閉じたりする。","type":"TXT"},{"name":"【紫】","text":"「はうっ！！　くっ……ふっ……んんっ……##くふぁ……っくっ……あくぅうっ！」","effect":"ef02","type":"TXT","id":"v_SR392_0042","src":"/img/common/voice/ogg/v_SR392_0042.cc446908cba7c3a12a25a30176da72ec.ogg"},{"name":"","text":"　クパアのたびにヒクン、ヒクンと爪先立ちに##なって、両膝をさらに切なそうに窄ませる。","type":"TXT"},{"name":"","text":"　イヤらしい汁が開閉する雌穴から##何度も溢れ出て、震える両足を伝って##トロトロと垂れていく。","type":"TXT"},{"name":"【紫】","text":"「だ、誰の……仕業だ……くうっ……##やれ男で……ないとしたら……んくぅ##……誰のっ……ふくぅううっ！！」","type":"TXT","id":"v_SR392_0043","src":"/img/common/voice/ogg/v_SR392_0043.72c2b12b153894845a39376962bd195f.ogg"},{"name":"【得太】","text":"（グヒヒ……し、心配しないでも……もうすぐ##気づかせてあげますよ、そ、その前に、##ギュフフ……媚薬触手針を食らえ！）","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392d","src":"/img/pc/hello_script/ev/M/SR392d.e344c0e4a61093534b126625717461b5.jpg"},{"name":"","text":"　ブスッ！！　ブスブスブズッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　何本もの触手針が立ち上がり、一斉に##クリトリスに群がるように突き刺さった。","type":"TXT"},{"name":"【紫】","text":"「おぐふうぅうううっっ！！」","type":"TXT","id":"v_SR392_0044","src":"/img/common/voice/ogg/v_SR392_0044.0b9703fca657fdcdbaf7272a19ce6d55.ogg"},{"name":"","text":"　紫ちゃんの表情が一変した。","type":"TXT"},{"name":"【紫】","text":"「むぐぐぐうううっ、##うっぐぅうう～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR392_0045","src":"/img/common/voice/ogg/v_SR392_0045.378e406f3ea623048fc198279ab57f3e.ogg"},{"name":"","text":"　全力で歯を食いしばって、クリトリスを##針刺しにされた痛みに耐えているが、","type":"TXT"},{"name":"","text":"　そこから流し込まれる##超強力媚薬には抗えない。","type":"TXT"},{"name":"【紫】","text":"「ぐぐぐぅうっ、くうっ、##んぅううっ、ふぐぐうううううっっ！」","type":"TXT","id":"v_SR392_0046","src":"/img/common/voice/ogg/v_SR392_0046.8d5ee61a12e16b8c0f695668eef099b2.ogg"},{"name":"","text":"　ブルブル震える紫ちゃんの肌が##火が付いたように赤くなり、##汗がどばっと溢れ出した。","type":"TXT"},{"name":"","text":"　オッパイは一回り大きくなろうとするかの##ようにパンパンに張り詰め、##乳首もあっという間に完全勃起していく。","type":"TXT"},{"name":"【紫】","text":"「うぐぐ……び、媚薬までっ……ふぐうっ、##しかも……こんな……##くうっ、強力なっ……うっ……」","type":"TXT","id":"v_SR392_0047","src":"/img/common/voice/ogg/v_SR392_0047.fe9bf3d731801d092f8c995d51d8c11b.ogg"},{"name":"","text":"　目がぐるぐる回って、##身体が不安定に揺れている。","type":"TXT"},{"name":"","text":"　媚薬の強さに目眩に襲われている。##そんな紫ちゃん見たことない。","type":"TXT"},{"name":"【得太】","text":"（グフフフ……か、可愛いよ、##お、俺の媚薬でフラフラしてる、##む、む、紫ちゃん、素敵だよ）","type":"TXT"},{"name":"","text":"　触手針を操ってどんどん媚薬を流し込む。","type":"TXT"},{"name":"【紫】","text":"「んぐぐぅう……うっ……くうぅ……##うっ……ううっっ……ぐうううっ」","type":"TXT","id":"v_SR392_0048","src":"/img/common/voice/ogg/v_SR392_0048.77fc20225f90f89745fcbeac8fd44a95.ogg"},{"name":"【ボス】","text":"「紫、さっきから呻いているが##どうかしたのか？」","type":"TXT"},{"name":"【紫】","text":"「ど、どうも……してないっっ……##ぜ、全身に力を込める……鍛錬を……##してるだけだっ……ふっ、ふうううっっ」","type":"TXT","id":"v_SR392_0049","src":"/img/common/voice/ogg/v_SR392_0049.70afbd58750eb77893e466a4e91ca825.ogg"},{"name":"【ボス】","text":"「そのわりには乳首が勃起しているな。##本当は発情しているのだろう？」","type":"TXT"},{"name":"","text":"　スケコマシ野郎は##チラチラと紫ちゃんを見ながら、##まるで自分の手柄のように言った。","type":"TXT"},{"name":"【紫】","text":"「くううっ……全身の隅々まで力を入れると##……うううっ、乳首だって硬くなるっ##……別に、うう……発情してるわけじゃない」","type":"TXT","id":"v_SR392_0050","src":"/img/common/voice/ogg/v_SR392_0050.2ea00d07cb61391b96e1c9515e145989.ogg"},{"name":"【ボス】","text":"「そうか？」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだっ！　んぐぐぐっ、なんでも##かんでも……そっちに結びつけるなっ……##いいから黙って……トレーニングしてろっ！」","effect":"ef02","type":"TXT","id":"v_SR392_0051","src":"/img/common/voice/ogg/v_SR392_0051.f503d2a322616132d33d98eedeeb36ee.ogg"},{"name":"【ボス】","text":"「そういうツンデレが##紫の可愛いところだな」","type":"TXT"},{"name":"【紫】","text":"「や、やかましいいっ！！」","type":"TXT","id":"v_SR392_0052","src":"/img/common/voice/ogg/v_SR392_0052.d493264ea62816aed9a88a33af2182e8.ogg"},{"name":"【ボス】","text":"「やれやれ」","type":"TXT"},{"name":"","text":"　あいつはワンパターンの##セリフを吐いてなんと##トレーニングに戻ってしまった。","type":"TXT"},{"name":"","text":"　紫ちゃんがあんなに必死に##媚薬に耐えているのにとことん糞野郎だ。","type":"TXT"},{"name":"【紫】","text":"「うっ……くっ、……ふう、ふうっっ」","type":"TXT","id":"v_SR392_0053","src":"/img/common/voice/ogg/v_SR392_0053.00d8ac7c7867941a0ff98368ea277bb9.ogg"},{"name":"","text":"　なのに、紫ちゃんはあいつに気づかれなくて##ホッとしたみたいな顔をしている。","type":"TXT"},{"name":"【得太】","text":"（グギギイ……な、なんでだ……そんなにか、##か、感じてるくせに……そんなにまでして##あ、あの最低野郎に、隠したいのかよ！！）","type":"TXT"},{"name":"【得太】","text":"（だ、だったら……もっと、##は、激しく責めてやるよ、紫ちゃん！！）","type":"TXT"},{"name":"","text":"　クリトリスに細い触手をグルグル##巻き付かせて……そーら、引張れ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392e","src":"/img/pc/hello_script/ev/M/SR392e.341470717cfe99a6b077e3a4ac9d6f03.jpg"},{"name":"【紫】","text":"「ひょふぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR392_0054","src":"/img/common/voice/ogg/v_SR392_0054.444517681c22deaac93b25e76988c9c3.ogg"},{"name":"","text":"　ぷっくり膨れたクリトリスが##グニュ～～ッと引き延ばされていく。","type":"TXT"},{"name":"【紫】","text":"「ク、クリトリスが伸びっ……##くっ、ふっ……んふぅううううっっ」","type":"TXT","id":"v_SR392_0055","src":"/img/common/voice/ogg/v_SR392_0055.77834ec521eca682c8a023adbcb02478.ogg"},{"name":"","text":"　伸びる陰核を追いかけて腰が##浮き上がってヒクヒク。最高に可愛い。","type":"TXT"},{"name":"【紫】","text":"「うっ、ううっ、くううううううううっっ」","type":"TXT","id":"v_SR392_0056","src":"/img/common/voice/ogg/v_SR392_0056.2e2b9c2f77c7e5656ae601444aec92b0.ogg"},{"name":"","text":"　あいつにバレないようにまだ頑張っている。","type":"TXT"},{"name":"【得太】","text":"（い、いいよ、いいよ。##頑張り屋さん紫ちゃん。##これもプレゼント、グヒヒヒ！！）","type":"TXT"},{"name":"","text":"　無数の触手がジュルッと寄り集まり、##俺そっくりのチンポの形を##瞬時に作り上げた。それも二本。","type":"TXT"},{"name":"【得太】","text":"（マンコとケツマンコ、それぶっ込め！！）","type":"TXT"},{"name":"","text":"　ズリュウウウウウウウッッッ！！！##ぐっぼぉおおおおおおおっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　触手責めで拡がっていたマンコと、あえて##手をつけずに窄まっていたケツマンコに##触手チンポがダブルでブッ刺さった。","type":"TXT"},{"name":"【紫】","text":"「ふんぐぅうううううううう##うううううっっっ！！」","type":"TXT","id":"v_SR392_0057","src":"/img/common/voice/ogg/v_SR392_0057.093f2d61cc8b2228ae6b43e503c519da.ogg"},{"name":"","text":"　紫ちゃんの身体が仰け反った。","type":"TXT"},{"name":"","text":"　二穴からブビュウッとスケベ汁が噴き出し、##その場に崩れおちそうになるのを堪える。","type":"TXT"},{"name":"【紫】","text":"「うぐぐうっ……どうせチンポが来ると##思っていたが……##ど、同時とは……くうっ……」","type":"TXT","id":"v_SR392_0058","src":"/img/common/voice/ogg/v_SR392_0058.aaf51a04096b388104487b39bbcca1f0.ogg"},{"name":"【得太】","text":"（き、期待してたんだ。やっぱり紫ちゃん、##ビ、ビッチだね……え？）","type":"TXT"},{"name":"【紫】","text":"「このチンポの形……くっ……やはり##やれ男ではない……だ、誰が……ううっ##……分からん……くそぉ」","type":"TXT","id":"v_SR392_0059","src":"/img/common/voice/ogg/v_SR392_0059.fc9299c3d98b7e0a34f14669e8d03952.ogg"},{"name":"","text":"　なんと、マンコとケツマンコに意識を##集中させて、そのチンポの形から##これが誰の仕業か探ろうとしている。","type":"TXT"},{"name":"【得太】","text":"（さ、さすが対魔忍紫ちゃん！！）","type":"TXT"},{"name":"【紫】","text":"「どこだ……くうっ……どこにいる……##こんな不埒なことをしている輩は……##くううっ……」","type":"TXT","id":"v_SR392_0060","src":"/img/common/voice/ogg/v_SR392_0060.7c2e9e96ecefda8fe82468f3ed4fa02e.ogg"},{"name":"","text":"　俺のことを探している。","type":"TXT"},{"name":"","text":"　あいつじゃなくて、##実際に感じさせている俺のことをだ。","type":"TXT"},{"name":"【紫】","text":"「うっぅ、絶対に許さんぞ、##こんなことをしてっ……」","type":"TXT","id":"v_SR392_0061","src":"/img/common/voice/ogg/v_SR392_0061.0fb1c921220bd5503f6303647884f2c3.ogg"},{"name":"","text":"　俺だけが聞ける生の感情。","type":"TXT"},{"name":"","text":"　堪えても堪えきれない喘ぎ声。","type":"TXT"},{"name":"","text":"　二本の触手チンポを通して伝わってくる、##憧れていたマンコとケツマンコの感触。","type":"TXT"},{"name":"【紫】","text":"「見つけたら……た、ただじゃおかない……##うぐううっ……ゆる……さない……##ううっ……」","type":"TXT","id":"v_SR392_0062","src":"/img/common/voice/ogg/v_SR392_0062.7db264d6508532cc3c586c58ed15d7c5.ogg"},{"name":"【得太】","text":"（お、俺は許してあげる……ギュフ、##む、紫ちゃんがあんな野郎に堕とされた、##ビ、ビッチでも全部、ゆ、許してあげるよ）","type":"TXT"},{"name":"【得太】","text":"（だ、だから俺のチンポのことも、##し、しっかり覚えてね）","type":"TXT"},{"name":"【得太】","text":"（お、俺だってすぐに分かるように、##マンコとケツマンコで記憶してね！！）","type":"TXT"},{"name":"","text":"　俺は満を持して、ズリュウウウッ、##ズリュウウウッと触手チンポを##二穴に出し入れし始めた。","type":"TXT"},{"name":"【得太】","text":"（か、感じて！　ほらもっと感じて、##紫ちゃん！　グヒグヒグヒ！！）","type":"TXT"},{"name":"【紫】","text":"「んくぅううっ、うっ、くううっ、ふっ、##ふぐうっ、うううっ、ぐううううっ！！」","type":"TXT","id":"v_SR392_0063","src":"/img/common/voice/ogg/v_SR392_0063.e88b688fb2ae3e3266b60b18de1f8945.ogg"},{"name":"","text":"　俺と同じ形の触手チンポで##マンコとケツマンコを穿られて、##気持ちよくないはずがない。","type":"TXT"},{"name":"","text":"　俺は紫ちゃん一筋、あんな他の女に##入れまくった汚れチンポより、##感じてくれるに決まってる。","type":"TXT"},{"name":"【紫】","text":"「うっぐっ……くうっ、ど……どうってこと##ないな……触手チンポのくせに……##こんな平凡な抽送か……くくっ」","type":"TXT","id":"v_SR392_0064","src":"/img/common/voice/ogg/v_SR392_0064.70c182377c05d74345d74cce211662d0.ogg"},{"name":"【得太】","text":"（えっ！？）","type":"TXT"},{"name":"【紫】","text":"「ど、どこの誰だか知らないが……##大した相手ではなさそうだ##……うぐぐうっ！！」","type":"TXT","id":"v_SR392_0065","src":"/img/common/voice/ogg/v_SR392_0065.b5a822743151636bf3fda9e18e1df61e.ogg"},{"name":"","text":"　紫ちゃんが俺を嘲った。","type":"TXT"},{"name":"","text":"　俺はこんなに一生懸命なのに、##俺の触手チンポを馬鹿にした。","type":"TXT"},{"name":"【得太】","text":"（グギギギイイイッ！！##だったらこれでも食らえ！！）","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392f","src":"/img/pc/hello_script/ev/M/SR392f.a5a93a7eb1bc06409e6c7389cf4b339c.jpg"},{"name":"【紫】","text":"「おぐおおっ、ふっぐっ、触手がまたっ、##ぐううっ、入ってっ……##んぐうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR392_0066","src":"/img/common/voice/ogg/v_SR392_0066.3893efb38d9bdb699c51c6303de5271a.ogg"},{"name":"","text":"　極太の触手をいくつも産み出し、##触手チンポの端からマンコとケツマンコに##さらに突っ込んでいく。","type":"TXT"},{"name":"","text":"　何本も何本も何本も何本も何本も##何本も何本も何本も何本も何本も何本も##何本も何本も何本も何本も何本も！！","type":"TXT"},{"name":"【紫】","text":"「ほおおっ、おっ、おっ、おっ、おおおっ、##おおおおおおおおおおおっっっ！！」","type":"TXT","id":"v_SR392_0067","src":"/img/common/voice/ogg/v_SR392_0067.4e4955c132792ba3803c0603dc6a1a34.ogg"},{"name":"【得太】","text":"（そ、そんなに物足りないのなら、##む、紫ちゃんのビッチなマンコとケツマンコを##触手でう、埋め尽くすよ、グヒヒ！！）","type":"TXT"},{"name":"【紫】","text":"「ふぐっっ……ううっ、膣も子宮もっ……##うぐっ、腸内もっ……くううっ、##触手だらけにっ……ぐううっ」","type":"TXT","id":"v_SR392_0068","src":"/img/common/voice/ogg/v_SR392_0068.8be760b339de445675958daaac507d80.ogg"},{"name":"【得太】","text":"（そ、そうだっ！！　触手だらけにして##やる！　お、俺の触手でお腹パンパンに##してやるっ、グヒヒヒヒ！！）","type":"TXT"},{"name":"","text":"　膣道の皺が拡がりきっても許さない。","type":"TXT"},{"name":"","text":"　もっともっと触手をねじ込み、##子宮が腫れてもかまわず##ギューギューに詰め込む。","type":"TXT"},{"name":"","text":"　ケツマンコの方だって、長い長い直腸内を##全て、ウンコがあっても構わずに##どんどん触手を送り込む。","type":"TXT"},{"name":"【紫】","text":"「んぐぅおおっ……は、腹が……ぐっ、##ふ、膨れ……おごっ、ほっ、##ぐっ、むほおおおおおおおっっ！！」","type":"TXT","id":"v_SR392_0069","src":"/img/common/voice/ogg/v_SR392_0069.250aa6def3382671d685f4eca01d0b7c.ogg"},{"name":"","text":"　紫ちゃんの腹が見る見るうちに##膨らんでいく。","type":"TXT"},{"name":"","text":"　俺の触手で風船のように、##臨月の妊婦よりもみっともなく腹が突き出す。","type":"TXT"},{"name":"【ボス】","text":"「紫、どうした？　腹痛か？」","type":"TXT"},{"name":"【紫】","text":"「ち、違うっ……ちょっとゴロゴロしてるが##……ぐぐうっ……別になんともないっ……」","type":"TXT","id":"v_SR392_0070","src":"/img/common/voice/ogg/v_SR392_0070.4ca4058e64512675cded4940b7b12833.ogg"},{"name":"【ボス】","text":"「一応言っておくが、今はスカトロの##気分ではない。下痢なら##とっととトイレにいけよ」","type":"TXT"},{"name":"【紫】","text":"「そ……そんなこと分かってるっ……##馬鹿なことを言わずに……##ぅうっ、トレーニングを続けろ」","type":"TXT","id":"v_SR392_0071","src":"/img/common/voice/ogg/v_SR392_0071.51831891f5482cea3d22cf7f37edb3e8.ogg"},{"name":"","text":"　紫ちゃんは両腕で触手ボテ腹を##隠しながらあいつに言った。","type":"TXT"},{"name":"【紫】","text":"「うぐっ……く、くそっっっ……」","type":"TXT","id":"v_SR392_0072","src":"/img/common/voice/ogg/v_SR392_0072.3c2550a9dd307f2ab368b8f22f0cb242.ogg"},{"name":"","text":"　この期に及んでまだ##気づかれないようにしているのだ。","type":"TXT"},{"name":"","text":"　誰よりも紫ちゃんを気遣ってる俺が##こんなに世話してあげてるのに。","type":"TXT"},{"name":"【紫】","text":"「ぁあっ……やる夫には……気づかれ……##たく……ないっ……絶対……##っ……うううううっっ……」","type":"TXT","id":"v_SR392_0073","src":"/img/common/voice/ogg/v_SR392_0073.0b9f2ec9c6ee8ef26fb8cd4c724cdea6.ogg"},{"name":"","text":"　息をすることさえ苦しそうなのに、##まだあいつのために、俺が##あげている快感と苦痛を我慢している。","type":"TXT"},{"name":"【紫】","text":"「わ、私は不死の肉体だっ……触手でマンコと##ケツマンコが裂けようが……##腹が破けようが……問題ないっ……」","type":"TXT","id":"v_SR392_0074","src":"/img/common/voice/ogg/v_SR392_0074.3fa78dfebfc6bca7b6428d377e838946.ogg"},{"name":"【紫】","text":"「た、耐えろっ……今は耐えるんだっ……##ぐぐぐぅううううううっ！！」","type":"TXT","id":"v_SR392_0075","src":"/img/common/voice/ogg/v_SR392_0075.f5b28ee68b8e75b5d4ca737a5e108ae7.ogg"},{"name":"【得太】","text":"（なんでそこまであいつにっっ！！##グギギギギイイイイッ！！！）","type":"TXT"},{"name":"","text":"　ならもう容赦しない。","type":"TXT"},{"name":"","text":"　全部ぶちまけてやる。","type":"TXT"},{"name":"","text":"　腹の中に詰め込んだ触手全部で##射精してやる。","type":"TXT"},{"name":"【紫】","text":"「おぐっ……ぐっ、ま、まさか……##全部しゃ、射精っ……くうっ、くそっ……##うぐっ、ふうううううっ！！」","type":"TXT","id":"v_SR392_0076","src":"/img/common/voice/ogg/v_SR392_0076.28d05bddd4dacae0098d3afedd6a10c3.ogg"},{"name":"","text":"　紫ちゃんはパンパンに膨らんだお腹を##両手で押さえ、射精にそなえて##マンコとケツマンコに思いっきり力を込めた。","type":"TXT"},{"name":"【得太】","text":"（む、紫ちゃん、イクよっ、射精するよっ、##触手ザーメン出すよッ、出すよっ、##だしゅよっっ！！　ヒュヒィイイイイ！！！）","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR392g","src":"/img/pc/hello_script/ev/M/SR392g.d675bd32d5833b921078269590fa8861.jpg"},{"name":"【紫】","text":"「～～～～～～～～～～～ッッ！！！」","effect":"ef02","type":"TXT","id":"v_SR392_0077","src":"/img/common/voice/ogg/v_SR392_0077.18b4ee6ca1ae0fb9bd1596e382d774b5.ogg"},{"name":"","text":"　ドッビュウウウウウウウウウ##ウウウウウウウウッッ！！！","type":"TXT"},{"name":"","text":"　紫ちゃんの願い通り、全部の触手で##一斉に射精してあげた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ひんぐぅううううううううううう##うううううううっっ！！」","type":"TXT","id":"v_SR392_0078","src":"/img/common/voice/ogg/v_SR392_0078.ffcec8b6e8f86fae2bfee8dceb16e4ed.ogg"},{"name":"","text":"　もちろん紫ちゃんは白目を剥いて##アクメしていた。","type":"TXT"},{"name":"","text":"　あいつに気づかれないように##歯を食いしばっているが、どうでもいい。","type":"TXT"},{"name":"【得太】","text":"（キョホォオオオオオオオオオオオッ！！！）","type":"TXT"},{"name":"","text":"　数百数千の触手の射精感が伝わってきて、##オレの頭の中も真っ白だ。","type":"TXT"},{"name":"","text":"　今はオレの紫ちゃんの腹を##オデのありったけの触手ザーメンで##満たしてやるのだ。","type":"TXT"},{"name":"【紫】","text":"「んぐぅううっ……こ、これほどまでに……##んんっ……は、激しいっ……射精っ##……くうっ、むぐううううううっ！！」","type":"TXT","id":"v_SR392_0079","src":"/img/common/voice/ogg/v_SR392_0079.230233cfa8379b86725f98ef527e76a2.ogg"},{"name":"","text":"　紫ちゃんのあの顔。","type":"TXT"},{"name":"","text":"　イッているというより、##悶え苦しんでいる顔。","type":"TXT"},{"name":"【得太】","text":"（か、か、可愛いよ。オデの紫ちゃん、##さ、最高にエロ可愛いよ！！##ギュヒヒヒヒヒヒ♪）","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッッ！！　ドビュッッ！##ボビュビュッ！！　ビュバビュバビュバッ！##びゅくびゅくびゅくっっ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ぐううっ……くっ、多すぎるっ……射精っ##……ゆ……油断……いや……##た、耐えろっ……くうっ、これくらい……」","type":"TXT","id":"v_SR392_0080","src":"/img/common/voice/ogg/v_SR392_0080.1efec7884249ef2ceed692648e6a8726.ogg"},{"name":"","text":"　オデの形をした二本の触手チンポが、","type":"TXT"},{"name":"【紫】","text":"「んぎっっっ！！」","type":"TXT","id":"v_SR392_0081","src":"/img/common/voice/ogg/v_SR392_0081.1b2a397c26d7cae029819d510ac0e432.ogg"},{"name":"","text":"　膣襞の一つ一つに突き刺さった幾つもの##触手が、","type":"TXT"},{"name":"【紫】","text":"「くううっっっ！！」","type":"TXT","id":"v_SR392_0082","src":"/img/common/voice/ogg/v_SR392_0082.06fbf681861193a2038818dd1aeb6dcc.ogg"},{"name":"","text":"　子宮内にみっしり詰め込まれた##大量の触手が、","type":"TXT"},{"name":"【紫】","text":"「くはっ、はっ、ひはっ、ぅううっっ！！」","type":"TXT","id":"v_SR392_0083","src":"/img/common/voice/ogg/v_SR392_0083.73d00a56cbdbbd77da686db726efc25d.ogg"},{"name":"","text":"　直腸の端から端までパンパンに##充填された数え切れないほどの触手が、","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ふぐぐぐぐぐぐぐぐっっっ」","type":"TXT","id":"v_SR392_0084","src":"/img/common/voice/ogg/v_SR392_0084.8e0a515dcdf91d17dc8c51fd737b7468.ogg"},{"name":"","text":"　ただ紫ちゃんのためだけに##オデの精液をぶちまける。","type":"TXT"},{"name":"【紫】","text":"「ま、まだかっ……まだっ、お……##終わらないのかっ……早く、終われっ##……終われぇっ……うううっ」","type":"TXT","id":"v_SR392_0085","src":"/img/common/voice/ogg/v_SR392_0085.4bc53f520f84ef62e468b24e8a28c95a.ogg"},{"name":"【得太】","text":"（ま、まだだよっ、まだ射精は、お、終わら##ないよっ、む、紫ちゃん、触手でるよっ、##オデ触手射精する、ギュヒィ出る出るっ！！）","type":"TXT"},{"name":"【紫】","text":"「うううううう～～～～～～##～～～～～っっっ！！」","type":"TXT","id":"v_SR392_0086","src":"/img/common/voice/ogg/v_SR392_0086.d6059e77184fec5fe1706f95dd816324.ogg"},{"name":"","text":"　紫ちゃんはあいつのためにアクメしながら##必死に耐え続けている。","type":"TXT"},{"name":"","text":"　オデも最後は紫ちゃんを応援したい##キブンで心ゆくまで射精してあげた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR392h","src":"/img/pc/hello_script/ev/M/SR392h.e97b15c4b0b39e34d841d1b7293f5c73.jpg"},{"name":"【紫】","text":"「は……ひっ……はひ……ひっっ##……は……くひっ……」","type":"TXT","id":"v_SR392_0087","src":"/img/common/voice/ogg/v_SR392_0087.13f3ba9abe930779a093f23e6cc48c69.ogg"},{"name":"","text":"　とりあえず満足して射精は止めてあげたが、##紫ちゃんはイッた状態のままだ。","type":"TXT"},{"name":"","text":"　触手チンポも無数の触手も二穴に##埋め込んだままだから、出された精液の分##お腹はますます膨らんでいる。","type":"TXT"},{"name":"","text":"　大事なオデのザーメンが漏れないように、##マンコとアナルには触手を変形させた##肉栓をみっちり嵌めてあげた。","type":"TXT"},{"name":"【紫】","text":"「ううう……くぅう……んっ……##くっ……ふうっ……」","type":"TXT","id":"v_SR392_0088","src":"/img/common/voice/ogg/v_SR392_0088.cc031551e635448870c9472b0db1b0bc.ogg"},{"name":"【得太】","text":"（ギュヒッ、イヒッ……く、苦しそうだねっ##……む、紫ちゃん……ウヒヒヒ！！）","type":"TXT"},{"name":"","text":"　さて次はどうやって二人で##楽しもうかと考えていると、","type":"TXT"},{"name":"","text":"　トレーニングを終えたあいつが##オデの紫ちゃんに声をかけてきた。","type":"TXT"},{"name":"【ボス】","text":"「ふう、今日はこれくらいにしておくか。##紫、お前はまだ続けるのか？」","type":"TXT"},{"name":"【紫】","text":"「ひゃうっっ！」","effect":"ef02","type":"TXT","id":"v_SR392_0089","src":"/img/common/voice/ogg/v_SR392_0089.b31ac3da89718cd038e2ebcd4d08b34f.ogg"},{"name":"","text":"　必死にアクメを堪えていたところに、##いきなりあのスケコマシ野郎に##声をかけられ、紫ちゃんが飛び上がる。","type":"TXT"},{"name":"","text":"　そのショックで、肉栓をしていなかった##尿道がゆるんでジョロオオオッと##オシッコが漏れ出した。","type":"TXT"},{"name":"【紫】","text":"「ま、まだだっ、##まだ続けるつもりだっっ！！」","type":"TXT","id":"v_SR392_0090","src":"/img/common/voice/ogg/v_SR392_0090.1fd5394d244ec1f0c67a1008328a2ebc.ogg"},{"name":"","text":"　紫ちゃんは引きつった声で答えながら、##持っていたペットボトルの中身を##自分の股間にドバドバ流し始めた。","type":"TXT"},{"name":"【ボス】","text":"「おい、こぼれてるぞ」","type":"TXT"},{"name":"【紫】","text":"「えっ！？　あ、い、いやっ……しまった、##スポーツドリンクを……こぼしてしまった##……あはは、私もドジだな」","type":"TXT","id":"v_SR392_0091","src":"/img/common/voice/ogg/v_SR392_0091.43924338d1873032b4cf033a5a718ec7.ogg"},{"name":"","text":"　わざと間抜けな失敗してまで、##自分がおかしいことをあいつに隠そうとする。","type":"TXT"},{"name":"【得太】","text":"（そ、そんなことで……##ご、誤魔化せるかなあ、紫ちゃん、##キュヒッ、クヒヒヒ！！）","type":"TXT"},{"name":"【ボス】","text":"「紫、なんだか腹が――」","type":"TXT"},{"name":"【紫】","text":"「なんでもないっ！　これも鍛錬だ。##なんでもないから気にするなっっ！！##いいんだっ！！」","type":"TXT","id":"v_SR392_0092","src":"/img/common/voice/ogg/v_SR392_0092.264025092ae75968b399da204e9337ad.ogg"},{"name":"【ボス】","text":"「……いいのか？」","type":"TXT"},{"name":"【紫】","text":"「そ、そうだっ……トレーニングを##終えたのならっ……先に行ってくれ……##私は……ま、まだ続けるっ……」","type":"TXT","id":"v_SR392_0093","src":"/img/common/voice/ogg/v_SR392_0093.ffb56ef68607a11d9feca5041e5e47b7.ogg"},{"name":"【ボス】","text":"「……そうか。無理しないようにな」","type":"TXT"},{"name":"【紫】","text":"「分かってる……やれ男っ……」","type":"TXT","id":"v_SR392_0094","src":"/img/common/voice/ogg/v_SR392_0094.b5122969e3b0f9abfc8c57496e4d52bc.ogg"},{"name":"【ボス】","text":"「ふむ……おっと時子からの連格が##入っているな。やれやれ。今度はなんだ？」","type":"TXT"},{"name":"","text":"　あいつは紫ちゃんがおかしいことには##気づかずに出ていってしまった。","type":"TXT"},{"name":"","text":"　そうだ。あいつは紫ちゃんのことなんか##ろくに見ちゃいない。","type":"TXT"},{"name":"","text":"　紫ちゃんの男になる資格があるのは##オデだけなんだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=407830304","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c628",
	"script":[{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【得太】","text":"（ギュヒギュヒ！　む、紫ちゃん、##邪魔者がいなくなったよ。##い、今からもっど可愛がってアげる゛！）","type":"TXT"},{"name":"【得太】","text":"（紫ちゃんの対魔忍スーツ、##ぜ、全部オデのものになれええっ！！）","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR393a","src":"/img/pc/hello_script/ev/M/SR393a.bf4a16b3c5b46be997d6955dcb42de3e.jpg"},{"name":"【紫】","text":"「な、なんだっ！？」","effect":"ef02","type":"TXT","id":"v_SR393_0000","src":"/img/common/voice/ogg/v_SR393_0000.8d0fb486210d619a38e01979cb8a5795.ogg"},{"name":"","text":"　ザーメンボテ腹紫ちゃんのスーツに##ぎらぎらした光が走っだ。","type":"TXT"},{"name":"","text":"　肉腫をオマンコまわりだけから##スーツ全体に一気に広げでいく。","type":"TXT"},{"name":"【紫】","text":"「服が肉にっ！？　くっそういうことかっ！！##ぐうっ、こんなものを着ていたなんて！！##やられたっ！！」","type":"TXT","id":"v_SR393_0001","src":"/img/common/voice/ogg/v_SR393_0001.db59a25f867a6caeee03ef1ccd343484.ogg"},{"name":"【得太】","text":"（や、やっと分かってくれだ！？##オ、オデが紫ちゃんのために用意した、と、##特別の肉腫衣装ダヨ！！）","type":"TXT"},{"name":"","text":"　肉腫はオデの目と完全リンクぢてる。","type":"TXT"},{"name":"","text":"　紫ちゃんの身体だっで##もうオデの思うがま゛まだ。","type":"TXT"},{"name":"【紫】","text":"「か、身体がっ……服に操られるっ……##ぐうっ、なんて力だ……##ぐっ、くそおっっ！！」","type":"TXT","id":"v_SR393_0002","src":"/img/common/voice/ogg/v_SR393_0002.27a4fa20504e2b931b204425fab2f86d.ogg"},{"name":"","text":"　お腹が苦しそうな紫ちゃんを##ドテドテ歩かせで、壁に片手をつかせ、##片足も持ち上げさせる゛。","type":"TXT"},{"name":"【得太】","text":"（グギュギュ、まるでに、##妊婦バレリーナだ、む、む、紫ちゃん、##すごグ可愛いい゛！！）","type":"TXT"},{"name":"【紫】","text":"「なんだこのポーズは！？##どういうつもりなんだっ……ぐっ、ぐううっ##ダメだッ、動かせないっっ！！」","type":"TXT","id":"v_SR393_0003","src":"/img/common/voice/ogg/v_SR393_0003.f6af69f24f573b6c559f08b22dc9abb2.ogg"},{"name":"","text":"　紫ちゃんは真っ赤な顔をぢで##手足に力を込めるげど、オデの肉腫スーツの##キメポーズは止められなあ゛い。","type":"TXT"},{"name":"【紫】","text":"「おのれええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR393_0004","src":"/img/common/voice/ogg/v_SR393_0004.cc291e83139bab79e7747632cad2231e.ogg"},{"name":"","text":"　紫ちゃんがとでも大きな声でどなっだ。","type":"TXT"},{"name":"【紫】","text":"「どこのどいつだか知らないがっ！##いい加減に姿を現したらどうだ！！##私を見ているんだろう！！　でてこいっ！！」","type":"TXT","id":"v_SR393_0005","src":"/img/common/voice/ogg/v_SR393_0005.4f953c128692a06b127a65b691b011e7.ogg"},{"name":"【得太】","text":"（ギュッパッ！！　む、紫ちゃんがオデを##呼んでる゛　呼んでるっ！！）","type":"TXT"},{"name":"","text":"　オデは紫ちゃんの後ろから声をかげだ。","type":"TXT"},{"name":"【得太】","text":"「オ、オデだよ、紫ちゃん！　オデオデ！！」","type":"TXT"},{"name":"【紫】","text":"「オデオデ！？　これはお前の仕業か！！##何者だっっ！！」","type":"TXT","id":"v_SR393_0006","src":"/img/common/voice/ogg/v_SR393_0006.5a91557ec19c7a16725b7f5701c548d6.ogg"},{"name":"","text":"　あれ゛？　オデだって分からない？","type":"TXT"},{"name":"","text":"　こないだ紫ちゃんに名前を教えだのに？？","type":"TXT"},{"name":"【得太】","text":"「ギュヒュッヒュッ！！##紫ちゃんのキュキュ、救世主ですよ゛！！」","type":"TXT"},{"name":"【紫】","text":"「ふざけるなっっ！！」","type":"TXT","id":"v_SR393_0007","src":"/img/common/voice/ogg/v_SR393_0007.f318b54c4ef426b998d24f24cc5378b0.ogg"},{"name":"【得太】","text":"「ふ、ふ、ふざけでなんかいまぜーん。##オデはあいつがら紫ちゃんをた、##助げるためにう、生まれたんだな！！」","type":"TXT"},{"name":"【紫】","text":"「ぐっっ、意味がわからんっ。##なんでもいいから今すぐ解放しろっっ！！##そうしたら半殺し程度で済ましてやるっ！！」","type":"TXT","id":"v_SR393_0008","src":"/img/common/voice/ogg/v_SR393_0008.a04eb7291d1707441725f332ef2e43ec.ogg"},{"name":"【得太】","text":"「ム、ム、ムリだぞ。そ、そのスーツを着たら##最後、む、紫ちゃんはもう##オデのものなんだ！！」","type":"TXT"},{"name":"【紫】","text":"「誰がッ！！」","type":"TXT","id":"v_SR393_0009","src":"/img/common/voice/ogg/v_SR393_0009.26b1df5098c81415e98fd9f48a06e176.ogg"},{"name":"","text":"　紫ちゃんは真っ赤な顔で息んだ。","type":"TXT"},{"name":"【紫】","text":"「くそおおっっ、こんなおかしなものを##着せてっっ、このゲスがッッ！！##ぐあぁああああああああああああっっ！！」","type":"TXT","id":"v_SR393_0010","src":"/img/common/voice/ogg/v_SR393_0010.774d99b560a81bdc5bb7190c744e0947.ogg"},{"name":"","text":"　オデが憧れるすごいパワーを全開にして##肉腫スーツから自分で逃れようとする。","type":"TXT"},{"name":"","text":"　む、無駄だゾ。","type":"TXT"},{"name":"","text":"　それはオデと紫ちゃんのためにあの女##――あ゛？　誰だっけ？　忘れだ。いいか。##特別の肉腫服。お腹だってボテボテだ。","type":"TXT"},{"name":"【得太】","text":"「む、む、紫ちゃん。お腹苦しい？　オデの##触手ザーメンでお腹くるじい？##ぐるじい？」","type":"TXT"},{"name":"【紫】","text":"「この程度っ、どうということはないっ！！##貴様のその苛々する喋りを##聞かされる方がよほど不快だっっ！！」","effect":"ef02","type":"TXT","id":"v_SR393_0011","src":"/img/common/voice/ogg/v_SR393_0011.b6e7d5dcb1801db0dd1ec03dea2469a6.ogg"},{"name":"【得太】","text":"「ツ、ツンデレ！？##紫ちゃんそれヅンデレ！？」","type":"TXT"},{"name":"【紫】","text":"「誰がツンデレだっっ！！」","type":"TXT","id":"v_SR393_0012","src":"/img/common/voice/ogg/v_SR393_0012.50765de05393f6b2408fce8fb5c5228d.ogg"},{"name":"【得太】","text":"「じゃ、じゃ、じゃあ、そのボテ腹を、##オデがか、解放してあげる、##今すぐ、今すぐ♪」","type":"TXT"},{"name":"【紫】","text":"「えっ？　ちょっ、待てっ！！」","type":"TXT","id":"v_SR393_0013","src":"/img/common/voice/ogg/v_SR393_0013.8eca1a1100e0e8fbf21c27c7773df592.ogg"},{"name":"","text":"　オデの肉腫。操るのは簡単。","type":"TXT"},{"name":"","text":"　マンコとケツマンコの肉栓を##ぽんと抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR393b","src":"/img/pc/hello_script/ev/M/SR393b.90df5677cca537c7b9f5479b682af14f.jpg"},{"name":"","text":"　ブビュビュビュゥウウウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「のわああああああああああっっ！！」","type":"TXT","id":"v_SR393_0014","src":"/img/common/voice/ogg/v_SR393_0014.d58aceef91e01e818275517ae2cc543a.ogg"},{"name":"","text":"　グッヒ出た。","type":"TXT"},{"name":"","text":"　マンコとケツマンコから出た出た。","type":"TXT"},{"name":"","text":"　お腹に詰まっていた##オデの触手ザーメンが一気に噴き出した。","type":"TXT"},{"name":"【紫】","text":"「ひああっ、あああっ、こんないきなりっっ、##マンコとアナルが、ザーメンでこ、擦れてっっ##ああっすごい擦れてええっっ！！」","type":"TXT","id":"v_SR393_0015","src":"/img/common/voice/ogg/v_SR393_0015.6c0a56a85798917fa7e9ff05f5b09a7b.ogg"},{"name":"【紫】","text":"「だ、ダメだっっ、くそっっ、こんなことでっ##イカされるっ、イカされるぅっ……##くううううっっ――」","type":"TXT","id":"v_SR393_0016","src":"/img/common/voice/ogg/v_SR393_0016.206a4b9f719a58b6bcbb16186aa57711.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュビュウウウウッッ！！##ブビュビュビュビュウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひあぁああああああああああああああ##あああああああああっっっ！！！」","type":"TXT","id":"v_SR393_0017","src":"/img/common/voice/ogg/v_SR393_0017.cda6d2075b9d22ec1363b7aa13d9a53a.ogg"},{"name":"","text":"　モノスゴイ悲鳴。","type":"TXT"},{"name":"","text":"　ヤッダ！！　アクメした。","type":"TXT"},{"name":"","text":"　白目むいて、舌出して、##紫ちゃんがアクメしたゾ！","type":"TXT"},{"name":"【得太】","text":"「む、む、紫ちゃんっ！？　イッてるっ！？##イッてる？？　ねえねえ、##イッでるイッでるイッてるっ？」","type":"TXT"},{"name":"【紫】","text":"「やかましいっっ！！##ひあっあっえへああああああ##ああああああああああっっっ！！」","type":"TXT","id":"v_SR393_0018","src":"/img/common/voice/ogg/v_SR393_0018.bb762a74429a5c0f339f4cd7a119edf1.ogg"},{"name":"","text":"　触手ザーメンがビュービュー飛び散る。","type":"TXT"},{"name":"","text":"　お腹がどんどん凹んでいく。","type":"TXT"},{"name":"","text":"　も、も、もったいない。##でもイッてる紫ちゃんはすごい可愛い可愛い。","type":"TXT"},{"name":"【紫】","text":"「なんでこんなっっ、こんなイキやすくっっ！##いくら媚薬を撃たれたとはいえっ、##こ、この私がこんなああああっっ！！」","type":"TXT","id":"v_SR393_0019","src":"/img/common/voice/ogg/v_SR393_0019.02c616475ec70c5f628cca84b754fa12.ogg"},{"name":"【紫】","text":"「そうかっ！！　この全身肉腫のせいかっ、##そうだな貴様っ、こ、この肉服で##私を発情させたなっっ！！」","type":"TXT","id":"v_SR393_0020","src":"/img/common/voice/ogg/v_SR393_0020.7ffe36cbf5576a994de937442fea544c.ogg"},{"name":"【得太】","text":"「あ、あ、あたり。紫ちゃん正解。##さすが紫ちゃん、オデの紫ちゃん」","type":"TXT"},{"name":"【紫】","text":"「俺のとか言うなゲスがっっ！！##くそおおっ、止められないっっ、アクメがっ##ダメだやはり止められないっっ！！」","type":"TXT","id":"v_SR393_0021","src":"/img/common/voice/ogg/v_SR393_0021.11bed4ef65681c1a4490027e06a810f6.ogg"},{"name":"【紫】","text":"「腹のザーメンぜんぶ出し切るまで##イキっぱなしかっっ、おのれっっっ！##おのれぇえええええええええっっっ！！」","type":"TXT","id":"v_SR393_0022","src":"/img/common/voice/ogg/v_SR393_0022.95c03a39e7e58a6dbd5e7201039a98ab.ogg"},{"name":"【得太】","text":"「出しでイッで出してイッで##出してイッで！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュビュビュウウウウウウウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くひょおおおおおおおおおおお##おおおおおおおおおおっっっ！！」","type":"TXT","id":"v_SR393_0023","src":"/img/common/voice/ogg/v_SR393_0023.2c3d22e8338179c211732e68d1636ff9.ogg"},{"name":"【得太】","text":"（む、紫ちゃんの射精アクメ。可愛いい。##ほ、ほ、本当にかわい゛い紫ちゃん）","type":"TXT"},{"name":"【得太】","text":"（お腹が空っぽになったら、##オデ、オデの直チンポでお、##犯してあげるがらね、グヒュヒュヒュフ！！）","type":"TXT"},{"name":"【紫】","text":"「ダメだああっ、イクぅうっ、##またイクウウウッ、イクイクイクぅう##ううううううううううううううっっ！！」","type":"TXT","id":"v_SR393_0024","src":"/img/common/voice/ogg/v_SR393_0024.0d97fa6523cd16d55b04bdc67f46e797.ogg"},{"name":"","text":"　チンポをガチガチにしたまま、##オデの紫ちゃんのアクメが##終わるのをじっくり待ってあげる。","type":"TXT"},{"name":"","text":"　だってオデはあいつとは違うから。","type":"TXT"},{"name":"","text":"　それをオデが紫ちゃんに教えてあげる。##きっと分かってくでる。","type":"TXT"},{"name":"【得太】","text":"（そ、そうだよね゛。紫ちゃん！）","type":"TXT"},{"name":"【紫】","text":"「あひぃいいいいいいいいいいいいい##いいいいいいいいいっっ！！」","type":"TXT","id":"v_SR393_0025","src":"/img/common/voice/ogg/v_SR393_0025.283b0cefa64921e6f3fe39b67a0e74d3.ogg"},{"effect":"ef00","type":"EV","id":"SR393c","src":"/img/pc/hello_script/ev/M/SR393c.cf9ca443e519a322c86fae3ca7d84272.jpg"},{"name":"【紫】","text":"「ハァハァ、ハァハァハァ……」","type":"TXT","id":"v_SR393_0026","src":"/img/common/voice/ogg/v_SR393_0026.e0b84f574de951187ae2bcb539290145.ogg"},{"name":"","text":"　紫ちゃんのお腹はもうペッタンコだ。","type":"TXT"},{"name":"","text":"　マンコもケツマンコも空っぽになった。","type":"TXT"},{"name":"","text":"　オデのチンポを入れる準備が##できたってことだ。","type":"TXT"},{"name":"【紫】","text":"「ハァハァ……こ、この私が……##溜まったザーメンを吐き出すくらいで##……こんなに……無様だ……」","type":"TXT","id":"v_SR393_0027","src":"/img/common/voice/ogg/v_SR393_0027.b9ffbbf312ca53b9907c91d5d0a59683.ogg"},{"name":"【得太】","text":"「じゅ、じゅっぷんはイッてたね。##む、紫ちゃん！！」","type":"TXT"},{"name":"【紫】","text":"「黙れ……この……ゲスが##……ハァ、ハァ……」","type":"TXT","id":"v_SR393_0028","src":"/img/common/voice/ogg/v_SR393_0028.14ff4e8e1e163b1fb777718070f5c946.ogg"},{"name":"","text":"　ものすごく息が荒い。","type":"TXT"},{"name":"","text":"　トレーニング後だって##こんなになったことない。","type":"TXT"},{"name":"","text":"　オデの触手ザーメンでアクメして##興奮してるんだ。","type":"TXT"},{"name":"【得太】","text":"「紫ちゃんすごくすごくか、可愛かったよ゛##オ、オデますます紫ちゃんがす、##好きになっだ！　グヒヒヒ！！」","type":"TXT"},{"name":"【紫】","text":"「き、貴様……いったい……何者だ……」","type":"TXT","id":"v_SR393_0029","src":"/img/common/voice/ogg/v_SR393_0029.96ba88ec2d3ec01ee6e6f2c53f422d85.ogg"},{"name":"【得太】","text":"「オ、オデのこと覚えてない？##オデ紫ちゃんと話したよ。話したよ？」","type":"TXT"},{"name":"【紫】","text":"「貴様のようなゲスなど……##知るか……ハァ、ハァ……」","type":"TXT","id":"v_SR393_0030","src":"/img/common/voice/ogg/v_SR393_0030.3aeb795e1e699148579a3b5e063b24c2.ogg"},{"name":"","text":"　紫ちゃんは知らない振りをする。","type":"TXT"},{"name":"","text":"　アイツに知られないようにしてるんだ。","type":"TXT"},{"name":"","text":"　そうかそうかそうか。","type":"TXT"},{"name":"【得太】","text":"「む、む、紫ちゃん。##オデが今から犯してあげるね！！##オデの直チンポで、直チンポで！！」","type":"TXT"},{"name":"【紫】","text":"「なんだとっ！？」","effect":"ef02","type":"TXT","id":"v_SR393_0031","src":"/img/common/voice/ogg/v_SR393_0031.6890f901316c9cc66d92d69082b134ad.ogg"},{"name":"","text":"　肉腫スーツを操って、##触手でオマンコをクパアさせた。","type":"TXT"},{"name":"","text":"　余ってたザーメンがゴポッとまた出た。","type":"TXT"},{"name":"【紫】","text":"「ひゃううっ！　くっ……貴様っ……##直チンポで犯すだと……正気か……」","type":"TXT","id":"v_SR393_0032","src":"/img/common/voice/ogg/v_SR393_0032.840c5a7b599ff4f32e7b8eec2ebbe823.ogg"},{"name":"【得太】","text":"「も、もぢろん。オデ紫ちゃん好ぎ。##大好ぎ！！」","type":"TXT"},{"name":"【紫】","text":"「や、やめろ……やれ男に知られたら……##ただではすまないぞ……」","type":"TXT","id":"v_SR393_0033","src":"/img/common/voice/ogg/v_SR393_0033.dbcd4a8738aef08ae18b0201ac474d9d.ogg"},{"name":"【得太】","text":"「や、やれ男？　誰ソレ？　知らない。##誰ソレ？」","type":"TXT"},{"name":"【紫】","text":"「なっ！？　やれ男はここのボスだ！！##そんなことも知らないのか！！##馬鹿かお前は！」","type":"TXT","id":"v_SR393_0034","src":"/img/common/voice/ogg/v_SR393_0034.ae8328e8f4e6b62023b74cac125ce233.ogg"},{"name":"【紫】","text":"「あいつは甘くない。出来心ですむうちに##やめろ！　私はやれ男のものだ！##今すぐ消えろ！！　この馬鹿者！」","type":"TXT","id":"v_SR393_0035","src":"/img/common/voice/ogg/v_SR393_0035.15d191b4e91c45e49840670a7ac0e7a5.ogg"},{"name":"【得太】","text":"「グググ……やれ男……やれ男……##やれ男……やれ男……」","type":"TXT"},{"name":"【紫】","text":"「？？？？？」","type":"TXT","id":"v_SR393_0036","src":"/img/common/voice/ogg/v_SR393_0036.3b98742f510730a3845b16fc18693b87.ogg"},{"name":"【得太】","text":"「グギギャアアアアアアッ！！！！」","type":"TXT"},{"name":"【紫】","text":"「なっ！？」","effect":"ef02","type":"TXT","id":"v_SR393_0037","src":"/img/common/voice/ogg/v_SR393_0037.77e65a18051d7ace5f159a35ef762229.ogg"},{"name":"【得太】","text":"「ア、アイヅだなッッ！！！##アノふうまのスケコマシのコドダナッ！！##このビッチがっ！！！」","type":"TXT"},{"name":"【紫】","text":"「なんだいきなり？##なんなんだこいつは！？」","type":"TXT","id":"v_SR393_0038","src":"/img/common/voice/ogg/v_SR393_0038.238a494e7e4fd7368d6156dc76fcfd08.ogg"},{"name":"【得太】","text":"「紫ヂャン、紫ヂャン、ビッチ糞の紫ヂャン##でもオデは見捨テナイヨ！！」","type":"TXT"},{"name":"【得太】","text":"「オデが徹底的に再教育シデ、もどのオデの##カワイイ紫ちゃんに戻ジテアゲル！！！##オデチンポで戻ス！　戻ズウウウ！！！」","type":"TXT"},{"name":"【紫】","text":"「まさか、##こいつも誰かに操られているのか！？」","type":"TXT","id":"v_SR393_0039","src":"/img/common/voice/ogg/v_SR393_0039.5c3f89c410e2a46cdc62a9539566cafa.ogg"},{"name":"【得太】","text":"「オデの紫ヂャアアアアアアンン！！！」","type":"TXT"},{"name":"","text":"　紫ヂャンのビッチマンコに##チンポをぶっ込む！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR393d","src":"/img/pc/hello_script/ev/M/SR393d.cf289f97ff435690f138facb59c76df6.jpg"},{"name":"【紫】","text":"「ふぐぅううううっっっっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR393_0040","src":"/img/common/voice/ogg/v_SR393_0040.f6347f2c534b9e8df416cca4d8238355.ogg"},{"name":"","text":"　マンコがグバッと拡がった。","type":"TXT"},{"name":"【紫】","text":"「くっ、くそっっ！！」","type":"TXT","id":"v_SR393_0041","src":"/img/common/voice/ogg/v_SR393_0041.edc6bfba1ec09a1dea8f07cbebe6bf76.ogg"},{"name":"","text":"　グイグイ突っ込むと、紫ヂャンマンコは##スケベ汁いっぱい出してオデを咥えていぐ。","type":"TXT"},{"name":"【得太】","text":"「グヒュッ！　こでが紫ヂャンのマンコ！！##ギュヒイキモヂイイ！！」","type":"TXT"},{"name":"【紫】","text":"「かっ、ふっ、ぐうっ……こいつは……##くうっ、お、大きいっ……！」","type":"TXT","id":"v_SR393_0042","src":"/img/common/voice/ogg/v_SR393_0042.83ef2ad1a196f783af663fb878d88d2c.ogg"},{"name":"","text":"　紫ヂャンの身体がブルブル震えでる。","type":"TXT"},{"name":"","text":"　オデのチンポ大きいっで喜んでぐれでる！！","type":"TXT"},{"name":"【得太】","text":"「紫ヂャンもキモヂイイ？　オデのチンポ、##アイヅよりキモヂいい！？　あ、あの##スケコマシおとごより気持ちイイ゛？」","type":"TXT"},{"name":"【紫】","text":"「な、なんだと……！？」","type":"TXT","id":"v_SR393_0043","src":"/img/common/voice/ogg/v_SR393_0043.dc4270a06338c1161a60802288e02b29.ogg"},{"name":"【得太】","text":"「オデ、紫ちゃん゛のために、初めでをとと、##取っでおいだんだよ。オデ童貞、##ド、ド、童貞チンポっっ！！」","type":"TXT"},{"name":"","text":"　ゴリュウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「んぎぃいいいいいいいい##いいいいいいいっっっ！！！」","type":"TXT","id":"v_SR393_0044","src":"/img/common/voice/ogg/v_SR393_0044.766bc24d8243c7ca6a633899e6c3a890.ogg"},{"name":"","text":"　オデはチンポを全部ぶっ込んだ。","type":"TXT"},{"name":"","text":"　紫ヂャンのお腹にオデの##チンポの形が浮かびあがる。","type":"TXT"},{"name":"【得太】","text":"「や、やっばり゛、オ、オデの方が、##オデのチンポの方がキモヂいいんだ。##アイヅより、アイツよりオデチンポが！！」","type":"TXT"},{"name":"【紫】","text":"「うぐぐ……なにを偉そうにっ……##こんなっ、インチキチンポでっ……！！」","type":"TXT","id":"v_SR393_0045","src":"/img/common/voice/ogg/v_SR393_0045.f8e084915b334777a43add678b2d11c1.ogg"},{"name":"【得太】","text":"「ウア゛ッ！？」","type":"TXT"},{"name":"【紫】","text":"「こ、こんな肉腫に……頼ってっ……##チンポまで肉腫で強化しなければ……##わ、私を犯すこともできないクズがっ……！」","type":"TXT","id":"v_SR393_0046","src":"/img/common/voice/ogg/v_SR393_0046.b268129a2dc22f39317dc6649e0e035f.ogg"},{"name":"【紫】","text":"「いいかよく聞けっ……こんなインチキチンポ##などっ……やれ男の足下にも及ばんっ……##オーク以下のクズチンポだっっ！！」","type":"TXT","id":"v_SR393_0047","src":"/img/common/voice/ogg/v_SR393_0047.775febdea345afdf11646dbd7765b970.ogg"},{"name":"【得太】","text":"「アググ？？　グギ？」","type":"TXT"},{"name":"","text":"　紫ちゃんに怒鳴られている。","type":"TXT"},{"name":"","text":"　意味が分がらない。##なんで怒られるのが全然わがらない。","type":"TXT"},{"name":"","text":"　きっと紫ヂャンがビッチだがらだ。##ビッチだがらオデのチンポが##インチキなんで言うんだ。","type":"TXT"},{"name":"","text":"　早く綺麗にぢてあげなきゃ！！","type":"TXT"},{"name":"【紫】","text":"「ひぐあっっ！　ふぐっ！！　ぐっぐっ！##おぐっ、ぶっ、ふぐうううっっ！！」","type":"TXT","id":"v_SR393_0048","src":"/img/common/voice/ogg/v_SR393_0048.84a92f3489e3be6f67a6b8c24c2c2346.ogg"},{"name":"","text":"　オデは紫ヂャンを壁に押しつけて、##チンポをガンガンぶち込んであげた。","type":"TXT"},{"name":"","text":"　あのスケゴマジ野郎のチンボの汚れを##全部刮げ取っであげるがらね、","type":"TXT"},{"name":"","text":"　そしだらきっど素直になれるよ！！##紫ヂャン！！","type":"TXT"},{"name":"【紫】","text":"「ぐううっ！！　う゛うっ……せいぜい調子に##乗ってっ……あっぐっ……腰を振るがいいっ##このゲスがっっ！！」","type":"TXT","id":"v_SR393_0049","src":"/img/common/voice/ogg/v_SR393_0049.b56f743f710f819b466c77a600a470f5.ogg"},{"name":"","text":"　ビッチマンコをオデにズボズボされながら、##紫ヂャンはゴチャゴチャ喋っでる。","type":"TXT"},{"name":"【紫】","text":"「き、貴様などっっ……ふっくうっ……##この忌々しい肉腫にへばりついたっ##……カスのようなものだっ！」","type":"TXT","id":"v_SR393_0050","src":"/img/common/voice/ogg/v_SR393_0050.3346c1a74328440446d2f46222f4a159.ogg"},{"name":"","text":"　でもやっぱりオデには言っでるごどの##半分も意味が分がらない。","type":"TXT"},{"name":"【紫】","text":"「じ、自分だけの力でっ……うううっ、##女をレイプする気概もない……むぐうっ、##意気地なしのっ、カス童貞がっっっ！！」","type":"TXT","id":"v_SR393_0051","src":"/img/common/voice/ogg/v_SR393_0051.cae032746c31ee25fe466a635b4efd93.ogg"},{"name":"","text":"　分がらないのは、##分かるひづようがないからだ。","type":"TXT"},{"name":"","text":"　けど紫ヂャンにはオデのこどを##もっどよぐ分かってもらいたい！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR393e","src":"/img/pc/hello_script/ev/M/SR393e.8d0ca4e5f05aa2b045204ce5129d96ec.jpg"},{"name":"【紫】","text":"「ひあっ！　な、なんだっ！？　胸っ！？」","effect":"ef02","type":"TXT","id":"v_SR393_0052","src":"/img/common/voice/ogg/v_SR393_0052.bb79d3f1b40464d715fcd06b6b90c15c.ogg"},{"name":"","text":"　大きくて形のイイ、紫ヂャンのおっぱい。##オデのものになったおっぱい！！","type":"TXT"},{"name":"【紫】","text":"「また服をっ！　触手にっっ！！##今度は胸かっっ、くそおっっ！！」","type":"TXT","id":"v_SR393_0053","src":"/img/common/voice/ogg/v_SR393_0053.ef0be2fd5dcee851d5aec2b96f7d7d7b.ogg"},{"name":"【得太】","text":"「オ、オ、オッパイ、おっぱい！！」","type":"TXT"},{"name":"","text":"　紫ちゃんのオッパイ。柔らかいオッパイ。","type":"TXT"},{"name":"","text":"　オデがもっと##キモヂよくぢで上げる゛ッッ！！！","type":"TXT"},{"name":"【紫】","text":"「くううっ……む、胸に触手が絡みついてっ##……だ、ダメだっ……##オオッ、胸が、伸びるっぅ」","type":"TXT","id":"v_SR393_0054","src":"/img/common/voice/ogg/v_SR393_0054.cf3911628e675e8e038e40bf81237c65.ogg"},{"name":"","text":"　グニュウウウ～～～～～～～ッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひああっあっっ、あぁああああああ##あああああああああっっ！！」","type":"TXT","id":"v_SR393_0055","src":"/img/common/voice/ogg/v_SR393_0055.d0bb61820383a84f0ee9bb48ec726b78.ogg"},{"name":"","text":"　伸びダ！　伸びだ！！##紫ヂャンのオッパイが伸びたあ゛！！","type":"TXT"},{"name":"【紫】","text":"「くぅっ……肉腫服を着せられていたせいかっ##………胸がいつもより柔らかくなって……##く、くそっ……こ、こんなにっ……」","type":"TXT","id":"v_SR393_0056","src":"/img/common/voice/ogg/v_SR393_0056.01051c201af98ec38dd4dc94e78c4b74.ogg"},{"name":"【得太】","text":"「チ、チ、乳首も！！##乳首もね紫ヂャン！！」","type":"TXT"},{"name":"【紫】","text":"「ま、待てっっ！！　この上、乳首までひ、##引っ張るつもりかっ！！　よせっっ！！」","type":"TXT","id":"v_SR393_0057","src":"/img/common/voice/ogg/v_SR393_0057.3b5c55e3904a699932be62f0a6b61ca7.ogg"},{"name":"","text":"　オデ乳首も引張るっ！！","type":"TXT"},{"name":"【紫】","text":"「くひぃいいっっ、ち、乳首伸びっ、##ひあああっ馬鹿みたいに##伸びてるぅううううっ！！」","type":"TXT","id":"v_SR393_0058","src":"/img/common/voice/ogg/v_SR393_0058.26bc72839b4087252ef53259d95c7fbc.ogg"},{"name":"【紫】","text":"「あっへぇええええええええええ##ええええええええっっっ！！」","type":"TXT","id":"v_SR393_0059","src":"/img/common/voice/ogg/v_SR393_0059.5831fb39771da93105c8c645250089a5.ogg"},{"name":"【得太】","text":"「そ、それから、ソレガラッ、##えどえどえど……あ゛っ、##オデぢゅうぢゃ忘ずれでた！！」","type":"TXT"},{"name":"【紫】","text":"「な、なんだと？　ぢゅう？」","type":"TXT","id":"v_SR393_0060","src":"/img/common/voice/ogg/v_SR393_0060.074a3400441637b404041242cbf504ec.ogg"},{"name":"","text":"　紫ちゃんも忘れでだ？　なら思い出しで！！","type":"TXT"},{"name":"","text":"　ほら、オデの媚薬触手針を##クリトリスにブスブスブスっっ！！","type":"TXT"},{"name":"【紫】","text":"「おっ、おほ、おおおおっっ！！　またっ、##クリトリスにっっ！　び、媚薬注射をっ！！##どこまで姑息な手をぉおおおおっ！！」","type":"TXT","id":"v_SR393_0061","src":"/img/common/voice/ogg/v_SR393_0061.a167f4eeb36c3a50b0f6737936d10439.ogg"},{"name":"【紫】","text":"「ああ、ああっ、媚薬が、どんどん身体にっ、##ダメだ、熱いっ、クリトリスも、##マンコも、身体もっ、あああっ！！」","type":"TXT","id":"v_SR393_0062","src":"/img/common/voice/ogg/v_SR393_0062.3c1e3f1a49adc3ae72a6388036b980f7.ogg"},{"name":"【紫】","text":"「あついあついあついぃいいいいい##いいいいいいいいいいいいいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR393_0063","src":"/img/common/voice/ogg/v_SR393_0063.2aab9cb26b2bfe4af7b31ba4dd438f04.ogg"},{"name":"","text":"　おっぱいも乳首もクリトリスも##他のところも全部、肉腫スーツで愛撫する。","type":"TXT"},{"name":"","text":"　イイゾ！！　紫ヂャンが##どんどん可愛くなっでいぐゾ！！","type":"TXT"},{"name":"【得太】","text":"「ド、ドウ？　紫ヂャン？##オデとのセックス、楽しい？　キモヂイイ？」","type":"TXT"},{"name":"","text":"　チンポをズボズボ突き立てる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【紫】","text":"「くっ……くうっ……さっきも言ったはずだっ##……自分のチンポだけでっ……##女を抱けないような……情け無い男にっ……」","type":"TXT","id":"v_SR393_0064","src":"/img/common/voice/ogg/v_SR393_0064.b524707dfa21a33f0097b3b11cb8cffb.ogg"},{"name":"【紫】","text":"「こ、この……私がっ……に、肉腫でなぶられ##ようとっ……媚薬をいくら打ち込まれようと##……決して感じるものかっ！」","type":"TXT","id":"v_SR393_0065","src":"/img/common/voice/ogg/v_SR393_0065.54aa0695e3e4045f6ff46175b36cf9a6.ogg"},{"name":"","text":"　紫チャンは真っ赤な顔。","type":"TXT"},{"name":"","text":"　けどマンコはオデのチンポに##ギュッギュッと絡みついでる。","type":"TXT"},{"name":"","text":"　そ、そうかこれ、そうかこれ！！##わかっだ！　オデわかったゾ！！","type":"TXT"},{"name":"【得太】","text":"「紫ぢゃんツンデレっ！！##ツンデレツンデレっっ！！##ギュフフフフッッ！！」","type":"TXT"},{"name":"【紫】","text":"「だ、誰がツンデレだっっ！　感じてないぞっ##わ、わたしはっ、あっああっ、絶対っ、##くうっ、絶対、感じてないぞっっ！！」","type":"TXT","id":"v_SR393_0066","src":"/img/common/voice/ogg/v_SR393_0066.32c5a212eb81640319af60c63d2d52cf.ogg"},{"name":"【紫】","text":"「くうっ、くそっ、こいつチンポが脈打ってっ##貴様っっ、射精っするつもりかっ！！」","type":"TXT","id":"v_SR393_0067","src":"/img/common/voice/ogg/v_SR393_0067.3700381477424bc9efd80e3090e8d465.ogg"},{"name":"【得太】","text":"「む、む、紫ぢゃんっ、オ、オデ、##オデいぐよっっ、紫ぢゃんに、中出しっ、##全部中出しっっ、イグヨイグヨっっ！！」","type":"TXT"},{"name":"【紫】","text":"「くうううっ、イ、イクものかっ、こんな##奴にっイカされるものかっ、決して決してっ##くうう～～～～～～～～～～～～っっ！！」","type":"TXT","id":"v_SR393_0068","src":"/img/common/voice/ogg/v_SR393_0068.26dd82558d59ad304d9552422d1da522.ogg"},{"name":"","text":"　紫チャンのマンコが##オデをぎゅううっと絞り上げた。","type":"TXT"},{"name":"","text":"　ぎゅぴい！！　キモヂイイイイイッ！！！","type":"TXT"},{"name":"【得太】","text":"「ムラサキぢゃん##ダイスギィイイイイイイイッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR393f","src":"/img/pc/hello_script/ev/M/SR393f.79010ccc90136d9264140864bb452564.jpg"},{"name":"","text":"　ドビュウウウウウウッ！##ドビュドビュドビュウウウウウウッッ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　オデのチンポからザーメンが噴き出した。","type":"TXT"},{"name":"【紫】","text":"「んぐぐぐぐぐぐぐうぐううう##うううううううっ――」","type":"TXT","id":"v_SR393_0069","src":"/img/common/voice/ogg/v_SR393_0069.9537047654fb99fec552c230a956f86c.ogg"},{"name":"","text":"　紫ヂャンがさっぎ触手で##射精した時より強く呻いだ。","type":"TXT"},{"name":"【紫】","text":"「ふぐぅううううううううううううう##ううううううううううううっっっ！！」","type":"TXT","id":"v_SR393_0070","src":"/img/common/voice/ogg/v_SR393_0070.fb44d41961bf7e016549c63c257a2136.ogg"},{"name":"","text":"　ブビュウウウッとオマンコから潮が吹ぐ。","type":"TXT"},{"name":"","text":"　やっだ！！　ムラサキぢゃんイッタ！！","type":"TXT"},{"name":"【紫】","text":"「んぐっっ、ふっぐっっ、んぐぐっ、##ふぎっ、ぎっ、ぐっ、ぅうううううっっ」","type":"TXT","id":"v_SR393_0071","src":"/img/common/voice/ogg/v_SR393_0071.4e2a8c9b04a4f4a40da794dedafe722b.ogg"},{"name":"","text":"　オデのチンポがびゅくりびゅくりと##精液を発射すると、紫ちゃんの##身体もビグンビグン跳ねる。","type":"TXT"},{"name":"","text":"　まるで紫ちゃんじゃないみだいな顔、##白目を剥いた目に涙をいっぱい浮かべ、##歯を食いしばってアクメしてる。","type":"TXT"},{"name":"【紫】","text":"「ぐうっ、な、なんてっ、射精の勢いだっっ、##くううっ、子宮にっ、精子が直に当たるっっ##あ゛ああっ、精子当たるううっっ！！」","type":"TXT","id":"v_SR393_0072","src":"/img/common/voice/ogg/v_SR393_0072.e98ecc2f1a1b2a420edaf8deaa724da1.ogg"},{"name":"【得太】","text":"「オデっ、オデっ、ムラサキちゃん゛を##妊娠ざぜるっ、子宮ザーメンタンク、##オデの精子でいっばいにズルっっっ！！」","type":"TXT"},{"name":"【紫】","text":"「だ、誰がっ、貴様などでっ、##に、に、妊娠などっ――」","type":"TXT","id":"v_SR393_0073","src":"/img/common/voice/ogg/v_SR393_0073.c77efcafaafe4670c7f211603179171b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュウウウウッ！！##ボビュブウウウウウウッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふぎぃいいいいいいいいいいいいい##いいいいいいいいいいっっ！！！」","type":"TXT","id":"v_SR393_0074","src":"/img/common/voice/ogg/v_SR393_0074.261d5ae2506489ef8c4c54820dca9320.ogg"},{"name":"","text":"　紫チャンはまた激しく身体を脈打たせた。","type":"TXT"},{"name":"","text":"　オマンコもギュムギュム痙攣じで##オデからザーメンを自分で絞り上げる。","type":"TXT"},{"name":"【紫】","text":"「あっぐっ、んぐううっ、やめろぉおっおおっ##こ、こ、これ以上っ……し、子宮にっ、##精子出すなっ、だ、だすっ……なあっ……」","type":"TXT","id":"v_SR393_0075","src":"/img/common/voice/ogg/v_SR393_0075.66b5354a0fa2e498b7e1153d945f0317.ogg"},{"name":"【紫】","text":"「ぐぐぐっ……妊娠したく……ないぃっ……##こんな男の精子で……妊娠などぉっ……##ぐう、いやだぁあ……や、やれ男ぉお……」","type":"TXT","id":"v_SR393_0076","src":"/img/common/voice/ogg/v_SR393_0076.56ed66643f1ba37de789d5b673083e5f.ogg"},{"name":"【得太】","text":"「ムラサキちゃん゛はオデのもの！##オデのもの！！　オデのドレイ！！##オデのメスドレイ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュッ！　ドビュッ！##ドビュドビュッドビュッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひぐっっ……ぐうっ、い、いつまでっ……##射精してるんだっ……コイツはあっ……##勢いがっ……衰えないっ……まだ出てるぅっ」","type":"TXT","id":"v_SR393_0077","src":"/img/common/voice/ogg/v_SR393_0077.42c078ad22b228d6aec1610b5b2370ea.ogg"},{"name":"【紫】","text":"「いつまで射精するつもりだこの馬鹿はぁああ##ああああああああああああっっっ！！」","type":"TXT","id":"v_SR393_0078","src":"/img/common/voice/ogg/v_SR393_0078.dcba2f467f9c56858f258ced6405de51.ogg"},{"name":"【得太】","text":"「ム、ム、ムラサキぢゃん、ムラサキぢゃん゛##ムラサキぢゃああ゛あ゛アアンンッ！！」","type":"TXT"},{"name":"【紫】","text":"「あ゛あ゛あ゛あああああ゛あああああああ##ああああああああああっっっ！！！」","type":"TXT","id":"v_SR393_0079","src":"/img/common/voice/ogg/v_SR393_0079.ba0ab95db607bae123b9641067765102.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………","type":"TXT"},{"name":"","text":"　………","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR393g","src":"/img/pc/hello_script/ev/M/SR393g.3a5b94c14f820f022485fa8406848800.jpg"},{"name":"【紫】","text":"「ハァ、ハァ、ハァ……やっと……射精……##おえた……か……ハァ、ハァ……##ひとまず……これで……」","type":"TXT","id":"v_SR393_0080","src":"/img/common/voice/ogg/v_SR393_0080.d97ce5b475fd62a38d7920da7802fb97.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ジョロッ、##ジョロジョロジョロ～～～～～～ッッ！！","type":"TXT"},{"name":"【紫】","text":"「くっ……し、失禁……か……い、いや……##止むを……得まい……」","type":"TXT","id":"v_SR393_0081","src":"/img/common/voice/ogg/v_SR393_0081.bd5d3caa65b1c1e3a6832f381639d003.ogg"},{"name":"","text":"　ブズブズブズッッッ！！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「あがっっっっっっっっっっっ！！」","type":"TXT","id":"v_SR393_0082","src":"/img/common/voice/ogg/v_SR393_0082.291e1635d1aac9b33460cc843e54ab06.ogg"},{"name":"【得太】","text":"「ア、アデ？　オデなんもしでないぞ！！##な、なんで紫ぢゃんの身体、く、く、##串刺しに？　ヘンダナ？　ヘンダナ？」","type":"TXT"},{"name":"【紫】","text":"「ぐぎぎっ……き、貴様っ……##やるだけやったら……串刺しにして……##終わらせるつもりか……」","type":"TXT","id":"v_SR393_0083","src":"/img/common/voice/ogg/v_SR393_0083.c47848fed70b04546f52bc0593ff1daa.ogg"},{"name":"【得太】","text":"「エッ！？　エエ！？」","type":"TXT"},{"name":"【紫】","text":"「だが……この私……を……##こんな触手で貫いたくらいで……##こ、殺せると……思うなよ……」","type":"TXT","id":"v_SR393_0084","src":"/img/common/voice/ogg/v_SR393_0084.74c9f58fd3fb4d93655c208286770563.ogg"},{"name":"【得太】","text":"「ム、紫チャン、##オデじゃない、オデはやって……##ヒュガガガアベベベブヒギギブブ！！」","type":"TXT"},{"name":"【紫】","text":"「ぐぐ……なんだ、こいつ……##いきなりどうした？　うぐ……ううっ……」","type":"TXT","id":"v_SR393_0085","src":"/img/common/voice/ogg/v_SR393_0085.b7c337def10ba7dcdaffa68ac388a851.ogg"},{"name":"【得太】","text":"「紫ちゃんに着せたスーツは生きてる。##もう脱ぐことはできないよ」","type":"TXT"},{"name":"【紫】","text":"「きゅ、急に声が！？##くうっ、誰だ貴様！！」","type":"TXT","id":"v_SR393_0086","src":"/img/common/voice/ogg/v_SR393_0086.99ea02f60695b432f5abcf67c9834038.ogg"},{"name":"【得太】","text":"「もしスーツに支配されている事を##誰かにバラしたらスーツは##そいつを一瞬で殺してしまう」","type":"TXT"},{"name":"【得太】","text":"「身を持って体験して分かったろう？」","type":"TXT"},{"name":"【紫】","text":"「くっ……そうか……貴様が黒幕だなっ##……この馬鹿を肉腫で操っているのは##貴様だなっっ！！」","type":"TXT","id":"v_SR393_0087","src":"/img/common/voice/ogg/v_SR393_0087.78b4cfe9079755c443b1c1006529503d.ogg"},{"name":"【得太】","text":"「紫ちゃんはほぼ不死だから良いけど、##これが誰かだったら死んでるよね？」","type":"TXT"},{"name":"【紫】","text":"「くうっ……卑怯者……」","type":"TXT","id":"v_SR393_0088","src":"/img/common/voice/ogg/v_SR393_0088.24257cb5e1c17a7f939872bf60ed9b39.ogg"},{"name":"【得太】","text":"「せいぜい、この肉腫くんの調教に##付き合ってあげてね。じゃあね」","type":"TXT"},{"name":"【紫】","text":"「ま、待てっ！！」","type":"TXT","id":"v_SR393_0089","src":"/img/common/voice/ogg/v_SR393_0089.c612c3392429c9020fff5a61c26e3914.ogg"},{"name":"【得太】","text":"「ぎゅぴ！？　ム、ムラサキちゃん、##オデキモヂよかった？　オデのチンポ、ギギ、##キモヂよかった。いッだよねイッだよね？？」","type":"TXT"},{"name":"【紫】","text":"「うぐぐぐっ……どうすればいいんだ##……私は……やれ男……ぅう……」","type":"TXT","id":"v_SR393_0090","src":"/img/common/voice/ogg/v_SR393_0090.32f7d905bb55f28240fd184d6f38cabe.ogg"},{"effect":"ef01","type":"BG","id":"srnc392b","src":"/img/pc/hello_script/bg/M/srnc392b.52b15745d22f4b45e2fade0f80e171a0.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【美琴】","text":"「最初の実験は成功ってところね。##紫ちゃんお疲れさま、肉腫くんも」","type":"TXT","id":"v_mSR393_0000","src":"/img/common/voice/ogg/v_mSR393_0000.4ffb88fccb39b34e5124b94f6dc3c284.ogg"},{"name":"【美琴】","text":"「それにしても、ただの人間の脳って##弱いわ。もうだいぶ肉腫に侵食されてる。##もってあと半月ってとこね」","type":"TXT","id":"v_mSR393_0001","src":"/img/common/voice/ogg/v_mSR393_0001.e8d97584363c2257652297de5b4226f6.ogg"},{"name":"【美琴】","text":"「人間でなくなったら、触手モップにでも##改造してあげる。それで愛しの紫ちゃんの##部屋を掃除するのね、幸運な得太くん」","type":"TXT","id":"v_mSR393_0002","src":"/img/common/voice/ogg/v_mSR393_0002.93b1792882389534c7cb68463c62a7b8.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=407830304","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c629",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「これは……どういうことだ？」","type":"TXT"},{"name":"","text":"　弾正を破り、アジトに戻ったが、##そこに捕らえていた災禍の姿はなく、##人の形をした肉塊だけが散乱していた。","type":"TXT"},{"name":"【俺】","text":"（何があったんだ……？）","type":"TXT"},{"name":"","text":"　アジトに漂う濃く、生臭い血の臭いに一瞬、##思考が停止するが、##すぐに現状の分析を開始させる。","type":"TXT"},{"name":"【俺】","text":"（この死体の山は……俺の仲間たちのものだ）","type":"TXT"},{"name":"","text":"　災禍が邪眼の力を行使し、##味方を同士討ちさせたのだろう。","type":"TXT"},{"name":"","text":"　アジトに控えていたのは、皆、名の##ある者たちだ。邪眼の力を使わなければ災禍が##一人で切り抜けることなど出来るはずがない。","type":"TXT"},{"name":"【俺】","text":"「……まぁ、いい」","type":"TXT"},{"name":"","text":"　人がいないのでは、このアジトはもう##使い物にならない。このアジトは放棄し、##別のアジトで休むとしよう。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc424a","src":"/img/pc/hello_script/bg/M/srnc424a.815161ceb5dd3c5c8811bcb1d9f85051.jpg"},{"name":"","text":"　先ほどのアジトから離れ、別のアジトへと##辿り着いた俺は疲れを取るため、##早めに寝床につくことにした。","type":"TXT"},{"name":"","text":"　布団に入り、目を閉じ、##眠りの淵へと意識を落とそうとするが……","type":"TXT"},{"name":"","text":"　部屋の中に、自分以外の気配を感じ、##すぐさま意識を覚醒させる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！？」","type":"TXT"},{"name":"","text":"　身体を起こそうにも、何者かが##上に乗っている所為で上手くいかない。","type":"TXT"},{"name":"","text":"　だが、そいつは俺に何をするわけでもなく、##ただ様子を窺っているだけのようだ。","type":"TXT"},{"name":"","text":"　悠長に事を構えるのはどうかと##自分でも思うが、","type":"TXT"},{"name":"","text":"　相手に行動を起こす気がないのならば、##それに甘え暗闇に目が慣れるのを##静かに待つ。","type":"TXT"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"","text":"　ぼんやりと、少しずつ俺の上に跨った##者の姿が確かなものになっていく。","type":"TXT"},{"name":"【俺】","text":"「お前は……」","type":"TXT"},{"name":"【災禍】","text":"「………………」","type":"TXT","id":"v_SR424_0000","src":"/img/common/voice/ogg/v_SR424_0000.f5c5f078624f339fb02237cf6c8acfa5.ogg"},{"name":"","text":"　俺の上に覆い被さるように、そこにいたのは##――一つのアジトを壊滅にまで追い込み、##逃げ出したふうま災禍その人だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR424a","src":"/img/pc/hello_script/ev/M/SR424a.9404b1e599e9c0484fc1aee742f0eb2e.jpg"},{"name":"","text":"　大方、弾正の仇宜しく、##俺のことを殺しにきたのだろう。","type":"TXT"},{"name":"","text":"　すぐに手を下さないでいたのは、##俺の最期の言葉を聞くためか。","type":"TXT"},{"name":"【俺】","text":"「何の用だ、災禍。##俺のことを殺しに来たのか？」","type":"TXT"},{"name":"","text":"　怒りも憎しみも感じられない無機質な瞳で##俺を見つめる災禍に、用件を尋ねる。","type":"TXT"},{"name":"【災禍】","text":"「……違う。私が今宵、こうして##貴様のもとを訪れたのは復讐のためではない」","type":"TXT","id":"v_SR424_0001","src":"/img/common/voice/ogg/v_SR424_0001.ce1fc7ae81f3c5db48f47e27b851b9df.ogg"},{"name":"","text":"　が、災禍から返ってきたのは##予想外の言葉だった。","type":"TXT"},{"name":"【俺】","text":"「……復讐ではない？##では、なんのために……」","type":"TXT"},{"name":"","text":"　闇に紛れ俺の部屋に##忍び込んだというのだろうか。","type":"TXT"},{"name":"【災禍】","text":"「弾正様――いや、弾正ではなく……##若様、貴方の軍門に降るためだ」","type":"TXT","id":"v_SR424_0002","src":"/img/common/voice/ogg/v_SR424_0002.20afae0ad739d7c9655e289d150d3bcf.ogg"},{"name":"【俺】","text":"「俺の……？　そう言われて、##お前を信用しろと？」","type":"TXT"},{"name":"","text":"　災禍の弾正への忠誠心はよく知っている。##弾正が死んだからといって、##簡単に鞍替えするような女ではないはずだ。","type":"TXT"},{"name":"","text":"　この態度は罠。そう思うのが当然だ。","type":"TXT"},{"name":"【災禍】","text":"「すぐに信用しろという方が無理な話か……##ならば、これなら信用するか？」","type":"TXT","id":"v_SR424_0003","src":"/img/common/voice/ogg/v_SR424_0003.e3a136cbc08df103c991d9bbb83dc211.ogg"},{"name":"","text":"　言いながら災禍は自らの手で胸をはだけさせ##乳房を露出させると俺の下腹部に手を伸ばし##中から肉棒を取り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR424b","src":"/img/pc/hello_script/ev/M/SR424b.c4c29705b11d0d547d51e3efb185527b.jpg"},{"name":"【災禍】","text":"「んっ……ふぅ……」","type":"TXT","id":"v_SR424_0004","src":"/img/common/voice/ogg/v_SR424_0004.4830a10ea93afb88960a31545db3da87.ogg"},{"name":"","text":"　取り出した肉棒を##その豊満な乳房で挟み込むと、##ゆっくりと上下に動かし、扱き始める。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んっ……はぁ、##んんぅ……んっ、んんっ……！」","type":"TXT","id":"v_SR424_0005","src":"/img/common/voice/ogg/v_SR424_0005.170cec83ffb6612dc93d8c9d65cee68c.ogg"},{"name":"","text":"　ゆさゆさと、動きに合わせて揺れる乳房は##蠱惑的で、つい視線がいってしまう。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、はぁ……どうだ、私の胸は？##時子のものと違って、##熟れて柔らかいだろう？」","type":"TXT","id":"v_SR424_0006","src":"/img/common/voice/ogg/v_SR424_0006.502aca596e864615b9494d557ef61273.ogg"},{"name":"","text":"　時子の乳房は張りがあり、その弾力が##触っていて楽しく、心地良いものだ。","type":"TXT"},{"name":"","text":"　だが、災禍の乳房は今、自分で告げた通り、##弾力には欠けているが極上に柔らかく、","type":"TXT"},{"name":"","text":"　その形を変え、##男根を優しく包み込んでくれていた。","type":"TXT"},{"name":"【俺】","text":"（しかし、時子と比較してくるのか……）","type":"TXT"},{"name":"","text":"　つい感傷的な感情が表情に出てしまう。","type":"TXT"},{"name":"【災禍】","text":"「……若様は昔と変わっていない。##余計なことは考えないで、##今は私を感じて……」","type":"TXT","id":"v_SR424_0007","src":"/img/common/voice/ogg/v_SR424_0007.5aced96b682419320d58742733cc45a9.ogg"},{"name":"","text":"　妙に優しい声音で言いながら、##両の手で乳房を寄せ、##男根を圧迫してくる災禍。","type":"TXT"},{"name":"","text":"　その柔らかな感触がより強く感じられ、##豊満な谷間の中で男根がピクリと反応した。","type":"TXT"},{"name":"【災禍】","text":"「んっ、はぁ……ふふっ、チンポだけは##昔と違って立派になった……んっ、んっ……##逞しくって当主に相応しい素敵なモノだ……」","type":"TXT","id":"v_SR424_0008","src":"/img/common/voice/ogg/v_SR424_0008.b0a0181cb6fb0137863482540374356c.ogg"},{"name":"","text":"　うっとりと甘ったるい声で##男根への感想を述べつつ、##災禍は少しずつ扱く速度を上げていく。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ふぅっ……！　はぁ、はぁっ……！##んんっ、んっ……ふぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR424_0009","src":"/img/common/voice/ogg/v_SR424_0009.ca243cfef3a25a87d0682ff12f887dbc.ogg"},{"name":"","text":"　豊満な乳房で圧迫され、擦られる刺激と、##乳房が大きく弾む淫らな光景に、","type":"TXT"},{"name":"","text":"　胸の中の肉棒が少しずつ硬くなり、##その存在を主張し始める。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、あっ、ふあぁぁ……若様のチンポ##勃起してぇ……はぁ、はぁん……##先走りまで出て……」","type":"TXT","id":"v_SR424_0010","src":"/img/common/voice/ogg/v_SR424_0010.443c27acd667c196915caf842c5760a1.ogg"},{"name":"","text":"　亀頭から滲み出てきた透明なカウパー液を##掬い取ると、にちゃにちゃと指で弄ぶ。","type":"TXT"},{"name":"","text":"　災禍の指の動きに合わせ、先走りは細い糸を##引くが、ぷつりとすぐに切れてしまう。","type":"TXT"},{"name":"【災禍】","text":"「これが出てきたということは……##より強い快感を欲しているのだな、若様は」","type":"TXT","id":"v_SR424_0011","src":"/img/common/voice/ogg/v_SR424_0011.a5684b122157e44e8a6b5b4ee53e193a.ogg"},{"name":"","text":"　指に付着した先走りを舌で舐め取り、##俺を誘うように蠱惑的な笑みを作る。","type":"TXT"},{"name":"","text":"　この態度も俺の信用を##得るための演技なのか。##はたまた、興奮から来るものなのか。","type":"TXT"},{"name":"","text":"　災禍の真意はまだ見えてこない。##これから先の行為で見極めてやるとしよう。","type":"TXT"},{"name":"【災禍】","text":"「ねぇ、若様……##ここから、どうして欲しい？」","type":"TXT","id":"v_SR424_0012","src":"/img/common/voice/ogg/v_SR424_0012.aa8cd880e2c384660cfed5cfc176f52c.ogg"},{"name":"【俺】","text":"「……災禍の好きにしろ。##俺に降るというのならば、行動で見せてみろ」","type":"TXT"},{"name":"","text":"　この問い掛けは渡りに船だ。俺がなにかを##させるよりも、災禍の自主性に任せた方が##胸の内に秘めたものが見えやすい。","type":"TXT"},{"name":"【災禍】","text":"「そうか、わかった。##ならば、私の好きにさせてもらう……」","type":"TXT","id":"v_SR424_0013","src":"/img/common/voice/ogg/v_SR424_0013.957b8537f99b738846253fbe70bbbce0.ogg"},{"name":"","text":"　ぶっきらぼうな俺の返答に反発することなく##むしろ妖艶に微笑んでみせる。","type":"TXT"},{"name":"","text":"　そして災禍は大きく口を開け、##たわわな両乳の間から顔を出している##亀頭を咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR424c","src":"/img/pc/hello_script/ev/M/SR424c.06a3c9c398b3cce961d36fb5a3dfdbaf.jpg"},{"name":"【災禍】","text":"「あぁむ……んっ……じゅる、じゅぶ……##咥えた瞬間……大きくなってぇ……」","effect":"ef02","type":"TXT","id":"v_SR424_0014","src":"/img/common/voice/ogg/v_SR424_0014.100137a16ad992af96d22504d8077fe4.ogg"},{"name":"","text":"　亀頭を口内へと導くと、小さく口を窄め、##滲み出ている先走りを吸い上げていく。","type":"TXT"},{"name":"【災禍】","text":"「んく……んっ、ぢゅず、ぢゅるるっ……！##んく、大き……っ！##れちゅ、ぢゅ、ぢゅぅ……！」","type":"TXT","id":"v_SR424_0015","src":"/img/common/voice/ogg/v_SR424_0015.d09cc77e8ff5683fd23218541ab01f65.ogg"},{"name":"","text":"　先走りを味わうように舌の上で転がし、##ゆっくりと飲み下すと、##淫蕩にふけった表情を浮かべる災禍。","type":"TXT"},{"name":"【災禍】","text":"「ふぁ、はぁぁ……##これが若様のチンポの味……これだけで、##頭の中が蕩けてしまいそうだ……」","type":"TXT","id":"v_SR424_0016","src":"/img/common/voice/ogg/v_SR424_0016.1cd6558665af5e152aa296341c71c340.ogg"},{"name":"【俺】","text":"「ふん……弾正自慢の秘書も##随分と堕ちたものだな」","type":"TXT"},{"name":"【災禍】","text":"「……そうだな。だが、若様のためなら##堕ちるところまで堕ちても構わないと私は##思っている。ぢゅっぢゅぶ……じゅるぅ……」","type":"TXT","id":"v_SR424_0017","src":"/img/common/voice/ogg/v_SR424_0017.083319d27fd87de9f524b8acdc0ebef1.ogg"},{"name":"【俺】","text":"「ほう？　それは何故だ？」","type":"TXT"},{"name":"【災禍】","text":"「決まっているだろう。##今の私の主人は弾正ではなく……##若様、貴方なのだから……」","type":"TXT","id":"v_SR424_0018","src":"/img/common/voice/ogg/v_SR424_0018.7a3a37699617aa1d671f4005a93486dd.ogg"},{"name":"","text":"　言葉の表面だけを受け取れば、##災禍は身も心も俺に委ねる覚悟が##出来ているように思えるが……。","type":"TXT"},{"name":"【俺】","text":"（油断は出来ない。##災禍は弾正の秘書だった女だ）","type":"TXT"},{"name":"","text":"　今の発言だけでは、##まだ信用をするに値しない。##それどころか猜疑心は強まるばかりだ。","type":"TXT"},{"name":"","text":"　そんな俺の疑念を拭うかのように、##災禍は隆起した肉棒に本格的に奉仕し始めた。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅるっ！　ぢゅ、ぢゅずずっ！##もっと気持ちよくなって……！」","effect":"ef02","type":"TXT","id":"v_SR424_0019","src":"/img/common/voice/ogg/v_SR424_0019.3effd23fc913dbc44cba60bc21e822b2.ogg"},{"name":"","text":"　一気に口を窄め、##躊躇いなく亀頭粘膜に吸い付いてくる災禍。","type":"TXT"},{"name":"","text":"　ただ舐めしゃぶるだけの##奉仕以外も心得ているようだ。##これも弾正の教育の賜か。","type":"TXT"},{"name":"【災禍】","text":"「れぢゅんっ、ずずずっ！##んむっ……カリが舌先で……っ！##んんっ、んふぅっ……！」","type":"TXT","id":"v_SR424_0020","src":"/img/common/voice/ogg/v_SR424_0020.222fc314f6df93a57c35d54122d1e5e1.ogg"},{"name":"","text":"　弾正が調教した女が、今は俺の屹立した##牡棒にみっともなくしゃぶりついている。","type":"TXT"},{"name":"","text":"　口奉仕がもたらす快感は当然として、##その事実も俺の興奮を加熱させた。","type":"TXT"},{"name":"【災禍】","text":"「チンポの味が口の中広がって……ぢゅずぅ##ずずずぅっ！　頭、クラクラしちゃう……##れぢゅ、んんっ、ぢゅぢゅぢゅぅ……！！」","type":"TXT","id":"v_SR424_0021","src":"/img/common/voice/ogg/v_SR424_0021.9e7924d0b3ae4ca34ccab8eadb463987.ogg"},{"name":"","text":"　力強い吸い込みによる圧迫感と##口内のしっとりとした感触。##加えて唾液の温かな滑り気。","type":"TXT"},{"name":"","text":"　肉棒に与えられる様々な感覚に、##電流のような鋭い快楽が俺の身体を走り抜け##ゾワリと全身が粟立つ。","type":"TXT"},{"name":"【災禍】","text":"「私も……胸にいっぱい擦れて……##んあぁっ……あはぁっ……！##んぐっ、んはぁっ……！」","type":"TXT","id":"v_SR424_0022","src":"/img/common/voice/ogg/v_SR424_0022.0e224cc41ced5e6b8985d895c5fcba35.ogg"},{"name":"","text":"　はしたない水音を立てながら頭を##上下に揺さぶり、夢中になって##男根にしゃぶりつく。","type":"TXT"},{"name":"","text":"　同時に両の手で左右の乳房を##器用に揺さぶり、亀頭だけでなく##陰茎部にも刺激を与える。","type":"TXT"},{"name":"【災禍】","text":"「チンポぉ……もっと、チンポを##感じたいの……！　んむっ、んぐっ……！##チンポぉ……ぢゅりゅるるぅっ……！！」","type":"TXT","id":"v_SR424_0023","src":"/img/common/voice/ogg/v_SR424_0023.013b8567973277fd80b771e97031cf00.ogg"},{"name":"","text":"　催眠がかかったかのように熱く潤んだ瞳で##俺の顔を見つめながら、##譫言のようにチンポと繰り返す。","type":"TXT"},{"name":"【災禍】","text":"「若様のチンポ……もっと気持ち良く##するからぁ……ん、ふぅ、れりゅ、ぢゅっ！##れぶ、ぢゅっ、ぢゅばぁ……！」","type":"TXT","id":"v_SR424_0024","src":"/img/common/voice/ogg/v_SR424_0024.a77638410d66d323006ce602d54b724f.ogg"},{"name":"","text":"　顔と乳房の動きを継続したまま、##口腔内で舌を巧みに動かし、##カリ首へと蛇のように絡みつかせていく。","type":"TXT"},{"name":"","text":"　男が肉棒のどこを責められると感じるのかを##知っていなければ出来ない動きだ。","type":"TXT"},{"name":"【災禍】","text":"「だから……！　れろ、れぢゅぅっ！##はぁっはぁっ……もっと、もっと大きく……##口いっぱいにチンポをぉ……！」","type":"TXT","id":"v_SR424_0025","src":"/img/common/voice/ogg/v_SR424_0025.1a6e67569e5c54947436a022564c4d78.ogg"},{"name":"","text":"　俺から精液を絞り取ることだけを##考えているような口奉仕。","type":"TXT"},{"name":"","text":"　下腹部の奥底から、マグマのように##沸々と射精感が込み上げ始める。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅぶ、んじゅる……！　チンポ、##ビクビクってぇ……！　ずっぢゅぶうぅ……！##私までゾクゾクしてくるぅ……んふぅ……」","effect":"ef02","type":"TXT","id":"v_SR424_0026","src":"/img/common/voice/ogg/v_SR424_0026.89c2876195d83d4aeab476e669dc6e61.ogg"},{"name":"","text":"　男根の味や反応に##災禍自身も興奮しているのか、##言葉通りゾクゾクと全身を震わせる。","type":"TXT"},{"name":"","text":"　乳首はぷっくりと膨れあがり、##どれだけ興奮しているのかを##俺に見せつけてきた。","type":"TXT"},{"name":"【俺】","text":"「奉仕で乳首を勃起させているのか。##奉仕好きのド変態だったんだな、##弾正の秘書は」","type":"TXT"},{"name":"【災禍】","text":"「んぢゅ、じゅるっ……若様こそ……！」","type":"TXT","id":"v_SR424_0027","src":"/img/common/voice/ogg/v_SR424_0027.c9bad55103e6e56b244cbece0bc74a72.ogg"},{"name":"【災禍】","text":"「そんな女の奉仕でチンポをギンギンに##勃起させているではないかぁ……！　れぢゅ、##ぢゅりゅぅ……！　人のこと……んんんっ！」","type":"TXT","id":"v_SR424_0028","src":"/img/common/voice/ogg/v_SR424_0028.4b86e2a3094e40e2526ba84b9a36e96e.ogg"},{"name":"","text":"　淫蕩に耽った表情で男根を貪り、##乳首が勃起するほどに興奮している災禍。","type":"TXT"},{"name":"","text":"　目の前のこの女が、本当にあの弾正の##女秘書だった災禍なのか疑わしくなってくる。","type":"TXT"},{"name":"【災禍】","text":"「ぐぢゅ、ぢゅぶぅっ！##熱い……熱いのぉ……！##若様のチンポぉ……！」","type":"TXT","id":"v_SR424_0029","src":"/img/common/voice/ogg/v_SR424_0029.fdbebf4ab74eb234963ce28d2f8e302e.ogg"},{"name":"","text":"　だが、追求は後でも出来る。##今はこの女が俺に与えてくる快楽に##身を委ねるとしよう。","type":"TXT"},{"name":"","text":"　それこそが災禍の狙いなのかも知れないが、##そんなことを考える理性は情熱的な##口と胸での奉仕を前に崩れてきていた。","type":"TXT"},{"name":"【災禍】","text":"「んはぁぁ……ぢゅる、ぢゅずず……！##もっと口の中を……##もっともっと蹂躙してぇぇぇ……！」","type":"TXT","id":"v_SR424_0030","src":"/img/common/voice/ogg/v_SR424_0030.e91cd15639db4a53a4e9e543ad429fbb.ogg"},{"name":"","text":"　激しさを増していくパイズリフェラ。##災禍の口の端からは泡だった唾液が溢れ、##胸の谷間に垂れ落ちる。","type":"TXT"},{"name":"","text":"　その唾液が潤滑油になり、##胸の動きのスムーズさと##肉棒に与えられる刺激が増していく。","type":"TXT"},{"name":"【俺】","text":"「くぅ……っ！」","type":"TXT"},{"name":"【災禍】","text":"「わ、若様、感じているのかぁ？　ぢゅず、##れぢゅぶっ！」","type":"TXT","id":"v_SR424_0031","src":"/img/common/voice/ogg/v_SR424_0031.8d502a21e97eb305c6af2e13898792c8.ogg"},{"name":"【災禍】","text":"「いいんだぞ声を我慢しなくても……っ！##んぢゅ、ぢゅるるる……っ！」","type":"TXT","id":"v_SR424_0031_01","src":"/img/common/voice/ogg/v_SR424_0031_01.94039feb77ccf4535ee479e8f5bb8a2c.ogg"},{"name":"【俺】","text":"「だ、誰が我慢など……う、あぁ……！」","type":"TXT"},{"name":"","text":"　達者な奉仕に、##不覚にも口から喘ぎが零れ出てしまう。","type":"TXT"},{"name":"【災禍】","text":"「ふふふっ、若様可愛い……##ぢゅぶ、じゅるじゅるっ！##ぶぢゅ、ぢゅっ、じゅぼぉ……っ！」","type":"TXT","id":"v_SR424_0032","src":"/img/common/voice/ogg/v_SR424_0032.0eea5f480a8e585da2d0ecbd69c5a061.ogg"},{"name":"","text":"　俺の反応に気を良くしたのか嬉しそうに##目を細め、口奉仕の動きを変化させていく。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅるるっぐぼっ！　んんんっ、はぁっ！##んじゅ、ぢゅるるっ！　チンポ……チンポ、##おいひぃ……れぢゅ、ぢゅずずずっ！！」","effect":"ef02","type":"TXT","id":"v_SR424_0033","src":"/img/common/voice/ogg/v_SR424_0033.ad87578f8096dc68b2c1dd2e6c9d3854.ogg"},{"name":"","text":"　はむはむと唇でカリの凹みを甘噛みしたと##思ったら、一気に唇を窄め力強い##バキュームを披露する。","type":"TXT"},{"name":"","text":"　災禍は責めに緩急をつけ、じっくりと、##だが確実に俺を追い詰めていく。","type":"TXT"},{"name":"【災禍】","text":"「んぶっ、ぢゅるるっ！　チンポ、ビクビク##してぇ……んふ、ふぅん……ま、##まだ大きく……っ！？　ぢゅずずずずぅっ！」","type":"TXT","id":"v_SR424_0034","src":"/img/common/voice/ogg/v_SR424_0034.bbe172d13379b8c5c78bc4cb1b0a8101.ogg"},{"name":"【俺】","text":"「弾正のチンポと比べて、俺のはどうだ？」","type":"TXT"},{"name":"","text":"　災禍が余りにも素直に俺の肉棒で##悦ぶものだから、その胸の内を引き出して##やろうと、意地の悪い質問を投げかける。","type":"TXT"},{"name":"【災禍】","text":"「お館様……いえ、弾正のチンポと……？」","type":"TXT","id":"v_SR424_0035","src":"/img/common/voice/ogg/v_SR424_0035.1c1a4620572d3ecb2cc12d91304ef149.ogg"},{"name":"【俺】","text":"「ああ、そうだ。##災禍、お前の答えを聞かせろ」","type":"TXT"},{"name":"","text":"　災禍の口奉仕が止まる。どう答えるのか##見物だな。弾正への忠義がまだ##残っているのならば、災禍は躊躇うはずだ。","type":"TXT"},{"name":"【災禍】","text":"「そんなもの、決まっているだろう……」","type":"TXT","id":"v_SR424_0036","src":"/img/common/voice/ogg/v_SR424_0036.171e2ea5822c3c0dd7269a1ec04f5e38.ogg"},{"name":"【災禍】","text":"「今の私にとっての一番は……##若様、貴方のチンポだ……」","type":"TXT","id":"v_SR424_0037","src":"/img/common/voice/ogg/v_SR424_0037.536fea0e60896f25721556284ff7a959.ogg"},{"name":"【俺】","text":"「なに……？」","type":"TXT"},{"name":"","text":"　だが、災禍は迷うことなく俺の肉棒の方が##良いと答える。災禍の予想外の##反応と答えに逆に俺の方が戸惑ってしまった。","type":"TXT"},{"name":"【災禍】","text":"「言っただろう？　私は若様に降る、と……##あむ……ぢゅず、ぢゅるるる……っ！」","type":"TXT","id":"v_SR424_0038","src":"/img/common/voice/ogg/v_SR424_0038.da7f5cec9cbe7e0d397045041249429a.ogg"},{"name":"","text":"　さも当然といった口ぶりで答え、##災禍は口奉仕へと戻っていく。","type":"TXT"},{"name":"【災禍】","text":"「それに今はそんなこと……若様チンポ、##もっろぉ……口で感じさせてぇ……！##んちゅっ、んむ、じゅるる……！」","type":"TXT","id":"v_SR424_0039","src":"/img/common/voice/ogg/v_SR424_0039.59682eede0040d7167126221527d38bf.ogg"},{"name":"","text":"　ねっとりと舌を亀頭に巻き付かせ、##頭の上下動を先ほどまでよりも大きくさせる。","type":"TXT"},{"name":"","text":"　たわわに実った乳房でしっかりと##陰茎を挟み込み、感触でも##俺を楽しませてくれる。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んぢゅぅっ！　れろ、れりゅぅ……！##若様、若様ぁ……！　私の口マンコで##感じてください……ぢゅるるぢゅぼぉ……！」","effect":"ef02","type":"TXT","id":"v_SR424_0040","src":"/img/common/voice/ogg/v_SR424_0040.00016e016d8eec217efbfc1eba7cdc63.ogg"},{"name":"","text":"　俺が抱いている疑念を払拭するかのように、##これまでよりも熱の入った奉仕だ。","type":"TXT"},{"name":"","text":"　そんな奉仕に応えるように腰を突き出し、##災禍の口を根元まで味わっていく。","type":"TXT"},{"name":"【災禍】","text":"「ぐぼっ、ぐ、ぐぐぐっ……！　んぢゅ、##ぐぶぅっ……！　はぁはぁ……若様チンポ##気持ちいいっ……んぐっ、んむっ……！」","type":"TXT","id":"v_SR424_0041","src":"/img/common/voice/ogg/v_SR424_0041.7dbb0fba2ae734a309e356d083a09589.ogg"},{"name":"【災禍】","text":"「口マンコの中で暴れ回ってぇ……っ！##んぐっ、んじゅる……！##頬を突き破りそぉ……っ！」","type":"TXT","id":"v_SR424_0042","src":"/img/common/voice/ogg/v_SR424_0042.017f825956bff1071cb9aacf1da24228.ogg"},{"name":"","text":"　災禍もグッと頭を押し込み、##自ら喉奥に亀頭を押しつけてくる。","type":"TXT"},{"name":"","text":"　責めが単調になり俺が飽きないよう、##災禍は奉仕にバリエーションを##つけてきたみたいだ。","type":"TXT"},{"name":"【災禍】","text":"「ぐぶっぢゅっ……！　ぐぢゅもごぉ……！##亀頭、パンパンでぇ……あぐ、んぶぅ……！##若様のチンポはいやらしっ……！」","type":"TXT","id":"v_SR424_0043","src":"/img/common/voice/ogg/v_SR424_0043.146bdc456e0622cd69015f195d69459b.ogg"},{"name":"","text":"　口からは呻くような声が漏れ出るが、##表情には喜悦の色が滲み出ている。","type":"TXT"},{"name":"【災禍】","text":"「んふ、ふぅ、ふぅー……##口の中がよだれでべちょべちょで……！##んはぁっ、あぐぅ……！」","type":"TXT","id":"v_SR424_0044","src":"/img/common/voice/ogg/v_SR424_0044.1c76d280040a896bb42fb1c795abdfc3.ogg"},{"name":"","text":"　ぐちゅぐちゅという奉仕の水音と、##災禍の鼻孔から漏れ出る熱っぽい吐息の音。","type":"TXT"},{"name":"","text":"　それらの音が淫猥なハーモニーを奏で、##室内を支配していく。","type":"TXT"},{"name":"【災禍】","text":"「んあぁぁっ……チンポが胸に……##んあっ、んぢゅっ……！　いいのぉ……っ！」","type":"TXT","id":"v_SR424_0045","src":"/img/common/voice/ogg/v_SR424_0045.ab04b1cf3f12eea52b2de79b376454ca.ogg"},{"name":"","text":"　災禍の主人であった弾正は、##このような熱烈な奉仕を毎夜のように##受けていたのだろうか。","type":"TXT"},{"name":"","text":"　だが、今は俺がそれを味わっている。##その事実に妙な優越感を覚えていた。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅるるっ、んぶうぅ……！　若様、##どうですか……？　ぢゅ、ぢゅぶっ！##ちゅるる、じゅぶっ！　んふぅ、ふぅ……」","effect":"ef02","type":"TXT","id":"v_SR424_0046","src":"/img/common/voice/ogg/v_SR424_0046.ef7f3fa18f7ae8877a09217b43107883.ogg"},{"name":"【俺】","text":"「ああ……悪くはないな。このまま続けろ」","type":"TXT"},{"name":"【俺】","text":"「忠誠を誓うと言うのならば、##お前の奉仕で俺を射精させてみろ」","type":"TXT"},{"name":"【災禍】","text":"「はぁはぁ、んぢゅっ……！　もちろん……##もちろんそのつもりでしゅぅ……！##んぐぅっ！」","type":"TXT","id":"v_SR424_0047","src":"/img/common/voice/ogg/v_SR424_0047.3c8de49173a2515f5b17c0b745fd798f.ogg"},{"name":"【災禍】","text":"「若様のザーメン一滴も残さず……ぢゅぶっ！##ん、あっ！　全部、私が……ぢゅぅっ！##んぐぅ、ぐっ、ぢゅずずぅ、ぢゅるぅ！！」","type":"TXT","id":"v_SR424_0048","src":"/img/common/voice/ogg/v_SR424_0048.ebfd587324d598db240e0ab7c48a2b91.ogg"},{"name":"","text":"　ところどころに嬌声を混じらせながら、##宣言通り、俺を射精に導くために##災禍は奉仕を一気に激しくする。","type":"TXT"},{"name":"【災禍】","text":"「もっろ口内を……ぐちゅぐちゅってぇ……！##んあっ、あぁっ、ちゅぅっ！」","type":"TXT","id":"v_SR424_0049","src":"/img/common/voice/ogg/v_SR424_0049.89dc4fb75e6e7269c7434945fa153aa3.ogg"},{"name":"","text":"　口の窄まりを強め、髪を振り乱しながら頭を##必死になって上下に揺さぶっていく。","type":"TXT"},{"name":"【災禍】","text":"「あぁ……おいひぃ、おいひぃ……っ！##んっんっ、れぢゅ、若様のチンポぉ！##ぐぢゅぅ……！」","type":"TXT","id":"v_SR424_0050","src":"/img/common/voice/ogg/v_SR424_0050.604b171bf0b1637b102d5d28a6a400e9.ogg"},{"name":"","text":"　激しいのは頭の上下動だけではない。##口内では舌が忙しなく動き回っていた。","type":"TXT"},{"name":"","text":"　ザラザラとした表面で敏感な亀頭を##執拗に撫でたり、舌を丸め、##鈴口をほじくったりと、その動きは多様だ。","type":"TXT"},{"name":"","text":"　災禍の顔も紅潮し、##舌先で快楽を感じているのだろう。","type":"TXT"},{"name":"【災禍】","text":"「若様ぁ……もっろもっろ……##私のおっぱいと口マンコで##気持ち良くなってぇ……っ！」","type":"TXT","id":"v_SR424_0051","src":"/img/common/voice/ogg/v_SR424_0051.293f3202f9612939278482287f6eb938.ogg"},{"name":"【俺】","text":"「そんなことを言って……##お前自身が感じているみたいじゃないか。##ふ、口マンコとはよく言ったものだな」","type":"TXT"},{"name":"【災禍】","text":"「んっ、んふっ……らってぇ……##若様のチンポが胸と口を##コスコスするからぁ……っ！」","type":"TXT","id":"v_SR424_0052","src":"/img/common/voice/ogg/v_SR424_0052.643da8464df11478b023973eaebd2630.ogg"},{"name":"【災禍】","text":"「お口の中も……んちゅっ、んむぅっ……！##感じてきちゃうのぉ……っ！」","type":"TXT","id":"v_SR424_0053","src":"/img/common/voice/ogg/v_SR424_0053.8d88c94f9c5c4f80409c22ded7dacc66.ogg"},{"name":"","text":"　そして、摩擦と興奮、快楽で熱く火照った##乳房が口内の快感を増幅させている。","type":"TXT"},{"name":"【災禍】","text":"「チンポ、ビクビクって跳ねて……んはぁっ！##ぐぢゅ、ああっ！　射精しそうなのぉ……？##んぢゅ、ぢゅぐっ！」","effect":"ef02","type":"TXT","id":"v_SR424_0054","src":"/img/common/voice/ogg/v_SR424_0054.94ab4baf65609c9325e9080cf0c1d6c7.ogg"},{"name":"","text":"　全ての責めが合わさり、##極上の快楽が俺に与えられた。","type":"TXT"},{"name":"","text":"　災禍の体も熱さを増し、奉仕しながら自らも##快感を覚えていることが##逸物を通して伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ……！##ああ……もうすぐイクぞ、災禍……っ！」","type":"TXT"},{"name":"","text":"　幾ら俺でも、二人を包む強烈な##快楽に抗う術を持ち合わせてはいない。","type":"TXT"},{"name":"","text":"　ここまでじわじわと緩やかなペースで##強まっていた射精感が急速に膨らんでいく。","type":"TXT"},{"name":"【災禍】","text":"「若様のザーメン……！　出して……！##わらひに飲ませてぇ……っ！！　ぢゅるるっ！##んっ、あうぅんっ！　ずぼっ、じゅずずぅ！」","type":"TXT","id":"v_SR424_0055","src":"/img/common/voice/ogg/v_SR424_0055.2335a9678b97bdb8a760334049023c14.ogg"},{"name":"【災禍】","text":"「んあぁっ……！　わらひももうしゅぐ……##もうしゅぐイッちゃうからぁ……っ！！」","type":"TXT","id":"v_SR424_0056","src":"/img/common/voice/ogg/v_SR424_0056.dc2f0f6774d6400d2e76fb395789e95b.ogg"},{"name":"【俺】","text":"「口と胸だけでお前もイクのか？##とんだ淫乱だな」","type":"TXT"},{"name":"【災禍】","text":"「若様のチンポがわらひの口で##暴れるからぁ……んあっ、ひあっ……！」","type":"TXT","id":"v_SR424_0057","src":"/img/common/voice/ogg/v_SR424_0057.936f21c02a3a2ba64d92817f323250c1.ogg"},{"name":"","text":"　災禍は卑しく俺の精液を求め、##昂ぶる性的欲求のままに肉棒に吸い付く。","type":"TXT"},{"name":"","text":"　弾正の冷徹な女秘書の姿なんてものは##どこにもない。今、俺の目の前に居るのは##獣欲に溺れた下劣な牝だった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……！　ははははっ！！」","type":"TXT"},{"name":"","text":"　意志とは無関係に口角が吊り上がり、##その端からは嗜虐的な笑みが漏れ出てしまう。","type":"TXT"},{"name":"","text":"　あの災禍が恥も外聞も捨てて##俺のザーメンをねだっているのだ。##愉悦を覚えるなというのが無理な話だ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、俺のザーメンを飲ませてやる！##快楽に溺れた汚い牝の面を晒しながら、##嬉しそうに飲めっ！！」","type":"TXT"},{"name":"","text":"　そう災禍に告げると同時に、高まっていた##射精感を口腔内で一気に解放させる。","type":"TXT"},{"name":"","text":"　射精快楽に目の奥が明滅し、ビクリと##肉棒が跳ね、災禍の口内で吐精をし始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR424d","src":"/img/pc/hello_script/ev/M/SR424d.b63d329ca9cd175b9ca4a0a0aab69fb5.jpg"},{"name":"【災禍】","text":"「んぶううっ！！？##ぐぶっ、んご、ぐぐぐっ！！##んぶ、んぐうううぅうぅっ！！！？」","effect":"ef02","type":"TXT","id":"v_SR424_0058","src":"/img/common/voice/ogg/v_SR424_0058.517dc0a11597535aa872a63237f70fd0.ogg"},{"name":"【災禍】","text":"「ら、らめぇ……こんなあちゅいの##注がれちゃったら……わらひも……##い、イッグゥゥゥゥゥゥゥゥゥゥゥ！！！！」","type":"TXT","id":"v_SR424_0059","src":"/img/common/voice/ogg/v_SR424_0059.4e8fed76edca80a66193705022680cd7.ogg"},{"name":"","text":"　唇と乳房で押さえ付けられている##肉棒が窮屈そうに脈動し、##鈴口から大量の精液を吐き出していく。","type":"TXT"},{"name":"","text":"　その射精がトリガーとなったのか、##同時にその肢体を痙攣させ、##訪れる極大の快楽に嬌声を上げる災禍。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「んぐっ……んんひぃぃ……！　んひっ、##んひっ、ひぅぅぅぅぅぅぅぅぅ……っ！##んむっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR424_0060","src":"/img/common/voice/ogg/v_SR424_0060.cf8d0390f8e7f76772e0c6b7e2c3a224.ogg"},{"name":"","text":"　絶頂の余韻に身体をビクビクと小刻みに##震わせながら、精液を求めてチンポに##吸い付く様子はまさにただの獣だ。","type":"TXT"},{"name":"【災禍】","text":"「はぁはぁ……んむっ、んっふぅ……##ぢゅぐ、ぶっ、んむぅぅ……！##しゅごい……まらまら出てきまひゅぅ……！」","type":"TXT","id":"v_SR424_0061","src":"/img/common/voice/ogg/v_SR424_0061.266c4dc6aafe1ea4a55c9f7e66829fae.ogg"},{"name":"","text":"　喉奥を叩く射精の勢いに##苦しがる様子は全くない。","type":"TXT"},{"name":"","text":"　それどころか口の端から##新鮮な精液が零れないよう、##しっかりと唇の端を締めた。","type":"TXT"},{"name":"【俺】","text":"「ふん、よく教育されているな……」","type":"TXT"},{"name":"【災禍】","text":"「きょーいくらなんて……ぢゅぶぢゅる……##わらひはただ、わかしゃまのザーメンが##欲しいらけれぇ……ずずぅ……」","type":"TXT","id":"v_SR424_0062","src":"/img/common/voice/ogg/v_SR424_0062.494243b01ef433537e2654e0885700ee.ogg"},{"name":"","text":"　生娘のように初々しく頬を赤らめ、##そんな健気なことを言ってくる災禍。","type":"TXT"},{"name":"","text":"　まるで性器のように口で##絶頂を迎えておきながら、##生娘のように健気に言ってくる。","type":"TXT"},{"name":"","text":"　その姿は俺の目には酷く滑稽に映った。","type":"TXT"},{"name":"【災禍】","text":"「それよりほらぁ、残っているザーメンも……##ぢゅず、ずずずずっ……！　んぐ、ぶっ……！##ずりゅ、ずずずぅ……！！」","type":"TXT","id":"v_SR424_0063","src":"/img/common/voice/ogg/v_SR424_0063.faca927f392e9ae01bf6f8bd5fbc4516.ogg"},{"name":"","text":"　絶頂でとろけ、潤んだ瞳を俺に向けながら、##羞恥を誤魔化すかのように、射精管に残る##精液もしっかりと吸い上げ始める。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅずず……ずずっ……！##熱くて、舌が火傷しそう……##んぢゅ、ぢゅずぅっ……！」","type":"TXT","id":"v_SR424_0064","src":"/img/common/voice/ogg/v_SR424_0064.594823e6f150234351bd95f3b8f37b21.ogg"},{"name":"","text":"　口内を満たす精液に、##災禍は熱っぽい声を零し、##興奮に再び全身を小刻みに震わせる。","type":"TXT"},{"name":"","text":"　その悦楽に浸る姿と徹底された奉仕に、##俺の愉悦は益々強まっていった。","type":"TXT"},{"name":"【俺】","text":"「よし、見せてみろ」","type":"TXT"},{"name":"【災禍】","text":"「ん、んあ……ろ、ろうぞ、わかしゃま……」","type":"TXT","id":"v_SR424_0065","src":"/img/common/voice/ogg/v_SR424_0065.b0687cd3493d2ace509db4c116ea258f.ogg"},{"name":"","text":"　射精が治まると同時に命令すると、##災禍はコクリと頷き、精液を零さないよう##肉棒から静かに口を離す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR424e","src":"/img/pc/hello_script/ev/M/SR424e.624cc89e3d3a77d3bbb2b10736533ec0.jpg"},{"name":"","text":"　クッと軽く顎を上げ、俺が見やすいように##且つ、精液が零れないようにする災禍。","type":"TXT"},{"name":"【俺】","text":"「くくっ……我ながら出したものだな」","type":"TXT"},{"name":"","text":"　災禍の口内は大量の白濁汁で満ちていて、##精液は口腔粘膜と絡みつき、糸を引いていた。","type":"TXT"},{"name":"","text":"　少し遅れて、開かれた災禍の口から##むわりとした雄の臭いが立ち篭めてくる。","type":"TXT"},{"name":"【災禍】","text":"「んふぁぁ……若様のザーメンの臭い……##んんっ、また身体が疼いちゃってぇ……##んふっ、んんぅ……」","type":"TXT","id":"v_SR424_0066","src":"/img/common/voice/ogg/v_SR424_0066.3650cbe8520e4d91bc503919362b01dc.ogg"},{"name":"","text":"　鼻孔にもその臭いが届いているのか、##開いたままの口から##恍惚のため息を漏らす災禍。","type":"TXT"},{"name":"【俺】","text":"「俺の精液はどうだ？##気に入ってくれたか？」","type":"TXT"},{"name":"【災禍】","text":"「んぅ……濃い味が口に広がって……##含んでるだけで、興奮しまふ……」","type":"TXT","id":"v_SR424_0067","src":"/img/common/voice/ogg/v_SR424_0067.8b98d3d406822d3fff99147c3892f4ad.ogg"},{"name":"【俺】","text":"「くははっ、そうかそうか……！」","type":"TXT"},{"name":"","text":"　随分とまあ、従順になったものだな。","type":"TXT"},{"name":"【俺】","text":"「……よし、もういいぞ災禍。##次はそれを飲んでみせろ。出来るよな？」","type":"TXT"},{"name":"","text":"　災禍は何も言わず、##うっとりと蕩けた表情のまま口を閉じる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR424f","src":"/img/pc/hello_script/ev/M/SR424f.2fb0e9d8a0721efac83e1a24f6aa3f74.jpg"},{"name":"【災禍】","text":"「んふ……れりゅ、んんぅ……ちゅりゅ……##んっ、ぢゅりゅ……んふぅ……！」","type":"TXT","id":"v_SR424_0068","src":"/img/common/voice/ogg/v_SR424_0068.cec36edf08d65c447b11f9a1e9776e3d.ogg"},{"name":"","text":"　高級ワインを味わうかのように、##ねっとりと時間をかけて##舌の上で精液を転がす。","type":"TXT"},{"name":"【災禍】","text":"「若様の精液……プリップリでぇ……味も##濃厚で……んふぅれろぉ……子宮に注がれたら##絶対妊娠するぅ……れりゅ、ぢゅぅ……」","type":"TXT","id":"v_SR424_0069","src":"/img/common/voice/ogg/v_SR424_0069.ee08be53a6d2ee5ffc9fa2417ed67886.ogg"},{"name":"","text":"　舌先から得られる感触と、口腔内に広がる##味に災禍はだらしのない牝の表情を浮かべる。","type":"TXT"},{"name":"","text":"　そうして一頻り堪能した後、##今度は喉を動かし、精液を嚥下していく。","type":"TXT"},{"name":"","text":"　喉越しを確かめるよう、##ゆっくり、ゆっくりと。","type":"TXT"},{"name":"【災禍】","text":"「ごく、ごく……！　んふぁ……熱くて……##喉が灼けそう……んぐ、ごく……##んっんっ……んふ、ごくっ……」","type":"TXT","id":"v_SR424_0070","src":"/img/common/voice/ogg/v_SR424_0070.4ef55960a81ce3e69b6092979370aa28.ogg"},{"name":"","text":"　精飲するその顔は悦楽に蕩けきっていて、##この女が俺の精液を飲むことに##悦びを見出していることが伺い知れた。","type":"TXT"},{"name":"【災禍】","text":"「ふはぁ……ごちそう、さま。##若様のザーメン、美味しかったわ……」","type":"TXT","id":"v_SR424_0071","src":"/img/common/voice/ogg/v_SR424_0071.aff0c5d4b31407acdab8903d1c5b324c.ogg"},{"name":"","text":"　全ての精液を体内に流し込むと、##災禍は俺に言われるまでもなく、##再び口の中を見せつけてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR424g","src":"/img/pc/hello_script/ev/M/SR424g.552b9974a34c9117d616e79017200b81.jpg"},{"name":"","text":"　開かれた口内には##大量の精液が一滴も残っていない。","type":"TXT"},{"name":"","text":"　弾正の女秘書であった、##あの災禍が俺の精液を全て、##その体の中に流し込んだのだ。","type":"TXT"},{"name":"【俺】","text":"「はははっ、上出来だ災禍」","type":"TXT"},{"name":"【災禍】","text":"「ふふっ……##若様に褒めていただき光栄だ……」","type":"TXT","id":"v_SR424_0072","src":"/img/common/voice/ogg/v_SR424_0072.f926322df73298e6151390f46a0a2f2d.ogg"},{"name":"","text":"　言葉を素直に受け止め、牝の悦びが##滲み出た淫らな笑みを浮かべる災禍。","type":"TXT"},{"name":"【災禍】","text":"「これで、私のことを信じてくれたか？」","type":"TXT","id":"v_SR424_0073","src":"/img/common/voice/ogg/v_SR424_0073.c39509358df2c5ff3adc03f2d2999735.ogg"},{"name":"【俺】","text":"「そうだな……」","type":"TXT"},{"name":"","text":"　わざわざ俺の部屋に忍び込み、##情熱的な奉仕を披露した災禍。","type":"TXT"},{"name":"","text":"　最初に発した俺に降るという##言葉を信用しても良いのだろうか。","type":"TXT"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"【災禍】","text":"「……若様？」","type":"TXT","id":"v_SR424_0074","src":"/img/common/voice/ogg/v_SR424_0074.3cc9af51f1c006f19aa66c05394c3617.ogg"},{"name":"","text":"　だが、あの弾正の秘書がこうもあっさり##仲間になるとも思えない。","type":"TXT"},{"name":"","text":"　熱心な奉仕や殊勝な態度にも##裏があるのではないかと、勘繰ってしまう。","type":"TXT"},{"name":"【俺】","text":"（確信を得るにはまだ材料が足りないな……）","type":"TXT"},{"name":"","text":"　警戒するに越したことはない。##もう少しだけ災禍を泳がせてみるか。","type":"TXT"},{"name":"","text":"　どこまで身を委ね、尽くせるのか、##それを判断材料にするとしよう。","type":"TXT"},{"name":"【災禍】","text":"「若様のチンポ、まだ逞しいままね。##なら、今度はこっちの口を試してみて……？」","type":"TXT","id":"v_SR424_0075","src":"/img/common/voice/ogg/v_SR424_0075.33cc9e2217541083dde9d8243ec605ff.ogg"},{"name":"","text":"　そんな俺の考えを察してか、##災禍は膣に肉棒を挿入するよう提案してきた。","type":"TXT"},{"name":"","text":"　興奮に潤んだ瞳には、##男を欲情させる魔性が秘められている。","type":"TXT"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　本当に俺の配下になるのであれば、##牝肉の具合を確かめてみるのも悪くはない。","type":"TXT"},{"name":"","text":"　もう一つの口の具合を##確かめてやるとしようか。","type":"TXT"},{"name":"【俺】","text":"「……いいだろう。その誘いに乗ってやる」","type":"TXT"},{"name":"","text":"　それに、一度射精した程度で##満足する俺でもない。災禍が言った通り##肉棒は依然として硬いまま。","type":"TXT"},{"name":"【災禍】","text":"「はぁぁ……んふぅ……##若様に、シテもらえるのね……##はぁ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR424_0076","src":"/img/common/voice/ogg/v_SR424_0076.58cb08776d976bb988f75356683407a6.ogg"},{"name":"","text":"　災禍も雄々しく屹立した俺の肉棒を##潤んだ瞳でチラチラと見ている。","type":"TXT"},{"name":"","text":"　その性欲と期待に満ちた瞳に##偽りは感じない、が……。","type":"TXT"},{"name":"【俺】","text":"（最悪、演技だとしても##肉欲の虜にしてしまえば関係ないしな……）","type":"TXT"},{"name":"","text":"　この女の体に徹底的に俺の肉棒の形と感触を##刻みつけてやるとしよう。","type":"TXT"},{"name":"","text":"　弾正の物だった女を俺の物に作り替える。##それはそれで面白そうだ。","type":"TXT"},{"name":"【災禍】","text":"「はぁぁぁ……若様、きて……##その立派なチンポで私のマンコを##滅茶苦茶に犯して……」","type":"TXT","id":"v_SR424_0077","src":"/img/common/voice/ogg/v_SR424_0077.6f9b7d965f4d7cc9836ca59342443a12.ogg"},{"name":"【災禍】","text":"「そして、今度は子宮で若様のザーメンを##味わわせてぇ……お願い……はぁ、はぁ……」","type":"TXT","id":"v_SR424_0078","src":"/img/common/voice/ogg/v_SR424_0078.3b93f216ef6547c379eb368a7e8a0cc2.ogg"},{"name":"","text":"　俺の思惑などつゆ知らず、##災禍は熱いため息を零し、肉棒を牝穴で##味わえる悦びに全身を震わせる。","type":"TXT"},{"name":"","text":"　そして、ベッドから降りると、##災禍は俺に向けて尻を突き出し、##膣肉と尻穴を見せつけてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=423248378","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c630",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR425a","src":"/img/pc/hello_script/ev/M/SR425a.46b5d5a711fdf7fc02fcea7da2ab03be.jpg"},{"name":"","text":"　突き出した尻に両手を添え、##グッと左右に開く災禍。","type":"TXT"},{"name":"","text":"　牝穴と尻穴が広がりどちらの穴もヒクヒクと##俺を誘うように蠕動している。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……歳の割には##綺麗なマンコとアナルじゃないか」","type":"TXT"},{"name":"","text":"　曝け出された二つの穴は##どちらもくすんでなく、##鮮やかな色を保ったままだった。","type":"TXT"},{"name":"【災禍】","text":"「恥ずかしいけれど、##若様に褒めてもらえるのは嬉しいな……」","type":"TXT","id":"v_SR425_0000","src":"/img/common/voice/ogg/v_SR425_0000.9f1e05b263b75444f5e242895165d629.ogg"},{"name":"","text":"　災禍の年齢にしては瑞々しい尻が##悩ましげに揺れる。","type":"TXT"},{"name":"","text":"　開かれた膣穴から、牝蜜がトロリと溢れ、##透明な糸を引きながら床へと滴り落ちた。","type":"TXT"},{"name":"【俺】","text":"「弾正とは何度もセックスをしてきたのか？」","type":"TXT"},{"name":"","text":"　災禍が従順なのを良いことに##辱めるような質問を投げかけてみる。","type":"TXT"},{"name":"【災禍】","text":"「ええ……何度も何度も、##弾正が望む度に体を委ねてきた……」","type":"TXT","id":"v_SR425_0001","src":"/img/common/voice/ogg/v_SR425_0001.d057201cd9a81b892535899d04737eaf.ogg"},{"name":"【災禍】","text":"「弾正はね、獣のように激しく執拗に##嬲るのが好きで……マンコだけじゃない。##私の体全てを徹底的に犯してきた……」","type":"TXT","id":"v_SR425_0002","src":"/img/common/voice/ogg/v_SR425_0002.03dd7d41d6ac95fd7b1e688c03d14b5e.ogg"},{"name":"","text":"　首を俺に向け、災禍は恥ずかしがることなく##赤裸々に弾正との性体験を口にする。","type":"TXT"},{"name":"【俺】","text":"「体全てを、か……ははっ、面白い」","type":"TXT"},{"name":"","text":"　それでこそ征服し甲斐があるというものだ。##弾正が味わいつくした体を、##俺の手で、肉棒で堕としてやるとしよう。","type":"TXT"},{"name":"【災禍】","text":"「ん、はぁはぁ……ねぇ、若様……##早く、チンポをマンコに入れて……？##お願い……」","type":"TXT","id":"v_SR425_0003","src":"/img/common/voice/ogg/v_SR425_0003.84ca7ebaa22983b1af0c5f149869e528.ogg"},{"name":"【俺】","text":"「なんだ、我慢できないのか？」","type":"TXT"},{"name":"【災禍】","text":"「……見て分からない？##はぁ、んっ……もう待てないの……」","type":"TXT","id":"v_SR425_0004","src":"/img/common/voice/ogg/v_SR425_0004.bad9466235ed658c64daf0f5d0e9d913.ogg"},{"name":"","text":"　アピールするように、##より尻を俺の方に突き出してくる災禍。","type":"TXT"},{"name":"","text":"　グッと押し出された尻肉の奥にある##災禍の雌穴がキュッと窄まり、##ゴポリと白く濁った濃密な愛液を吐き出す。","type":"TXT"},{"name":"【災禍】","text":"「若様のチンポを奉仕してた時から、##子宮で感じたくて仕方なかったの……##だから……」","type":"TXT","id":"v_SR425_0005","src":"/img/common/voice/ogg/v_SR425_0005.84b413b845467d7fe56a1565fbb9ef90.ogg"},{"name":"【俺】","text":"「お前にそういう風に求められる日が##来るとはな……くはははっ……！」","type":"TXT"},{"name":"","text":"　奉仕を受けていた時よりも肉棒が張り詰め、##天井の方を向いている。","type":"TXT"},{"name":"","text":"　まるで、災禍を犯し尽くせと##俺に言わんばかりに力を漲らせていた。","type":"TXT"},{"name":"【俺】","text":"「お前が欲しがっていたチンポを今、##くれてやる……！」","type":"TXT"},{"name":"","text":"　反り返っている男根の突端を##牝蜜で濡れそぼっている穴にあてがうと、##一気に腰を押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR425b","src":"/img/pc/hello_script/ev/M/SR425b.6eac2dd144717219543d680ac155abd3.jpg"},{"name":"【災禍】","text":"「んあああぁっ……！！##あっあっ、ふああああぁぁ……##チンポ、きたぁ……っ！」","effect":"ef02","type":"TXT","id":"v_SR425_0006","src":"/img/common/voice/ogg/v_SR425_0006.d92ddfdec3e7cec85174e2e74cd37636.ogg"},{"name":"","text":"　ズブズブと蠢く膣肉を掻き分け、##肉棒が奥へ奥へと進んでいく。","type":"TXT"},{"name":"","text":"　待ち望んだ男の感触に、##災禍はゾクゾクと背筋を震わせ、##快楽に染まった声を零す。","type":"TXT"},{"name":"【災禍】","text":"「んんっ、あっ、はぁぁ……若様チンポぉ……##大きくて、マンコが苦しい……！」","type":"TXT","id":"v_SR425_0007","src":"/img/common/voice/ogg/v_SR425_0007.63c6ddb6b7e4aa235672194fe67472b7.ogg"},{"name":"","text":"　亀頭が子宮口に到達すると、災禍の膣内が##ギュッと締まり、奥から新鮮な膣蜜が##押し出され、結合部から滲み出てきた。","type":"TXT"},{"name":"【俺】","text":"「苦しいとか言っている割に、##随分と簡単に入ったけどな」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、ふあ……言ったでしょう……？##若様のチンポがずっと欲しかったって……##はぁ、はぁ……」","type":"TXT","id":"v_SR425_0008","src":"/img/common/voice/ogg/v_SR425_0008.ac24c2b49b1805348a1df437b41ebdd4.ogg"},{"name":"","text":"　俺の肉棒を離したくないと##主張するかのように、熱く熟れた膣肉は##ぎゅうぎゅうに絡みついてきている。","type":"TXT"},{"name":"","text":"　締め付けてくる膣肉の感触を味わうように、##ゆっくりと腰を動かし始めた。","type":"TXT"},{"name":"【災禍】","text":"「あっ……はぁっ、んっ、ふぁ……！##若様ぁ……もどかしい……はぁ、あぁん……」","type":"TXT","id":"v_SR425_0009","src":"/img/common/voice/ogg/v_SR425_0009.78ca34bbaff88653243dadeb295c7d0e.ogg"},{"name":"","text":"　始まった緩やかな抽送に、災禍は腰を##ヒクつかせ、もっと激しくするよう##控えめに訴えかけてくる。","type":"TXT"},{"name":"","text":"　だが、俺はその求めに応える気は全くない。##ゆったりとしたペースを保ったまま、##災禍の雌穴を擦っていく。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ふぅん……！　どうして……##どうして焦らすのぉ……？##ふあぁ、あぁぁ……！」","type":"TXT","id":"v_SR425_0010","src":"/img/common/voice/ogg/v_SR425_0010.ed0e5aaa66799d950d6381adcb8363f8.ogg"},{"name":"【災禍】","text":"「ダメ、足りない……こんなのでは##マンコが……子宮が疼くばかりでぇ……！##んあっ、ああっ……！」","type":"TXT","id":"v_SR425_0011","src":"/img/common/voice/ogg/v_SR425_0011.c7d6f2c268778f9276bc993790fd34d4.ogg"},{"name":"【俺】","text":"「どうしようと俺の勝手だろう？##そんなに欲しいのなら、自分で動いてみろ」","type":"TXT"},{"name":"","text":"　そう告げると、災禍はすぐさま##腰を揺さぶり始め、##自ら俺の下腹部に尻を打ち付けていく。","type":"TXT"},{"name":"【災禍】","text":"「あっ、あぁっ……！　んっ、んあぁぁっ！##チンポ、子宮に当たってぇ……！　ふはぁ、##ああぁ……！　いい……凄くいいっ……！」","effect":"ef02","type":"TXT","id":"v_SR425_0012","src":"/img/common/voice/ogg/v_SR425_0012.2c44db00493be29eba623a48ab624263.ogg"},{"name":"","text":"　グリグリと、妙に弾力のある##子宮口を押しつけ、##災禍はその快感に善がり声を上げる。","type":"TXT"},{"name":"","text":"　亀頭が子宮を叩く度、膣肉が敏感に反応し、##陰茎を甘く圧迫してきた。","type":"TXT"},{"name":"【俺】","text":"「良い反応だ。弾正とセックスをしていた時も##こんな感じだったのか？」","type":"TXT"},{"name":"【災禍】","text":"「ふあっ、あぁぁ……！　弾正のことは、##思い出させないで……##んんっ、あっ、くううぅ……！」","type":"TXT","id":"v_SR425_0013","src":"/img/common/voice/ogg/v_SR425_0013.bfa948399dae27e6b51b2ae35d2550e3.ogg"},{"name":"【災禍】","text":"「今は、若様と若様のチンポのことだけを##考えたいの……んふぅ……！##あぁ、ひん……っ！」","type":"TXT","id":"v_SR425_0014","src":"/img/common/voice/ogg/v_SR425_0014.b40310e2e5d094b21c9a0ea88d7362be.ogg"},{"name":"【俺】","text":"「いーや、ダメだ。答えろ。##俺に降るのならば、命令に従え」","type":"TXT"},{"name":"【災禍】","text":"「んんっ！　ああぁ……！　弾正の時もぉ……##チンポ、チンポって求めてた……ふあっ、##んんっ！　そうすると、喜ぶからぁ……っ！」","type":"TXT","id":"v_SR425_0015","src":"/img/common/voice/ogg/v_SR425_0015.06dd003cfbe21bf4ed4f6ed2b401f57c.ogg"},{"name":"","text":"　要は俺の肉棒でなくても、##膣肉に入れば何でも良いということか。","type":"TXT"},{"name":"","text":"　俺が新しい当主だと抜かしていても、##結局は自身の獣欲を##満たしたいだけなのだろう。","type":"TXT"},{"name":"【俺】","text":"「ふん……##チンポなら俺のでなくても構わないのか」","type":"TXT"},{"name":"【災禍】","text":"「ちが……違う……！　はぁ、はぁっ！　今は##若様だけ……私には若様のチンポだけだから##……ふあっ、あっあっ、んんんっ……！！」","type":"TXT","id":"v_SR425_0016","src":"/img/common/voice/ogg/v_SR425_0016.4a72f0f8c3b48e513f342f4caa4796c5.ogg"},{"name":"【俺】","text":"「ならば改めて聞く、弾正の息子である俺の##チンポはアイツと比べてどうだ？」","type":"TXT"},{"name":"","text":"　奉仕の時に投げかけた問い掛けを、##もう一度、災禍にぶつける。","type":"TXT"},{"name":"","text":"　挿入し、直接肉棒を感じたことで、##災禍の中で変化が起こった可能性があるから##それを知るためだ。","type":"TXT"},{"name":"【災禍】","text":"「決まってる……！　はぁっ、はぁっ！##若様のチンポ……っ！　ふあっ、ああぁ……！##彼のよりも、若様の方がずっといい……！」","type":"TXT","id":"v_SR425_0017","src":"/img/common/voice/ogg/v_SR425_0017.6c6fdd23956b790f138757c8b00a1cc8.ogg"},{"name":"","text":"　腰を振り、災禍は子宮を打つ快感に##身を悶えさせながら答える。","type":"TXT"},{"name":"","text":"　じっとりと膣壁は濡れ、奥から##ジワリと温かく新鮮な愛液が分泌され、##肉棒に纏わり付いてきた。","type":"TXT"},{"name":"【俺】","text":"「その言葉に嘘偽りはないようだな……」","type":"TXT"},{"name":"","text":"　言葉でいくら取り繕おうとも、##体は嘘をつけない。","type":"TXT"},{"name":"","text":"　災禍の反応から考えるに、##俺に傾倒しかけているというのは##事実なようだ。","type":"TXT"},{"name":"【災禍】","text":"「若様の方が若いからぁ……##んあっ、んんっ……！」","type":"TXT","id":"v_SR425_0018","src":"/img/common/voice/ogg/v_SR425_0018.882ecf089d4497e0570bdb9086c1c49d.ogg"},{"name":"【災禍】","text":"「チンポ、ギンギンに硬くて……##あっ、うあぁ……！　入れてるだけで、##私ぃ……イッちゃいそうで……ああぁ！」","type":"TXT","id":"v_SR425_0019","src":"/img/common/voice/ogg/v_SR425_0019.1ce3f243fb395f54ad983c372d21a05e.ogg"},{"name":"【俺】","text":"「入れてるだけで気をやるのか。##とんだ淫乱だな、お前は……！」","type":"TXT"},{"name":"","text":"　弾正の女だった災禍にここまで言われるのは##正直気分が良かった。その言葉が##俺の快楽に変わっていくのもわかる。","type":"TXT"},{"name":"","text":"　だが、災禍の動きにも飽きてきたところだ。##そろそろ俺から動いてやるとしよう。","type":"TXT"},{"name":"【災禍】","text":"「んああぁっ！　わ、若様……？　動いて、##くれるの……？　はぁ、ああぁん……！」","effect":"ef02","type":"TXT","id":"v_SR425_0020","src":"/img/common/voice/ogg/v_SR425_0020.3bafc819d0ed2e0cc8fdb596c96d39bb.ogg"},{"name":"【俺】","text":"「なんだ？　嫌なのか？##ならば、止めるが……」","type":"TXT"},{"name":"【災禍】","text":"「嫌じゃない！　嫌じゃないからぁ……！##はぁっ、ああぁっ！　好きなだけ私のマンコを##使ってぇ……！　ふあっ、あぁぁんっ！」","type":"TXT","id":"v_SR425_0021","src":"/img/common/voice/ogg/v_SR425_0021.ff05dad284a10549e96019dc755e04c2.ogg"},{"name":"【俺】","text":"「ふん、お前に言われるまでもない……！」","type":"TXT"},{"name":"【災禍】","text":"「んっほおおぉぉっ！##うあっ、ああぁっ！　おぉぉんんっ！！」","type":"TXT","id":"v_SR425_0022","src":"/img/common/voice/ogg/v_SR425_0022.db9e6ec63c9b02b84df1d86f44801970.ogg"},{"name":"","text":"　自分自身を満たすためだけに、##俺は最初から我武者羅に腰を打ち付けていく。","type":"TXT"},{"name":"","text":"　いきなり、しかも激しく腰を動かされ、##災禍はその刺激に##獣の咆哮のような声を上げる。","type":"TXT"},{"name":"【俺】","text":"「チンポに善がるだけしか能がないのか？##俺を悦ばせたいならば、そのだらしない##マンコをしっかり締めろ……！」","type":"TXT"},{"name":"【災禍】","text":"「は、はいいぃ……！　んんっ、んぐうぅっ！##んはぁっ！　あっ、ああぁっ！##ひぐっ、んっ、ひいぃぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0023","src":"/img/common/voice/ogg/v_SR425_0023.a015617a59423f95947f49fcf16721fe.ogg"},{"name":"","text":"　俺に言われるがまま、##必死になって下腹部に力を込め、##災禍は膣肉を窄め始めた。","type":"TXT"},{"name":"","text":"　ぎゅっぎゅとリズミカルに胎内が蠢き、##牝蜜でぬめった膣肉が肉棒に絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「そうだ、それでいい。##くくっ、やれば出来るじゃないか……！」","type":"TXT"},{"name":"","text":"　締め付けてくる肉の壁に抗うように、##力強く腰を動かすと、得も言われぬ快感が##肉棒から全身に向け発信される。","type":"TXT"},{"name":"【災禍】","text":"「んああぁ！　チンポが！　締め付けマンコを##みちみちってぇ……！　ふあっ、ああぁっ！##おかしく……おかしくなるぅ……！！」","type":"TXT","id":"v_SR425_0024","src":"/img/common/voice/ogg/v_SR425_0024.35d435000beeece14f6d55f1a9a6999e.ogg"},{"name":"【俺】","text":"「もうイキそうになっているのか……くくっ、##弾正のチンポ教育のおかげか？」","type":"TXT"},{"name":"【災禍】","text":"「若様のチンポが凄すぎるからでぇっ！##ふはぁっ、おおぉんっ！　弾正は……##か関係ない……！　んおっあっひあぁっ！！」","type":"TXT","id":"v_SR425_0025","src":"/img/common/voice/ogg/v_SR425_0025.cc2133066b85eada176264673b9ac212.ogg"},{"name":"","text":"　何度問い掛けても、災禍は俺を立てる言葉を##並べる。その白々しいほどの賛美に、##俺も悪い気はしない。","type":"TXT"},{"name":"【俺】","text":"（そんなにも俺のチンポがいいのか……）","type":"TXT"},{"name":"","text":"　興奮が油を注がれた炎のように、##一気に高揚するのを感じる。","type":"TXT"},{"name":"","text":"　高まった興奮は快感を増長させ、##射精感へと転化していく。","type":"TXT"},{"name":"【災禍】","text":"「んほおおぉっ！　おっ、おほおぉぉっ！##わ、若様ぁっ！　私、もう……うあっ、##おおおっ！　イギッ、イギそうでぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR425_0026","src":"/img/common/voice/ogg/v_SR425_0026.c4d42ec3bb6bfb8cf5da6def83c287d5.ogg"},{"name":"","text":"　肉棒が与える快感に悶え喘ぎながら、##災禍は己の限界を伝えてくる。","type":"TXT"},{"name":"","text":"　迫り来る絶頂の大波にアンドロイド製の膝が##ガクガクと震え、立っているのが##やっとといった風だ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。俺もそろそろだ。##イクことを許してやる」","type":"TXT"},{"name":"【災禍】","text":"「ありがとうっ、ございますうぅっ！##んおっ！　おっおおぁっ！　あああぁぁっ！」","type":"TXT","id":"v_SR425_0027","src":"/img/common/voice/ogg/v_SR425_0027.92ecec936903e215400456a367995dd5.ogg"},{"name":"","text":"　絶頂することを決め、眼前で##艶めかしく揺れる尻を乱暴に掴むと、##俺は我武者羅に腰を打ち付けていく。","type":"TXT"},{"name":"","text":"　パンパンと肉と肉がぶつかる乾いた音と、##愛液が弾けるキレの良い水音が響く。","type":"TXT"},{"name":"【災禍】","text":"「イグ、イクイグぅっ！！　んいいいっ！##あっ、あぐぅぅっ！　若様チンポで##イカしゃれるのぉっ！！　んああぁっ！」","type":"TXT","id":"v_SR425_0028","src":"/img/common/voice/ogg/v_SR425_0028.005f12264caf23420fb7875717835de5.ogg"},{"name":"","text":"　快楽に染まりきった嬌声を響かせ、##災禍は絶頂に向け、急速に高まっていく。","type":"TXT"},{"name":"","text":"　膣内も蠕動が強く細かくなり、##じっとりと粘性の強い愛液が##次々に襞から滲み出てくる。","type":"TXT"},{"name":"【俺】","text":"「災禍っ！##このままマンコに出すからなっ！」","type":"TXT"},{"name":"【災禍】","text":"「らしてぇ！！　わらひが孕んじゃうくらい！##ふはぁっひぃぃんっ！　ま、マンコに##濃いザーメンを注ぎ込んでぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0029","src":"/img/common/voice/ogg/v_SR425_0029.7ff95903de80c884c918730170462b50.ogg"},{"name":"","text":"　膣壁に肉棒を何度も擦りつけ、##射精感を限界寸前まで高めた俺は、##射精をするためにグッと腰を押し込む。","type":"TXT"},{"name":"","text":"　子種を求め、降りてきている子宮口を##潰すように、力強く亀頭を押しつけると##そのまま射精を開始させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR425c","src":"/img/pc/hello_script/ev/M/SR425c.42fab30e4e24f3644f4601cfc67b2c30.jpg"},{"name":"【災禍】","text":"「んひいぃぃっ！？　き、きらっきらぁっ！！##若様ザーメン、どぴゅどぴゅってぇっ！##んあっ、あっ、あああぁぁっ！！！」","effect":"ef02","type":"TXT","id":"v_SR425_0030","src":"/img/common/voice/ogg/v_SR425_0030.a984afd1629c0561103621e9cb273fd2.ogg"},{"name":"","text":"　弾けるように鈴口から放たれた大量の精液は##子宮口を叩く感覚に、災禍は全身を痙攣させ##けたたましい絶頂の悲鳴を張り上げる。","type":"TXT"},{"name":"","text":"　同時に災禍の膣肉が急激に締まり、##肉棒から精液を絞り出すような動きを見せる。","type":"TXT"},{"name":"【災禍】","text":"「ま、まら出るのぉっ！？##うあっ、あああぁっ！##おっ、んおおおぁぁっ！！」","type":"TXT","id":"v_SR425_0031","src":"/img/common/voice/ogg/v_SR425_0031.2a5deac5c921cdeae37d434e631b8129.ogg"},{"name":"","text":"　続く射精に災禍は余裕のない##上擦った声を上げ、その快感に髪を振り乱す。","type":"TXT"},{"name":"","text":"　膣内の絶頂収縮に押し出されるように、##ぷしっぷしっと結合部の隙間からは、","type":"TXT"},{"name":"","text":"　愛液の飛沫が上がり、##俺と災禍の下腹部を汚していく。","type":"TXT"},{"name":"","text":"　災禍の淫らな反応と##膣肉の具合を味わいながら、##しっかりと全ての精を膣奥に注ぎ込んだ。","type":"TXT"},{"name":"【俺】","text":"「災禍、悪くなかったぞ、お前のマンコは」","type":"TXT"},{"name":"【災禍】","text":"「んはぁ……あぁぁ……##若様に気に入っていただけたのなら、##嬉しい限りぃ……ふあ、あぁ……」","type":"TXT","id":"v_SR425_0032","src":"/img/common/voice/ogg/v_SR425_0032.40f439b28ac99aa34fae15dc454a8eb6.ogg"},{"name":"【災禍】","text":"「でも、まら若様のチンポは##勃起したまま……ふふっ、##まら満足してないみらい……」","type":"TXT","id":"v_SR425_0033","src":"/img/common/voice/ogg/v_SR425_0033.12ff02b7832a4ed3a4bd9cea4f3fdd1a.ogg"},{"name":"","text":"　絶頂の余韻に緩んだ笑みで俺を見つめ、##災禍はゆさゆさと豊満な尻を揺する。","type":"TXT"},{"name":"","text":"　満足は当然まだしていないし、##もっと徹底的に災禍を犯し、##肉棒で善がらせてやりたい。","type":"TXT"},{"name":"【俺】","text":"「次はこっちの穴も##堪能させてもらおうか……」","type":"TXT"},{"name":"","text":"　言いながら、膣穴の上で##寂しげにヒクついている##尻穴の表面をそっと指でなぞる。","type":"TXT"},{"name":"【災禍】","text":"「あぁん……！　きてぇ……##今度はケツマンコで##若様のチンポを味わわせてぇ……」","type":"TXT","id":"v_SR425_0034","src":"/img/common/voice/ogg/v_SR425_0034.7b1642bf2d828fc61efb0572b63c76b7.ogg"},{"name":"","text":"　災禍の誘う言葉を聞きながら、##射精を終えた膣内から肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　栓をなくした牝穴からは出されたばかりの##精液がドロリと塊となって零れ出て、##災禍の太股を伝い、床を汚していった。","type":"TXT"},{"name":"【俺】","text":"「こっちの経験は……聞くまでもないか」","type":"TXT"},{"name":"【災禍】","text":"「ええ……若様が気にすること##じゃないわぁ……。若様は若様の好きなように##わらひの体を使えばいいのぉ……」","type":"TXT","id":"v_SR425_0035","src":"/img/common/voice/ogg/v_SR425_0035.9431540682cbf29af0a25b55e9423e99.ogg"},{"name":"","text":"　災禍の言う通りだ。##この女のことを気遣う必要などどこにもない。","type":"TXT"},{"name":"","text":"　精液と愛液で汚れた肉棒を肛門に押し当て、##無理矢理、力任せに挿入していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR425d","src":"/img/pc/hello_script/ev/M/SR425d.8183b55cb27879cb73b42c034dc3275d.jpg"},{"name":"【災禍】","text":"「んほぉっ！？　おっ、おおおぉぉぉ……！##チンポが、メリメリってケツマンコ##広げてぇっ……！　入ってくりゅうぅ……！」","effect":"ef02","type":"TXT","id":"v_SR425_0036","src":"/img/common/voice/ogg/v_SR425_0036.282d80398c1653ea9dccce644fc51069.ogg"},{"name":"","text":"　強引な挿入にも苦しがる様子はなく、##災禍はゾクゾクとその身を震わせ、##快感一色の喘ぎを大きく開いた口から零す。","type":"TXT"},{"name":"【災禍】","text":"「太いぃ……！　あはっ、んはああぁ……っ！##アナル、戻らなくなっちゃう……！##あひ、ひいぃ……！」","type":"TXT","id":"v_SR425_0037","src":"/img/common/voice/ogg/v_SR425_0037.6e5b7cca3c6199c1731181fbc4d47adb.ogg"},{"name":"","text":"　俺の肉棒の形に広がった肛門は##元の形に戻ろうと収縮運動を繰り返し、##根本を圧迫してくる。","type":"TXT"},{"name":"","text":"　見た目的にも、刺激的にも扇情的な##その反応に、俺は腰を前後に動かし始めた。","type":"TXT"},{"name":"【災禍】","text":"「んはぁっ！！　ひっ、いいぃっ！！　あっ##あぐっ！　ケツマンコが破けちゃうぅぅぅ！！##んおっ、おおおぉぉっ！！」","type":"TXT","id":"v_SR425_0038","src":"/img/common/voice/ogg/v_SR425_0038.40e1290cce088bd6e29d45f13cdbaf77.ogg"},{"name":"","text":"　開始されたアナルセックスに、##災禍は大きな喘ぎを上げ、##その快感に尻を震わせる。","type":"TXT"},{"name":"","text":"　熟れた尻肉がぷるぷると揺れ、##膣からはぷしゅっと小さく潮が噴き上がる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　アナルで味わう##俺のチンポの味は」","type":"TXT"},{"name":"【災禍】","text":"「ケツマンコもいいれすぅっ……！##ふはぁ、ああぁんっ！」","type":"TXT","id":"v_SR425_0039","src":"/img/common/voice/ogg/v_SR425_0039.42a10bd9a862cbc9101f284f395f0a66.ogg"},{"name":"【災禍】","text":"「若様の極太チンポで肛門が##めくれひゃってぇ……ふはぁ、ああぁっ！##癖に、なっちゃいそう……！」","type":"TXT","id":"v_SR425_0040","src":"/img/common/voice/ogg/v_SR425_0040.f0bb385b9bae7ddd899f07d6a2989486.ogg"},{"name":"","text":"　言われて、結合部を見てみると、##赤黒い内壁が抽送に合わせて##見え隠れしている。","type":"TXT"},{"name":"","text":"　その感覚に快感を得ていると災禍は言う。##弾正は災禍のアナルも##相当に使ってきたようだ。","type":"TXT"},{"name":"","text":"　アナルの悦びを仕込むのも楽しいのだが、##既に完成されている体を貪るのも、##これはこれで悪くはない。","type":"TXT"},{"name":"【俺】","text":"「はしたなくめくれさせたままなのか？##一人で善がってないで俺を楽しませるために##しっかりとケツ穴を締めろ」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、んんん～っ！　はぁ、ああぁっ！##こ、これで……いいっ……！？」","effect":"ef02","type":"TXT","id":"v_SR425_0041","src":"/img/common/voice/ogg/v_SR425_0041.39c4928c28c8cb892b59dd3bd310acae.ogg"},{"name":"","text":"　グッと災禍が下腹部に力を込めると、##肛門がギュッと窄まり、##めくれ上がった内壁が肛内に戻っていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、それでいい。##俺が満足するまで締めたままでいろよ」","type":"TXT"},{"name":"","text":"　吐き捨てるように災禍に命じると、##腰の動きを加速させていき、##窄まる尻穴を再び押し広げていく。","type":"TXT"},{"name":"【災禍】","text":"「あっああぁ！　そそんな激しくされたらぁ！##ケツマンコ、まためくれひゃう……！##めくれひゃうからぁっ！！」","type":"TXT","id":"v_SR425_0042","src":"/img/common/voice/ogg/v_SR425_0042.54a7f4e5a9cf93238c2097f51cc1f469.ogg"},{"name":"【俺】","text":"「文句が言えるような立場なのか？##俺の信用を得たいのだろう……！？」","type":"TXT"},{"name":"【災禍】","text":"「んふっ、んっ、ふううぅっ……！！　信用も##そうらけろ今はチンポが欲しいのぉぉ……！！##んあっ、ひあっ！　もっろぉ！」","type":"TXT","id":"v_SR425_0043","src":"/img/common/voice/ogg/v_SR425_0043.0bd30961621a8a18e68f5a7ffae1e457.ogg"},{"name":"","text":"　口答えしてきた災禍を叱るように、##肉棒を奥まで突き入れ、腰を捻らせる。","type":"TXT"},{"name":"","text":"　だが、それすらも今の災禍には##快楽に変わっているみたいだ。","type":"TXT"},{"name":"","text":"　膨れあがったカリ首が##容赦なく内壁を擦り上げその刺激に##災禍はけたたましい嬌声を響かせる。","type":"TXT"},{"name":"【災禍】","text":"「強引で乱暴な若様もいい……っ！　もっろ、##苛めてぇ……！　んおっ、おはあぁぁっ！##ケツマンコを徹底的に犯してぇ……っ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0044","src":"/img/common/voice/ogg/v_SR425_0044.2576adb8987220f0c38347c007f8267a.ogg"},{"name":"","text":"　強引な責めが気に入ったのか、##卑しくもっと激しい行為を請い、##災禍は自ら尻を振り始める。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……！　自分からケツを振るのか！##ド淫乱の牝豚がっ！」","type":"TXT"},{"name":"","text":"　はしたなく求める災禍の姿に加虐心を##煽られ、罵倒の言葉を浴びせながら、##眼前で揺れる尻肉を思いっ切り叩いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR425e","src":"/img/pc/hello_script/ev/M/SR425e.8a90653cc081857b4dd3d384364dacdd.jpg"},{"name":"【災禍】","text":"「んひいいぃぃぃぃっ！！！？##わ、若様ぁっ！？　ひっいいいぃんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0045","src":"/img/common/voice/ogg/v_SR425_0045.34584b20e92f505655bfafc0c6cebc03.ogg"},{"name":"","text":"　突然尻を叩かれ、##その痛みに甲高い悲鳴を上げる災禍。","type":"TXT"},{"name":"","text":"　災禍の熟れただらしのない尻肉に##赤々とした平手の痕が刻まれる。","type":"TXT"},{"name":"【俺】","text":"「苛めろと言ったのは災禍だ。##だから、その望みを叶えてやったんだ。##豚のお前にはお似合いだろう？」","type":"TXT"},{"name":"","text":"　困惑する災禍に答えながら、##更に二、三度、尻に平手を浴びせる。","type":"TXT"},{"name":"【災禍】","text":"「ひああぁっ！　なに……なにこれぇっ……！##ひぃ、ひぃっ……んああああぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0046","src":"/img/common/voice/ogg/v_SR425_0046.5d881cf1db5f58f5ca966b8069c00f75.ogg"},{"name":"","text":"　尻を叩く度に災禍の尻肉は##万力のように締まり、ペニスを刺激してくる。","type":"TXT"},{"name":"","text":"　痛みに漏れ出る悲鳴にも、##どこか甘さが混じっていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　叩かれて感じているのか？##くはははっ！　淫乱なだけでなく、##マゾでもあったのか、お前はっ！」","type":"TXT"},{"name":"【災禍】","text":"「んひいいぃっ！　あはっ、うああぁっ！##ちがっ、ちがうぅっ！　私はマゾなんかじゃ##……おおっ、おああぁぁっ！！」","type":"TXT","id":"v_SR425_0047","src":"/img/common/voice/ogg/v_SR425_0047.fed85b977f1ff912f44ca0f9fa31c048.ogg"},{"name":"【俺】","text":"「この期に及んで言い訳をするつもりか？##叩かれる度にケツ穴を反応させ、マンコから##愛液を垂れ流してるというのになぁっ！！」","type":"TXT"},{"name":"【災禍】","text":"「いぎいいぃぃぃぃぃっ！！##んはっ、ああっ、おおおおおぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0048","src":"/img/common/voice/ogg/v_SR425_0048.4500c428505750c2baf3b45031eb46dc.ogg"},{"name":"","text":"　滅茶苦茶に腰を突き入れながら、##感情のままに尻肉を叩いていく。","type":"TXT"},{"name":"","text":"　災禍は女を捨てたような汚らしい声で鳴き、##何度も肛門を収縮させる。","type":"TXT"},{"name":"【俺】","text":"「はははっ！##また尻穴が締まったぞ？　素直に認めろ。##そうすればもっとお前を感じさせてやる！」","type":"TXT"},{"name":"【災禍】","text":"「うはあぁっ！　んぎっ！　おおおっ！##も、もっろ……わらひ、を……！？」","type":"TXT","id":"v_SR425_0049","src":"/img/common/voice/ogg/v_SR425_0049.2260e43da4eeb8d02e527963df252caa.ogg"},{"name":"【俺】","text":"「ああそうだ。徹底的に苛めて、##チンポでケツ穴をお前が満足するまで##ほじくってやる」","type":"TXT"},{"name":"【災禍】","text":"「あ、あ、あ、ああああぁぁぁぁ……！！！」","type":"TXT","id":"v_SR425_0050","src":"/img/common/voice/ogg/v_SR425_0050.9100de306e52a658a71995449aabbfea.ogg"},{"name":"","text":"　俺に責められる自身の姿を想像したのか、##ブルブルと火照っている肉体を痙攣させる。","type":"TXT"},{"name":"","text":"　膣口からは精液が混じった白濁とした##愛液が溢れ、災禍が男からの快楽を求める##牝の本能を疼かせていることを告げていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、言え。極上の快楽が##お前を待っているぞ？」","type":"TXT"},{"name":"","text":"　一旦、腰の動きを止めることで焦らし、##災禍の本能を引きだそうと試みる。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、はぁん……！##わ、若様……お願いよぉ……っ！」","type":"TXT","id":"v_SR425_0051","src":"/img/common/voice/ogg/v_SR425_0051.9031cf1b44219445ad1e067e4be35b87.ogg"},{"name":"","text":"　理性と本能に苛まれ、唇を震わせながら、##災禍は絞り出したような声で言ってくる。","type":"TXT"},{"name":"【俺】","text":"「……なんだ？　聞こえないぞ。##もっとハッキリ言え。##でないとここで止めるぞ」","type":"TXT"},{"name":"【災禍】","text":"「いやあぁぁぁ……！　やめないれ……##やめないれ、若様ぁ……！！」","type":"TXT","id":"v_SR425_0052","src":"/img/common/voice/ogg/v_SR425_0052.7a0e585de2cfe8db1a23268d8009c74d.ogg"},{"name":"","text":"　グリグリと尻を俺の下腹部に擦りつけ尻穴を##締めながら、災禍は行為の続行をねだる。","type":"TXT"},{"name":"【俺】","text":"「だったら言うんだ。そして認めろ。##自分はチンポに狂ったド淫乱で、##尻を叩かれ悦び鳴くマゾ豚だとな！」","type":"TXT"},{"name":"【災禍】","text":"「み、認め……まひゅぅ……っ！！」","type":"TXT","id":"v_SR425_0053","src":"/img/common/voice/ogg/v_SR425_0053.8e410beceddb4f14007aca228379acfe.ogg"},{"name":"【災禍】","text":"「わらひは……わらひは……！　若様の##チンポが大好きで、チンポに狂ったド淫乱で##……尻を叩かれて悦ぶマゾ豚ぁ……っ！！」","type":"TXT","id":"v_SR425_0054","src":"/img/common/voice/ogg/v_SR425_0054.ce09afc5144e18c8315600263a95c11c.ogg"},{"name":"","text":"　結局、快楽を求める獣欲には抗えず、##災禍は俺が求めた言葉を口にする。","type":"TXT"},{"name":"【災禍】","text":"「らからぁ……！　淫乱な災禍を叱って##くらさいっ！　尻を滅茶苦茶に叩いてチンポで##ケツマンコをお仕置きしてくらひゃいっ！！」","type":"TXT","id":"v_SR425_0055","src":"/img/common/voice/ogg/v_SR425_0055.9165c9e2cce949e9921bab762039994e.ogg"},{"name":"","text":"　快楽の沼に堕ちた災禍は、年下の男である##俺に敬語を使い、卑しくすがってきた。","type":"TXT"},{"name":"","text":"　そんな災禍の姿に、達成感と高揚感、##そして支配欲が満たされていき、##これ以上なく気分が高ぶる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう！##お前が望むことをやってやろう……！！」","type":"TXT"},{"name":"","text":"　止めていた抽送とスパンキングを再開させ、##徹底的に災禍の尻をいたぶっていく。","type":"TXT"},{"name":"【災禍】","text":"「んぎいいぃぃぃっ！！　若様ぁぁっ！！##もっろ、もっろぉっ！！　チンポでアナルを##抉ってっ！　ケツを思いっ切り叩いてぇ！！」","effect":"ef02","type":"TXT","id":"v_SR425_0056","src":"/img/common/voice/ogg/v_SR425_0056.533a153996b362ec58f831e60bcb1d7e.ogg"},{"name":"","text":"　災禍に求められるがまま尻肉を叩き、##自分自身を射精に導くため、##尻肉を貪るように男根を出し入れしていく。","type":"TXT"},{"name":"","text":"　激しく内壁を刺激する肉棒に、尻肉は腸液を##分泌し、抽送をよりスムーズにさせる。","type":"TXT"},{"name":"【災禍】","text":"「おおおっ、おほっ、んおおおおぉぉっ！！##いいいぃっ！　気持ぢ、いいのおぉっ！！##んぎっ、ぐっ、おおおおぉぉぉんっ！！」","type":"TXT","id":"v_SR425_0057","src":"/img/common/voice/ogg/v_SR425_0057.aa827d693fe32fc42e989b9137aa00b4.ogg"},{"name":"","text":"　先のセックスの、興奮の余韻からか、##既に官能に溺れた咆哮を上げ、##災禍も絶頂に向けて高まっていく。","type":"TXT"},{"name":"","text":"　その尻肉に元の素肌の色が残っている##箇所はなく、全てが平手の痕の赤で##埋め尽くされていた。","type":"TXT"},{"name":"【災禍】","text":"「あぎっ、ひっあああぁぁっ！　わ、わらひ##またイグ……！！　ケツマンコイギますぅ！！##んほぁっ、おっ、んおおおおっ！」","type":"TXT","id":"v_SR425_0058","src":"/img/common/voice/ogg/v_SR425_0058.7f76b38ad1050988ad969f95642089b5.ogg"},{"name":"","text":"　絶頂の波がすぐそこにまで##迫ってきていることを切羽詰まった声で##伝えてくる災禍。","type":"TXT"},{"name":"【俺】","text":"「俺もそろそろだが……どうする？##赤くなった尻に精液をかけてやろうか？」","type":"TXT"},{"name":"【災禍】","text":"「外なんていやぁっ！！　ケツの中ぁっ！##ケツマンコを若様のザーメンで満たして##くらさぃっ！　んあっあっあああぁぁぁ！！」","type":"TXT","id":"v_SR425_0059","src":"/img/common/voice/ogg/v_SR425_0059.bb63e1d127cc5fde058b116a9f7b82cf.ogg"},{"name":"","text":"　叫びながら思い切り肛門を締め、##肛内射精をねだる災禍。","type":"TXT"},{"name":"","text":"　あえて逆らうのもいいがここは素直に従って##災禍の獣欲を満たしてやろう。","type":"TXT"},{"name":"","text":"　そして災禍の淫らな牝の本能を満たせるのは##俺以外に居ないと刻みつけてやる。","type":"TXT"},{"name":"【俺】","text":"「お前の希望通り、ケツの中に出してやるっ！##射精されてアナルでイケ、災禍っ！」","type":"TXT"},{"name":"","text":"　下腹部を赤くなった尻に押しつけ、##肉棒を肛内の奥深くへと押し込む。","type":"TXT"},{"name":"【災禍】","text":"「おごっ！！？　ケツの奥ぅぅぅっ！！　お、##おおおっ！　そそこは……弾正も入ったことが##ないところれすぅっ！　ふおぉぉっ！！」","type":"TXT","id":"v_SR425_0060","src":"/img/common/voice/ogg/v_SR425_0060.b2f2e5c3d5b82f426205513c836ad510.ogg"},{"name":"","text":"　そんな喜悦に染まりきった##下劣な雄叫びを耳にしながら直腸に向け、##高まりきった射精欲求を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR425f","src":"/img/pc/hello_script/ev/M/SR425f.0a69f3da65273194b3997d4af54468dd.jpg"},{"name":"【災禍】","text":"「わた、私もイグウウゥゥゥ！！！##イグイグイグゥゥゥゥゥゥゥゥゥゥゥ##ゥゥゥゥゥウウウウウウッ！！！」","effect":"ef02","type":"TXT","id":"v_SR425_0061","src":"/img/common/voice/ogg/v_SR425_0061.6fa8d0899f4f929eea99f83c70cf6425.ogg"},{"name":"【災禍】","text":"「ケツマンコの奥で射精されて、ザーメンで##イッひゃうのぉぉぉぉぉぉぉぉぉぉっ！！##んほおおおおおぉぉぉんっ！！」","type":"TXT","id":"v_SR425_0062","src":"/img/common/voice/ogg/v_SR425_0062.a873c2e80befdbea1b22f060ede4b05a.ogg"},{"name":"","text":"　俺が射精すると同時に災禍も絶頂を迎え、##全身をグンと弓なりに反らす。","type":"TXT"},{"name":"","text":"　尻穴が強烈な絶頂収縮をみせ、##三度目の射精となる肉棒から##精液を無理矢理に絞り取る。","type":"TXT"},{"name":"【災禍】","text":"「若様チンポからぁ……びゅーびゅーって##ザーメン……おほっ、おおぉ……！##ここれしゅごいぃ……頭ぶっ壊れるぅ……！」","type":"TXT","id":"v_SR425_0063","src":"/img/common/voice/ogg/v_SR425_0063.9ba5aad669de96e9e193cf4e9f9c0929.ogg"},{"name":"","text":"　絶頂感が強いのか、##災禍は呂律が回っていない声を上げ、##全身をゆっくりと弛緩させていく。","type":"TXT"},{"name":"","text":"　すべての力が抜けたからか雌穴が##パクパクと生き物の口のように蠢き##尿道口からびゅっと潮が噴き出てきた。","type":"TXT"},{"name":"【俺】","text":"「ケツでイッて潮まで噴くか……##くくくっ……」","type":"TXT"},{"name":"","text":"　そして、射精が治まるまで、精液と自身の##体液で汚れる災禍の姿を見つめていた。","type":"TXT"},{"name":"【災禍】","text":"「ふはぁ……あぁ、あぁぁ……##若様、若様ぁ……」","type":"TXT","id":"v_SR425_0064","src":"/img/common/voice/ogg/v_SR425_0064.9e47a4ca514667d043f63e95ff3b3a58.ogg"},{"name":"","text":"　射精が治まると、災禍はがくりと糸が##切れた人形のように、その場に突っ伏す。","type":"TXT"},{"name":"【俺】","text":"「ふん……今日はこのくらいにして##おいてやるか」","type":"TXT"},{"name":"【災禍】","text":"「ふぇ……？##も、もう抜いちゃうんですか……？##はぁはぁ……嫌です……まだ、このまま……」","type":"TXT","id":"v_SR425_0065","src":"/img/common/voice/ogg/v_SR425_0065.55f199f921a03fe93388ee9e51f297bd.ogg"},{"name":"","text":"　絶頂の余韻に大きく肩を上下に揺らして##呼吸をしている状態だというのに、##災禍は肉棒をまだ求める。","type":"TXT"},{"name":"","text":"　だが、そんな災禍を無視し、俺は力なく##ヒクつく肛内から肉棒を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR425g","src":"/img/pc/hello_script/ev/M/SR425g.72b4f1b45793cd20a2fc5d1d21090362.jpg"},{"name":"【災禍】","text":"「あんっ……」","effect":"ef02","type":"TXT","id":"v_SR425_0066","src":"/img/common/voice/ogg/v_SR425_0066.2913b46ba176a3226cc5dd85e124d181.ogg"},{"name":"","text":"　栓がなくなった尻穴からも、##膣穴と同じように大量の精液が滴り流れる。","type":"TXT"},{"name":"","text":"　それが嫌なのか、災禍は懸命に肛門を##収縮させるが、絶頂直後のせいで力が##上手く入らないのか徒労に終わった。","type":"TXT"},{"name":"【災禍】","text":"「あぁ……若様のザーメンが……##はぁ、はぁ……」","type":"TXT","id":"v_SR425_0067","src":"/img/common/voice/ogg/v_SR425_0067.f14e34dd24805ef3bf7077cdaccd6e9b.ogg"},{"name":"","text":"　ごぽごぽと尻穴から零れ落ちる精液に、##心底残念そうな声を零す災禍。","type":"TXT"},{"name":"【災禍】","text":"「でも……若様にここまで##感じさせられるなんて……弾正としてきた##どんなセックスよりも感じました……」","type":"TXT","id":"v_SR425_0068","src":"/img/common/voice/ogg/v_SR425_0068.d7b096b1607746dbbfa69b5a24bd237e.ogg"},{"name":"【俺】","text":"「俺のことを侮っていたのか？##だが、これで分かっただろう？」","type":"TXT"},{"name":"【災禍】","text":"「ええ……若様のほうが弾正よりも素敵です##……はぁ、はぁ……若様に降ろうと決めた##私の判断は間違っていませんでした……」","type":"TXT","id":"v_SR425_0069","src":"/img/common/voice/ogg/v_SR425_0069.44abb0287e6358e82c93ce58f67739c2.ogg"},{"name":"【災禍】","text":"「若様……私は今宵から若様の物です。##もしまだ満足されていないようでしたら……」","type":"TXT","id":"v_SR425_0070","src":"/img/common/voice/ogg/v_SR425_0070.cf9a474d06c4fcb9cf3f76543adce0e2.ogg"},{"name":"","text":"　切なげに寄せられた眉に、##熱っぽく潤んだ瞳。","type":"TXT"},{"name":"","text":"　俺の具合を聞いてはいるが、##本当は災禍自身が物足りていないのだろう。","type":"TXT"},{"name":"【俺】","text":"「くく……さて、どうだと思う？」","type":"TXT"},{"name":"","text":"　だから俺は自身の欲求は告げず、##逆に尋ねることで災禍の本心を##表に出させることにした。","type":"TXT"},{"name":"【災禍】","text":"「私は……全然満足していないと思います。##ですから……若様、私の体で##もっと感じてください」","type":"TXT","id":"v_SR425_0071","src":"/img/common/voice/ogg/v_SR425_0071.51647a4c9c019980d620c17128c6e681.ogg"},{"name":"","text":"　アンドロイド製の足を軋ませながら、##脱力していた体を起こし、##災禍は再び尻を俺に向けてくる。","type":"TXT"},{"name":"","text":"　その返答と所作に満足しながら、##俺の物になった災禍の中に熱く滾った##肉棒を押し込んでいった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=423248378","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c631",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc266a","src":"/img/pc/hello_script/bg/M/rnc266a.44352b67fd5dd0968b66a1efec44fd06.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i266a","src":"/img/pc/hello_script/ov/M/R_i266a.1bd92497f14e67106a1959822a93ad5c.png"},{"name":"【ルーナ】","text":"「ただいまー。言われたとおり、##敵をいっぱいやっつけてきたよ！##だからご褒美ちょーだい！　ご褒美！」","type":"TXT","id":"v_R-ev266_0000","src":"/img/common/voice/ogg/v_R-ev266_0000.05f8e0c267abfa3324f787e3305631ef.ogg"},{"name":"","text":"　任務から戻ってきたルーナが##子犬のようにはしゃぎ、俺に飛び付いてきた。","type":"TXT"},{"name":"","text":"　この、少女のような容姿をした娘は、##Ａ・１・ルーナ。","type":"TXT"},{"name":"","text":"　アルテミスという強力な兵器を##運用するためだけに造られた、人工生命体。","type":"TXT"},{"name":"","text":"　Ａ・１というだけあり、##彼女はその第１号個体となる。","type":"TXT"},{"name":"","text":"　以前、とあることで回収して以来、##ルーナは俺の組織に居着くようになった。","type":"TXT"},{"name":"","text":"　最近はご褒美ほしさに##俺の言うことを積極的に聞き入れ、##前線にも喜んで出かけるようになっていた。","type":"TXT"},{"name":"","text":"　任務中のルーナを目撃した者の間では、","type":"TXT"},{"name":"","text":"　その無邪気なまでの破壊活動を見て##戦慄しているのだと、##もっぱらの噂になっているらしい。","type":"TXT"},{"name":"","text":"　以前よりも小型化し、さらに高い火力を##実現したアルテミス・フラワーの性能も##充分に発揮されているようだ。","type":"TXT"},{"name":"【ルーナ】","text":"「ねえご褒美！　えっちしよ、えっち！」","type":"TXT","id":"v_R-ev266_0001","src":"/img/common/voice/ogg/v_R-ev266_0001.2ec5abb10d6f1463e116014670fed99b.ogg"},{"name":"【俺】","text":"「わかったわかった」","type":"TXT"},{"name":"","text":"　本当の犬のように顔まで##舐め回しそうな勢いのルーナを制して、##彼女とともに自身の部屋へと向かう。","type":"TXT"},{"name":"","text":"　ルーナのため、というわけではないが、##組織の女どもに求められたときにと##準備していたものがあるのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev266a","src":"/img/pc/hello_script/ev/M/R-ev266a.9f7bcc38bdb08fd194a79ab02c967c48.jpg"},{"name":"【ルーナ】","text":"「ひゃう！？」","effect":"ef02","type":"TXT","id":"v_R-ev266_0002","src":"/img/common/voice/ogg/v_R-ev266_0002.94de231b69347f6cbcb14c6ef08910a0.ogg"},{"name":"","text":"　ルーナを床に転がし、##股間を高々と突き上げたようなポーズを##取らせる。","type":"TXT"},{"name":"","text":"　いわゆるまんぐり返しの体勢だ。","type":"TXT"},{"name":"","text":"　恥ずかしい格好だというのに##ルーナは嬉しそうに微笑みながら、","type":"TXT"},{"name":"","text":"　心得たとばかりに自らの両足を抱えて##下腹部を俺へと突き出した。","type":"TXT"},{"name":"【俺】","text":"「よしよしいい子だ。##だか今日はチンポを入れる前に##仕込みがあるんだ」","type":"TXT"},{"name":"【ルーナ】","text":"「仕込み？　それってなあに？」","type":"TXT","id":"v_R-ev266_0003","src":"/img/common/voice/ogg/v_R-ev266_0003.29c3c7550456cbdcf10a027c5a76c495.ogg"},{"name":"","text":"　可愛らしく首を傾げるルーナの華奢な肉体に##似合わない豊満な乳房を露出させ、##股布を横へとずらす。","type":"TXT"},{"name":"","text":"　そして、準備していたものを取り出した。","type":"TXT"},{"name":"【ルーナ】","text":"「おっきな注射器！　それを何に使うの？」","type":"TXT","id":"v_R-ev266_0004","src":"/img/common/voice/ogg/v_R-ev266_0004.1640e3ccc3c07b60c7ffbd0a472ed38b.ogg"},{"name":"【俺】","text":"「こう使うんだっ」","type":"TXT"},{"name":"","text":"　すぷぷゥッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ふひあッ！！？」","type":"TXT","id":"v_R-ev266_0005","src":"/img/common/voice/ogg/v_R-ev266_0005.f938de873977e8022eee424a6299d8f4.ogg"},{"name":"","text":"　シリンダーに白濁の液体が並々と##詰まった大きな注射器の先端を##ルーナの肛門に突き刺した。","type":"TXT"},{"name":"","text":"　本来なら排泄するための穴に逆に異物を##突き込まれ、彼女は小さな悲鳴を漏らして##小尻を揺らした。","type":"TXT"},{"name":"【俺】","text":"「こいつは浣腸と言ってな、##中には俺のザーメンを入れてある」","type":"TXT"},{"name":"【俺】","text":"「ザーメン浣腸というやつだ。##今からこの中身をお前の##ケツマンコの中に入れるんだ」","type":"TXT"},{"name":"【ルーナ】","text":"「ザーメンを、ケツマンコに……くれるの？」","type":"TXT","id":"v_R-ev266_0006","src":"/img/common/voice/ogg/v_R-ev266_0006.5fdc4d2439a15bcf98adda92666ade5a.ogg"},{"name":"【俺】","text":"「ああそうだ。あとで気持ちよくなるために##ケツマンコでゴックンするんだ」","type":"TXT"},{"name":"【ルーナ】","text":"「うん！　気持ちよくなるなら、##ケツマンコでゴックンする！」","type":"TXT","id":"v_R-ev266_0007","src":"/img/common/voice/ogg/v_R-ev266_0007.2117ad612964334be87579e26a5f8eca.ogg"},{"name":"","text":"　無邪気に微笑んでいるもののおそらく意味は##ほとんど理解していないだろう。","type":"TXT"},{"name":"","text":"　だがそういう娘にこそ凄まじい快楽を##叩き込み、その虜にしてしまうことこそが##面白いというもの。","type":"TXT"},{"name":"【俺】","text":"「よし、行くぞ……！」","type":"TXT"},{"name":"","text":"　ぐぶぶッ、ぐぶゥッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ほっっぐ！？　うぐゥ……！？」","type":"TXT","id":"v_R-ev266_0008","src":"/img/common/voice/ogg/v_R-ev266_0008.8d73fe64125ded3fe15c08c64b01bcaa.ogg"},{"name":"","text":"　浣腸器の後端を押し、##中に詰まった精液をルーナの腹の中へ##流し込んでいく。","type":"TXT"},{"name":"【ルーナ】","text":"「ちょっと……っ、##ふぐっ、お腹痛い、かも……ッ！？」","type":"TXT","id":"v_R-ev266_0009","src":"/img/common/voice/ogg/v_R-ev266_0009.cc09baeabb2c534cb25016ff92333961.ogg"},{"name":"","text":"　ルーナは先ほどまでの笑みを消し、##苦痛に顔を歪める。","type":"TXT"},{"name":"【俺】","text":"「我慢しろ。俺のザーメン、ほしいだろ？」","type":"TXT"},{"name":"【ルーナ】","text":"「う、うん……っ。##ぐふっ、ザーメン、ほぐぐっ、ほしい……ッ」","type":"TXT","id":"v_R-ev266_0010","src":"/img/common/voice/ogg/v_R-ev266_0010.ddd759d7a7ee2132401f8bbdd87c4455.ogg"},{"name":"","text":"　ルーナはプルプルと##内腿を震えさせながらも健気に答えた。","type":"TXT"},{"name":"","text":"　彼女がその童顔をしかめつつも##堪えているさまを見ると、##こちらの嗜虐心がくすぐられる。","type":"TXT"},{"name":"","text":"　俺は容赦なく容器の中の精汁を、##ゴプッ、ゴプッとルーナの腸内に##叩き込んでいく。","type":"TXT"},{"name":"【ルーナ】","text":"「ほふッ！？　うっぐ！？　はあっハァッ！？##おっ、お腹っ、膨らんで……きてるゥッ！？」","type":"TXT","id":"v_R-ev266_0011","src":"/img/common/voice/ogg/v_R-ev266_0011.253218fe782d47e5bfb68e4158341020.ogg"},{"name":"","text":"　小さな肉体では受けきれないだろうほどの##精を詰め込んでいるので、##彼女の下腹は本当に膨張を始めていた。","type":"TXT"},{"name":"","text":"　それでも構わずに一定の速度で##精液浣腸を押し出す。","type":"TXT"},{"name":"【ルーナ】","text":"「おほっ！？　うっ、お！？　口までっ、##ザーメン……上がってきそう……！？」","type":"TXT","id":"v_R-ev266_0012","src":"/img/common/voice/ogg/v_R-ev266_0012.206bd6f2a9a38ad77148f75125106014.ogg"},{"name":"【俺】","text":"「もう少しの辛抱だ」","type":"TXT"},{"name":"【ルーナ】","text":"「でっ、でもッ、はおう！？　ザーメン、##入れられてるのにっ、ハァハァッ、##なんか、漏れちゃいそう！？」","type":"TXT","id":"v_R-ev266_0013","src":"/img/common/voice/ogg/v_R-ev266_0013.c35c15529a65e17dc304232c7b0906f6.ogg"},{"name":"","text":"　排出するための肉穴に男汁を注がれ、##体内を圧迫される衝撃にルーナが##口を開けっぱなしにして喘いでいる。","type":"TXT"},{"name":"","text":"　さらには浣腸されるそばから排便感に襲われ##下半身をビクビクと震わせていた。","type":"TXT"},{"name":"","text":"　生白い肌に玉の汗が浮かび、##少し焦ったような表情をしている顔も##紅潮していた。","type":"TXT"},{"name":"【俺】","text":"「そら、最後は一気に行くぞっ」","type":"TXT"},{"name":"","text":"　ゴブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ほぐぐゥッ！！？」","type":"TXT","id":"v_R-ev266_0014","src":"/img/common/voice/ogg/v_R-ev266_0014.a6d64ede6223d09fd3b0cde862fc44c6.ogg"},{"name":"","text":"　了解もなしにシリンダーに残った汚汁を##一息に、ルーナの腹の中に押し込む。","type":"TXT"},{"name":"","text":"　ルーナは悲鳴とともにひょっとこのように##みっともなく口を尖らせ、肺の中の空気を##すべて吐き出したようだった。","type":"TXT"},{"name":"","text":"　身体の芯を圧迫された彼女は目を剥き、##小柄な肉体もピクッピクッと跳ね上げていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ほふっ、ほっ、お！？##くっ、苦し……ッ！？　ほおお！？」","type":"TXT","id":"v_R-ev266_0015","src":"/img/common/voice/ogg/v_R-ev266_0015.ffeb62a3f6bf0edf88eba388de6d23fb.ogg"},{"name":"【俺】","text":"「よし、全部入ったな」","type":"TXT"},{"name":"","text":"　腹の底から込み上げる圧力に、##ルーナは苦しげな吐息を漏らしている。","type":"TXT"},{"name":"","text":"　その上、##未だ浣腸器の先端をくわえ込んでいる肛門も、##ヒクッヒクッと息づくように蠢かせていた。","type":"TXT"},{"name":"【ルーナ】","text":"「おっうぅンッ！？　やっぱり、出そう……！##ケツマンコからっ、ほっ、ふ！？##漏れちゃうゥッ！？」","type":"TXT","id":"v_R-ev266_0016","src":"/img/common/voice/ogg/v_R-ev266_0016.5e15f5e61faf3a6d3101b3fa4c46ce11.ogg"},{"name":"【俺】","text":"「心配するな。##漏れないようにちゃんと栓をしてやる」","type":"TXT"},{"name":"","text":"　浣腸器を引き抜いた尻穴に##素早くアナルビーズを差し込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev266b","src":"/img/pc/hello_script/ev/M/R-ev266b.37719a05fc53f218c57f31d11e68a448.jpg"},{"name":"","text":"　ずるッ！　ぬぶぷッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ふぐイッ！！？　おっ、ふンッ！？##こっ、今度は……ッ、ケツマンコの、##深いとこまで入って……くるゥッ！？」","type":"TXT","id":"v_R-ev266_0017","src":"/img/common/voice/ogg/v_R-ev266_0017.16354dcfaf2b056da9e8626cd620cf70.ogg"},{"name":"","text":"　球体が数珠つなぎになっている性玩具の玉を##一つずつ、ぬぶんっぬぶんっと##肛門の中へ滑り込ませていく。","type":"TXT"},{"name":"","text":"　ルーナはビーズ玉が一つ、##また一つと入るたびに、ビクンッ、ビクンッと##身体を揺する。","type":"TXT"},{"name":"","text":"　そして子供っぽい容姿からは##想像もできないような低い声で喘いでいた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これで少しは##漏れそうなのもましだろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「ましっ、だっ、だけどぉ……ッ！##ほんぐっ、おふゥッ！？##やっぱり、おんっ、苦しい……ッ！」","type":"TXT","id":"v_R-ev266_0018","src":"/img/common/voice/ogg/v_R-ev266_0018.957cccbd149eb871ce1116fc3ffd9be1.ogg"},{"name":"","text":"　彼女の下腹を見ると、誰の目にも明らかに##ボコッと膨れ上がっていた。","type":"TXT"},{"name":"","text":"　それが本来の生理現象によって##排出されそうになるのを、##ルーナは歯を食い縛って堪えている。","type":"TXT"},{"name":"","text":"　しかしアナルビーズにかぶりついている##肉穴のヒクつきは止まらなかった。","type":"TXT"},{"name":"【俺】","text":"「これでは足りんか。##ならもっと奥まで入れるぞっ」","type":"TXT"},{"name":"","text":"　ずるるゥッ！　ずぬぬッずぬゥッ！##ぬぶぬぶッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ふぐはッ！！？　うあッ！？　ぐっ、##おっは！？　苦しいのがまたっ！？##ぐっ、口からっ、溢れそうッ！？」","type":"TXT","id":"v_R-ev266_0019","src":"/img/common/voice/ogg/v_R-ev266_0019.26faa77343261d5402a48716ceb00d36.ogg"},{"name":"","text":"　ルーナは息苦しそうに口を開け、##苦痛を吐き出している。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【ルーナ】","text":"「くっ、口から、出そうなのに……ッ、##ふおおッ！？　お尻からもっ、##ザーメン漏れちゃうッ！？」","type":"TXT","id":"v_R-ev266_0020","src":"/img/common/voice/ogg/v_R-ev266_0020.05f24c82950301ea6b0800b0ec5c89c5.ogg"},{"name":"","text":"　ルーナは強烈な便意に苛まれ、##ブルブルブルッと小刻みに肉体を##震えさせている。","type":"TXT"},{"name":"","text":"　突き上げた尻も卑猥なほどに揺らし、##性玩具をくわえ込む穴も##せわしなくヒクついていた。","type":"TXT"},{"name":"","text":"　それと連動するが如く、##その上にある生殖用の肉穴もまた、##秘唇が切なげに蠢動していた。","type":"TXT"},{"name":"","text":"　奥から粘ついた液体までもとろりと##噴き出させている。","type":"TXT"},{"name":"【俺】","text":"「おっと、マンコが濡れてるぞ。##ザーメン浣腸で興奮したのか？」","type":"TXT"},{"name":"【ルーナ】","text":"「わっ、かんない……っ。おふっ、うっ、##わかんないよぉ……！　でもっおほんっ身体が##熱くなってる……ッ！？　はおおんッ！？」","type":"TXT","id":"v_R-ev266_0021","src":"/img/common/voice/ogg/v_R-ev266_0021.767bca5320470775e0f41a9acac5629e.ogg"},{"name":"","text":"　ルーナはいやいやと首を振る。","type":"TXT"},{"name":"","text":"　だが彼女は確実に昂ぶっているようで、##白い生肌までも淫猥なピンク色に##染め上げていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、仕方のない奴め」","type":"TXT"},{"name":"","text":"　尻穴から突き出ているアナルビーズの##後端をパチンッと弾いてやる。","type":"TXT"},{"name":"【ルーナ】","text":"「ひおおおンッ！！？　そ、それダメッ！##ハァハァッ、漏れちゃうよ！？」","type":"TXT","id":"v_R-ev266_0022","src":"/img/common/voice/ogg/v_R-ev266_0022.fa522a2d10018c2d762795f24c9f3a88.ogg"},{"name":"","text":"　ルーナは悲鳴を上げながら腰を##ビクンッと跳ね上げる。","type":"TXT"},{"name":"","text":"　その上に濡れた膣口をヒクンッヒクンッと##蠢かせ、淫らな蜜までとろとろと垂れ流した。","type":"TXT"},{"name":"【俺】","text":"「漏らすなよルーナ、我慢するんだ。##これは命令だからな」","type":"TXT"},{"name":"","text":"　言いながらアナルビーズを掴み、##ズポッ、ズポッと抽送する。","type":"TXT"},{"name":"【ルーナ】","text":"「おひぃイッ！！？　おっ、ほお！？##ほッぐ！？　いひひィんッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev266_0023","src":"/img/common/voice/ogg/v_R-ev266_0023.bb2e4e2f0e40c38eeae01fc68ec606ad.ogg"},{"name":"","text":"　直腸内の精汁のぬめりに任せて性玩具を##ズルズルと出し入れすると、ルーナは苦痛を##忘れたように淫らな声を上げた。","type":"TXT"},{"name":"","text":"　ビーズ玉を押し込むときは##確かに苦しそうだが、","type":"TXT"},{"name":"","text":"　引き出すときは相当な快感が##全身を貫くらしく、ビクビクと淫猥に##ベッドの上で跳ねている。","type":"TXT"},{"name":"【ルーナ】","text":"「ぬっ抜けるのっ、ダメぇ！　うひぃイッ！？##漏れそうでっ、ほひッ！？##ケツマンコっ、変になるゥッ！？」","type":"TXT","id":"v_R-ev266_0024","src":"/img/common/voice/ogg/v_R-ev266_0024.6b6156c50c792a0965af694654dda440.ogg"},{"name":"","text":"　失禁しないよう奥歯を##噛み締めて耐えているものの、##ルーナの表情は愉悦に蕩けていた。","type":"TXT"},{"name":"","text":"　目を細め、##眉までもピクピクと揺らしている。","type":"TXT"},{"name":"","text":"　彼女は便意と同時に快感をも堪えていた。","type":"TXT"},{"name":"【俺】","text":"「これだけ抜き差ししても##漏れないなら大丈夫だな」","type":"TXT"},{"name":"【ルーナ】","text":"「大丈、夫……じゃなひィ！　おぐっ、##ふおお！？　我慢できないのぉ！　ほふっ、##うっ、早くオチンポっ、ちょーだいィ！」","type":"TXT","id":"v_R-ev266_0025","src":"/img/common/voice/ogg/v_R-ev266_0025.3e38b228e7ddc71d621b8824d60ea67c.ogg"},{"name":"【俺】","text":"「今度はそっちが我慢できなかったか。##ならば仕方がない」","type":"TXT"},{"name":"","text":"　アナルビーズをピンッと##弾いて肉棒を取り出す。","type":"TXT"},{"name":"【ルーナ】","text":"「それぇッ！　オチンポぉ……っ！##ふっ、ふぅッ、オマンコに入れてぇ！」","type":"TXT","id":"v_R-ev266_0026","src":"/img/common/voice/ogg/v_R-ev266_0026.9ac98c31d1b357d9dc7b3eade9e54fc6.ogg"},{"name":"【俺】","text":"「ああ、入れてやる。##奥までずっぽりくわえ込め！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev266c","src":"/img/pc/hello_script/ev/M/R-ev266c.b0cbc7b9924a5a40918288c6791980ae.jpg"},{"name":"","text":"　ズッ、ズブブッ！　ズボボぉッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　小さな膣口をぐばっと広げるように##ギンギンに勃起した太い肉竿を突き込む。","type":"TXT"},{"name":"【ルーナ】","text":"「ふひアッ！！？##きひっ、きたぁあッ！！？」","type":"TXT","id":"v_R-ev266_0027","src":"/img/common/voice/ogg/v_R-ev266_0027.d135209c1af71548531b788f0be34363.ogg"},{"name":"","text":"　小柄なルーナに体重をかけるようにして##一息で肉槍の根元まで押し込む。","type":"TXT"},{"name":"","text":"　すると彼女は、待ち望んでいたとばかりに##悦びの絶叫を上げた。","type":"TXT"},{"name":"","text":"　そして、##俺が上からのしかかっているにもかかわらず、##卑猥にも腰をビクッビクッと跳ねさせた。","type":"TXT"},{"name":"【ルーナ】","text":"「すっ、ごいよぉ！？　お腹っ、おおん！？##痛いのにっ、いつもより気持ちいいッ！？」","type":"TXT","id":"v_R-ev266_0028","src":"/img/common/voice/ogg/v_R-ev266_0028.4431fab80457a19cce7aba8d205ddf20.ogg"},{"name":"","text":"　ルーナは困惑したように身を震わせつつも、##表情は完全に淫楽に没入させていた。","type":"TXT"},{"name":"","text":"　心地よさそうに目尻を下げ、##口からはだらしなくよだれまで##垂れさせている。","type":"TXT"},{"name":"【俺】","text":"「俺の言ったとおり、##気持ちよくなっただろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「ほふんっ、ふっ、ぐふん……！？　うんっ、##うん……！　頭の中っ、ぐちゃぐちゃに##なりそうで……っはうぅっ、たまんないぃ！」","type":"TXT","id":"v_R-ev266_0029","src":"/img/common/voice/ogg/v_R-ev266_0029.cebbaf199434fcdccb84f1f387d2d6a8.ogg"},{"name":"【ルーナ】","text":"「はっぐゥッ！？　もっとぉ、##オチンポがほしくなっちゃう……！」","type":"TXT","id":"v_R-ev266_0030","src":"/img/common/voice/ogg/v_R-ev266_0030.65086525b4afc3216740911254c52eb1.ogg"},{"name":"【ルーナ】","text":"「おんんっ、オマンコの中っ、オチンポで##ぐちゃぐちゃにほしくなってるゥッ！？」","type":"TXT","id":"v_R-ev266_0031","src":"/img/common/voice/ogg/v_R-ev266_0031.57dc0ecb82d7dd430ea1656d4b70089a.ogg"},{"name":"","text":"　ルーナは本当にたまらないらしく、##窮屈な体勢にもかかわらず自ら動こうと##腰をくねらせる。","type":"TXT"},{"name":"","text":"　さらに俺を誘うように膣内の肉をうねうねと##蠢かせ、陰茎にぬめぬめと##まとわりつかせてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなにほしいなら、##子宮でチンポを感じろっ。んんんッ」","type":"TXT"},{"name":"","text":"　グリッグリッ、グリンッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ひおおンッ！！？　おっ、ぐほ！？##子宮口っ、オチンポの先っぽでっ、##グリグリぃッ！！？」","type":"TXT","id":"v_R-ev266_0032","src":"/img/common/voice/ogg/v_R-ev266_0032.e8c691986eb9fe709cf759aacfb0a1ba.ogg"},{"name":"","text":"　華奢な彼女に遠慮なく体重を##かけるようにして、膣底まで押し込んだ亀頭で##子宮の肉口を抉ってやる。","type":"TXT"},{"name":"","text":"　子を受精する器官を直に刺激される快感に、##ルーナは吠えるような声を上げながら悶えた。","type":"TXT"},{"name":"","text":"　そしてその膣肉は便意を##我慢していることもあり、中にある男根を##ギュウギュウと痛いくらいに締め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「よく締まるな。マンコでも##俺のザーメンをゴックンしたいか？」","type":"TXT"},{"name":"【ルーナ】","text":"「うんっ、うん！　ぐっほ！？##オマンコでもっ、ほおおっ、##ザーメンゴックン……したいィ！」","type":"TXT","id":"v_R-ev266_0033","src":"/img/common/voice/ogg/v_R-ev266_0033.5f6fa8bbbdfe796b8269bad91dcf630d.ogg"},{"name":"【ルーナ】","text":"「グリグリしてる子宮にっ、ハァッ、##あふお！？　ザーメンドプドプっ、##してぇ！　子宮でゴックンしたいのぉ！」","type":"TXT","id":"v_R-ev266_0034","src":"/img/common/voice/ogg/v_R-ev266_0034.b9ba316171af0e9746b5584761b485eb.ogg"},{"name":"","text":"　人工生命体であるというのに、まるで##堕落した雌のような淫猥なことを口走り、##ルーナは自ら尻たぶをくねくねと踊らせる。","type":"TXT"},{"name":"","text":"　腹に大量の精液を流し込まれ、尻穴には##栓までされて排泄を封じられているというのに##彼女の顔は悦に入っていた。","type":"TXT"},{"name":"【俺】","text":"「よし、ではもっとチンポをくれてやる。##ケツマンコからザーメン漏らすなよ」","type":"TXT"},{"name":"【ルーナ】","text":"「うぐっ！？　うぅっ、そっ、それは……っ、##わかんない！　ハァハァッ、今でもっ、##ブリブリって、ザーメン漏れそう！」","type":"TXT","id":"v_R-ev266_0035","src":"/img/common/voice/ogg/v_R-ev266_0035.81d7e9d272df1b68dce98c96a23a21b9.ogg"},{"name":"【俺】","text":"「我慢しろ。##我慢すればするほど気持ちよくなるからな」","type":"TXT"},{"name":"【ルーナ】","text":"「まだ、気持ちよくゥッ！？　ふっぐはッ！？##じゃっ、じゃあ……っはぐぐっ我慢するゥッ！##漏れそうだけどっ、我慢んん……！」","type":"TXT","id":"v_R-ev266_0036","src":"/img/common/voice/ogg/v_R-ev266_0036.2795a1470b4926a0d004fae492c744dc.ogg"},{"name":"【ルーナ】","text":"「だからオチンポっ、ズボズボってぇ……##んぐあ！？　オマンコにはめ込んでぇッ！##ンンッ、ザーメン流し込んでほしいのぉッ！」","type":"TXT","id":"v_R-ev266_0037","src":"/img/common/voice/ogg/v_R-ev266_0037.aa7f6675b4a715ed3bf8c18eb9aa278b.ogg"},{"name":"【俺】","text":"「クククッ、淫乱になったものだな。##よしよし、じゃあマンコと子宮で##存分に俺のチンポを食らうといいッ！」","type":"TXT"},{"name":"","text":"　ルーナの乱れっぷりにニヤリと##笑みをこぼし、俺は躊躇うことなく##思うさま律動した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev266d","src":"/img/pc/hello_script/ev/M/R-ev266d.dcc42fcece69c1fe8a487f7d50d7e7fa.jpg"},{"name":"","text":"　ドスッ！　ドスッ！　ドスンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　彼女の小さな身体をベッドに埋め込むが如く##体重をかけながら思いきり肉槍を突き下ろす。","type":"TXT"},{"name":"【ルーナ】","text":"「ひはッ！！？　あっぐ！？##ぐはぁアッ！！？　オチンポっゴツゴツぅ！？##オマンコの奥っ、すごひィッ！！？」","type":"TXT","id":"v_R-ev266_0038","src":"/img/common/voice/ogg/v_R-ev266_0038.82793c124d506e6ee5cdd8cce8e37857.ogg"},{"name":"","text":"　子宮の肉口にズボズボと亀頭をぶつけると、##ルーナは官能に染まりきった声を上げた。","type":"TXT"},{"name":"","text":"　俺がのしかかっているので重いだろうに、","type":"TXT"},{"name":"","text":"　そんなことを感じるいとまさえないが如く##快楽に埋もれ、俺を跳ね返すように##腰を跳ね上げている。","type":"TXT"},{"name":"","text":"　主と同じように膣肉も快感に震え、##熱々の愛液で蕩けたぬるぬるの##肉を蠕動させている。","type":"TXT"},{"name":"","text":"　さらに肛門に突き刺さったアナルビーズも、##肉蕾のヒクつきに合わせて自分で##抽送でもするように細かく出入りさせていた。","type":"TXT"},{"name":"【俺】","text":"「ケツマンコも相当気持ちよさそうだな」","type":"TXT"},{"name":"","text":"　ズポッ！　ズポズポッ！　ヌボボッ！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「ふひおぉオッ！！！！！？？？」","type":"TXT","id":"v_R-ev266_0039","src":"/img/common/voice/ogg/v_R-ev266_0039.bdc280dc1c3b20eb40993b8c616372d6.ogg"},{"name":"","text":"　尻穴から生えている性玩具を掴んで##抜き差ししてやると、ルーナは##ギョッと目を見開いて悲鳴を放った。","type":"TXT"},{"name":"【ルーナ】","text":"「やっ、やだ……！　やだやだッ！？##ケツマンコらめ！　んんぐゥッ！？##それっ、出ちゃいそうッ！！？」","type":"TXT","id":"v_R-ev266_0040","src":"/img/common/voice/ogg/v_R-ev266_0040.b40a57d272828332e75f1421e2983f28.ogg"},{"name":"","text":"　ルーナが冷や汗を垂らして##その身をブルブルブルッと痙攣させる。","type":"TXT"},{"name":"","text":"　それが伝わったかのように、##膣の中も肉壁がざわついていた。","type":"TXT"},{"name":"","text":"　肉壺の粘膜が激しくうねり、まるで俺から##子種汁を搾ろうとでもするように##肉竿をズリズリとしごいてくる。","type":"TXT"},{"name":"【俺】","text":"「クククッ、ザーメンが出そうな上に##イキそうなのか」","type":"TXT"},{"name":"【ルーナ】","text":"「ふぐぐンッ！？　そう、なのぉ！##お腹痛いのにっ、ザーメン出そうなのにっ、##オマンコイキたくなってるのッ！」","type":"TXT","id":"v_R-ev266_0041","src":"/img/common/voice/ogg/v_R-ev266_0041.6acbefe0c64f6d2124caa7390f4522c4.ogg"},{"name":"【俺】","text":"「そうか。ならまずは俺のチンポと##中出しでイケッ！」","type":"TXT"},{"name":"","text":"　ルーナの細い身体を押さえ込むように##のしかかり、彼女を壊さんばかりに##腰を振り乱す。","type":"TXT"},{"name":"","text":"　陰茎の尖った先端で子宮の肉口を##ドスドスと突き回す。","type":"TXT"},{"name":"","text":"　そうしながらアナルビーズも##容赦なく抽送した。","type":"TXT"},{"name":"【ルーナ】","text":"「ほぎぎンッ！！？　おひッ！！？　もうっ、##ダメッ！　出る出るッ！？　んおおっ、##オマンコもイッちゃうゥッ！！？」","type":"TXT","id":"v_R-ev266_0042","src":"/img/common/voice/ogg/v_R-ev266_0042.d39425f0a1163d3dd54182888c17fbfa.ogg"},{"name":"","text":"　いよいよたまらなくなったルーナは、快楽に##溺れてふにゃふにゃにした唇から##切羽詰まったような嬌声を上げる。","type":"TXT"},{"name":"","text":"　強烈な便意を堪えるために力を##入れている下腹を波打たせ、悶絶している。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出すぞッ」","type":"TXT"},{"name":"【ルーナ】","text":"「出してぇ！　ザーメン中出しィッ！　私も##オマンコイッちゃう！？　ぐおおッ！？　もっ##耐えられなひッ！？　んんんぐぃイッ！！？」","type":"TXT","id":"v_R-ev266_0043","src":"/img/common/voice/ogg/v_R-ev266_0043.e22e79d729f7581c244587a83eddf8e3.ogg"},{"name":"","text":"　ルーナは俺の下で肉体を##ピクピクピクッと痙攣させる。","type":"TXT"},{"name":"","text":"　膣内でもぬめった粘膜がせわしなくざわつき##肉幹に食らいついて摩擦を繰り返してくる。","type":"TXT"},{"name":"","text":"　さらには子宮口もくぱくぱと##蠢いて亀頭にチュウゥッと吸い付いてきた。","type":"TXT"},{"name":"【俺】","text":"「子宮でもザーメンゴックンする準備は##できてるようだな」","type":"TXT"},{"name":"【ルーナ】","text":"「うん！　そうッ！　子宮でもっ、##ザーメンゴックンしたいのぉ！」","type":"TXT","id":"v_R-ev266_0044","src":"/img/common/voice/ogg/v_R-ev266_0044.26e9ea2d2a0a94e70caf107e47f33145.ogg"},{"name":"【ルーナ】","text":"「ぐひあぁアッ！！？　ザーメン漏れそう！？##イクッ！？　いやぁアアアッ！！？」","type":"TXT","id":"v_R-ev266_0045","src":"/img/common/voice/ogg/v_R-ev266_0045.880ebf306bdf3ccc13f17164cca41311.ogg"},{"name":"","text":"　願望や焦燥、快感などの様々な事象を##一度に体験しているルーナは、##もうわけがわからないと首を振る。","type":"TXT"},{"name":"","text":"　しかし確実に上り詰める。","type":"TXT"},{"name":"","text":"　子宮で男根の突端をずっぽりとくわえ込み、","type":"TXT"},{"name":"","text":"　膣の肉壁を狭めてズリッズリッと##思い切りしごき上げて、##俺の子種汁をねだってきた。","type":"TXT"},{"name":"【俺】","text":"「イクぞ！　中出しザーメン子宮で飲めッ！」","type":"TXT"},{"name":"","text":"　彼女の性器の愛撫を受けた俺も昂ぶり、##夢中で肉茎を膣奥に叩き込んだ。","type":"TXT"},{"name":"【ルーナ】","text":"「イクッ！？　イクぅッ！？　中出しザーメン##ちょーだいィ！　子宮の中っ、うほおッ！？##ザーメンでいっぱいにしてッ！」","type":"TXT","id":"v_R-ev266_0046","src":"/img/common/voice/ogg/v_R-ev266_0046.0a0ea897ca9603c11cbea9e6ca5e16f9.ogg"},{"name":"【ルーナ】","text":"「オチンポ子宮に突き刺してっ、##そのままビュルビュル出してぇッ！」","type":"TXT","id":"v_R-ev266_0047","src":"/img/common/voice/ogg/v_R-ev266_0047.87a7bc7db31bbd44e4ebb8082d60d84c.ogg"},{"name":"【ルーナ】","text":"「おぐぐっ、出っ……！？　出ッ、るッ！！？##イクイクイクッ！！？」","type":"TXT","id":"v_R-ev266_0048","src":"/img/common/voice/ogg/v_R-ev266_0048.2522bb7874a5ef4a35a43cd0209a3816.ogg"},{"name":"【俺】","text":"「出すぞッ！　おおおおおおおッ！！」","type":"TXT"},{"name":"","text":"　ルーナが淫声を放った瞬間に俺も吠えた。","type":"TXT"},{"name":"","text":"　躊躇いなく腰に体重を乗せ、##肉根を膣底に叩き込む。","type":"TXT"},{"name":"","text":"　子宮口に亀頭をズボッ！　と##勢いよくはめ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev266e","src":"/img/pc/hello_script/ev/M/R-ev266e.673c9b46140b68f072cb4c0edeeb6aad.jpg"},{"name":"","text":"　ドブブッドブぅッビュブブッ！！##ビュボボッドボボぉッ！！##ビュブビュブビュブッ！！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「おひぁアアアアアアアッ！！！！！？？？」","type":"TXT","id":"v_R-ev266_0049","src":"/img/common/voice/ogg/v_R-ev266_0049.d9ea28cf98cfe26b9f142cb50a00a6af.ogg"},{"name":"","text":"　陰茎の先端を子宮の入り口にみっちりと##密着させたまま怒濤の勢いで精汁を噴射する。","type":"TXT"},{"name":"","text":"　音を立てるが如く子宮内に##ビチャビチャと精液をぶつける。","type":"TXT"},{"name":"【ルーナ】","text":"「うあッ！！？　あお！？##おほッ！？　イグぅぅぅぅぅッ！！？」","type":"TXT","id":"v_R-ev266_0050","src":"/img/common/voice/ogg/v_R-ev266_0050.0878840f10faed7689e1ff4e2fd08c16.ogg"},{"name":"","text":"　放精の衝撃を受け、##ルーナがオルガスムスの絶叫を上げた。","type":"TXT"},{"name":"","text":"　俺が上に乗っているというのに、##華奢な身体でビクンッビクンッと##大きく仰け反っている。","type":"TXT"},{"name":"","text":"　雄汁を溜めてぶくっと膨れている下腹を##うねうねと波打たせ、肛門もこの上なく##ヒクつかせて法悦の極みに到達していた。","type":"TXT"},{"name":"【俺】","text":"「ザーメン漏らさずっ、##マンコからザーメン飲めッ！」","type":"TXT"},{"name":"【ルーナ】","text":"「漏れそ……ッ！！？##おおおンッ！！？　無理ぃイッ！？」","type":"TXT","id":"v_R-ev266_0051","src":"/img/common/voice/ogg/v_R-ev266_0051.4e42e60e88e58a505012a68977c9986d.ogg"},{"name":"【ルーナ】","text":"「でも気持ちいいッ！　オマンコれっ、##ザーメン飲むゥッ！　うひあああッ！！？」","type":"TXT","id":"v_R-ev266_0052","src":"/img/common/voice/ogg/v_R-ev266_0052.39658f50aa65b85fd784f58293bad731.ogg"},{"name":"","text":"　我慢の限界によるものと、愉悦の頂点に##立った快感の両方で、ルーナは##小さな肉体をビクビクと痙攣させていた。","type":"TXT"},{"name":"","text":"　それと同時に膣肉をヒクヒクと##狂ったように蠢かせ、##射精中の肉棒をズルズルとしごいてくる。","type":"TXT"},{"name":"","text":"　さらに子宮口でも亀頭に吸い付き、##放たれる精をジュウゥッと吸引していた。","type":"TXT"},{"name":"【俺】","text":"「相変わらず……っ、##顔に似合わず淫乱なマンコだっ。##そらっ、まだ出すぞッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルーナ】","text":"「んあああッ！！？##ほんとにっ、まらザーメンきてるゥッ！？」","type":"TXT","id":"v_R-ev266_0053","src":"/img/common/voice/ogg/v_R-ev266_0053.ed6789d2407f9181fc37293a26a1d7ee.ogg"},{"name":"【ルーナ】","text":"「ケツマンコからザーメン漏れそうなのにっ、##イクの止まらない！？　きゃああンッ！！？」","type":"TXT","id":"v_R-ev266_0054","src":"/img/common/voice/ogg/v_R-ev266_0054.599b783ef6a57232cf74aac630eab2dc.ogg"},{"name":"【ルーナ】","text":"「お腹痛いのにっ、苦しいのにっ、##んっ、おおお！？　気持ちいい！？##イグイグぅうううッ！！？」","type":"TXT","id":"v_R-ev266_0055","src":"/img/common/voice/ogg/v_R-ev266_0055.9cc14067ca9271f9076c0ec54671a991.ogg"},{"name":"","text":"　性玩具が突き刺さったままの尻穴を##騒がしいほどに蠢動させつつも、##ルーナはめくるめく官能に飲み込まれていく。","type":"TXT"},{"name":"","text":"　小柄な肉体を淫猥に揺らし、##何度もオーガズムに達している。","type":"TXT"},{"name":"","text":"　細めた目は快楽に蕩け、##口を半開きにしたままでよだれまで##垂れ流している。","type":"TXT"},{"name":"","text":"　その顔は普段の無邪気で可愛いものではなく##売女のような雌のものだった。","type":"TXT"},{"name":"【ルーナ】","text":"「イ……グッ！？　まだっ、イッてるゥッ！？##苦しすぎてっ、感覚ないのにっ、んおお！？##気持ちいいのだけっ、きちゃうの！」","type":"TXT","id":"v_R-ev266_0056","src":"/img/common/voice/ogg/v_R-ev266_0056.8287b3ca358a222573d26edb5e0a9473.ogg"},{"name":"【俺】","text":"「気にせずイクといい。ザーメンもっ、##最後まで出してやる！　ふんんッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルーナ】","text":"「んくアぁッ！！？##あっづゥ！　ほごおンッ！！？」","type":"TXT","id":"v_R-ev266_0057","src":"/img/common/voice/ogg/v_R-ev266_0057.c4743dd275c66e579980009e2806156d.ogg"},{"name":"【ルーナ】","text":"「ザーメンが子宮に溜まっでぇ、もっと、##苦しぐぅ！？　でもイクのぉ！##イク……んひゃあああッ！！？」","type":"TXT","id":"v_R-ev266_0058","src":"/img/common/voice/ogg/v_R-ev266_0058.c4526e80ab27e5c7f87c35da7dcb40c3.ogg"},{"name":"","text":"　子宮の肉口に亀頭をなすり付けながら、##残りの一滴まで汚汁を吐き出す。","type":"TXT"},{"name":"","text":"　熱くて重くて濃厚などろどろの男汁を子宮の##内膜に直接打ち込まれたルーナは、##俺の下で悶絶していた。","type":"TXT"},{"name":"","text":"　凄まじい便意と悦楽に同時に襲われ、##所々意識を飛ばすほどに繰り返し果てていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ぐひ……ッ！？　ンッ、ハァハァハァッ！？##ぐうぅっ、オッ！？　おぐぐ！？」","type":"TXT","id":"v_R-ev266_0059","src":"/img/common/voice/ogg/v_R-ev266_0059.07c972313358f181fcd6217054b7c1b0.ogg"},{"name":"","text":"　お互いの絶頂がようやくおさまる。","type":"TXT"},{"name":"","text":"　だがルーナは、##息を整えることもできずに未だに悶えていた。","type":"TXT"},{"name":"","text":"　意識が遠退いてしまいそうになるのを、","type":"TXT"},{"name":"","text":"　そうすれば肛門から力が##抜けてしまいそうになるのを、##必死に堪えている。","type":"TXT"},{"name":"【ルーナ】","text":"「イクの……っ、終わったらぁ……ぐっ、##おうゥッ！？　ザーメン……っ、##ザーメンがぁ……！？」","type":"TXT","id":"v_R-ev266_0060","src":"/img/common/voice/ogg/v_R-ev266_0060.54b0f82fb8bd35866854084803a19fe5.ogg"},{"name":"【俺】","text":"「苦しいか？」","type":"TXT"},{"name":"","text":"　息を荒げて顔をしかめるルーナを、##不敵な笑みを浮かべて覗き込む。","type":"TXT"},{"name":"【ルーナ】","text":"「苦しっ、い……！　ハァハァッ、もっ、##出ちゃうぅ！？　ケツマンコからっ、##漏れちゃうッ！？」","type":"TXT","id":"v_R-ev266_0061","src":"/img/common/voice/ogg/v_R-ev266_0061.9590dc814dd3c224bd8b3e0c6b4f4726.ogg"},{"name":"【俺】","text":"「クククッ、そうか。##苦しいなら、抜いてやる」","type":"TXT"},{"name":"【ルーナ】","text":"「抜っ、いッ！？　いいいッ！！？##だっ、ダメ！##抜いたら出ちゃう！　出ちゃ――」","type":"TXT","id":"v_R-ev266_0062","src":"/img/common/voice/ogg/v_R-ev266_0062.a0acb1caf6b1c38a9b8fd7f9ba170344.ogg"},{"effect":"ef00","type":"EV","id":"R-ev266f","src":"/img/pc/hello_script/ev/M/R-ev266f.8fdfee9c76268aab10c516c2e29d2241.jpg"},{"name":"","text":"　ずッッッッッぽ！！！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「おひ☆」","type":"TXT","id":"v_R-ev266_0063","src":"/img/common/voice/ogg/v_R-ev266_0063.b0acf3b0e91a0eac8b99463fc96a7f77.ogg"},{"name":"","text":"　ルーナの言葉など無視して肉棒と##アナルビーズの両方を肉穴から##勢いよく抜き放つ。","type":"TXT"},{"name":"","text":"　その瞬間彼女は間抜けな声を上げ、##その次には――","type":"TXT"},{"name":"【ルーナ】","text":"「んほぉオオオオオオオッ！！！！！？？？」","type":"TXT","id":"v_R-ev266_0064","src":"/img/common/voice/ogg/v_R-ev266_0064.3d7b2caa79d480a4e056c326d456b7ca.ogg"},{"name":"","text":"　ブリブリブリッ！！　バビュビュッ、##ビュビビッブリュッブリュッブリュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ルーナはそのあどけない容姿からは##考えられないくらいの低い吠え声を放つ。","type":"TXT"},{"name":"","text":"　その上ブチュブチュと汚い音を鳴らして##肛門から精液を噴き上げていた。","type":"TXT"},{"name":"【ルーナ】","text":"「うひおッ！！？　おおおンッ！！？##ケツマンコからザーメン##出ちゃっだぁアッ！？　あ゛あ゛あ゛ッ！？」","type":"TXT","id":"v_R-ev266_0065","src":"/img/common/voice/ogg/v_R-ev266_0065.b7082f9239741b8673c48bcd06961881.ogg"},{"name":"【ルーナ】","text":"「ブリブリって、うんちしてるみたいで##恥ずかしいのにッ、んほおおおッ！！？##イグ！！？　いやァァァッ！！？」","type":"TXT","id":"v_R-ev266_0066","src":"/img/common/voice/ogg/v_R-ev266_0066.cb278c2c58c03abe93af8774deddd676.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　人工生命体とはいえ、##人前で汚物を排泄するのは##相当な羞恥プレイだったようだ。","type":"TXT"},{"name":"","text":"　ルーナはベッドの上でガクンッガクンッと##全身を揺らしながらも、##いやいやと首を振っている。","type":"TXT"},{"name":"【俺】","text":"「恥ずかしくても気持ちいいだろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「みっ、見ないれッ！##ひゅぐお！？　気持ぢい゛い゛ッ！！？」","type":"TXT","id":"v_R-ev266_0067","src":"/img/common/voice/ogg/v_R-ev266_0067.763d7e3028bbca9e97accfdb6f36b09a.ogg"},{"name":"【ルーナ】","text":"「おおおッ！？##おかしくなっちゃいそ……！？##ンぐおおおッ！！？」","type":"TXT","id":"v_R-ev266_0068","src":"/img/common/voice/ogg/v_R-ev266_0068.fc2c0fbf4f1c836d6ede00d7e9a03778.ogg"},{"name":"","text":"　思考が萎縮するほどの羞恥心と##この世のものとも思えぬ快楽を##同時に味わっているルーナは、","type":"TXT"},{"name":"","text":"　官能に塗れた絶叫を上げながら##繰り返し上り詰める。","type":"TXT"},{"name":"","text":"　尻穴からビュッビュッと白濁の液体を##噴出させるたび、ビクンッビクンッと##ベッドの上で身体を跳ねさせている。","type":"TXT"},{"name":"","text":"　そのため、肛門から飛び出した汚い液が##彼女の肉体や顔にまで、##ビチャビチャとかかっていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##ザーメン糞を自分で浴びながらイクのか？」","type":"TXT"},{"name":"【ルーナ】","text":"「ほぐおォォォッ！！？##恥ずかしいっ、らめらめぇッ！」","type":"TXT","id":"v_R-ev266_0069","src":"/img/common/voice/ogg/v_R-ev266_0069.7ea668934ee956582dccaef06eadaf93.ogg"},{"name":"【ルーナ】","text":"「見ないでよぉ！　恥ずかしすぎへ、##狂っちゃう！？##イグイグぅほおおおおおッ！！？」","type":"TXT","id":"v_R-ev266_0070","src":"/img/common/voice/ogg/v_R-ev266_0070.ab50760f26a11cdbdadbda7c63a6f3c3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ルーナはまたしても##大きく仰け反ってアクメに達した。","type":"TXT"},{"name":"","text":"　腸内から噴き出している汚い精液を身体中に##浴びているというのに、##彼女は快楽に染まりきった咆哮を上げ続ける。","type":"TXT"},{"name":"","text":"　表情はもう完全に緩みきり、##戦場で恐れられている姿など##想像もできないほどのアヘ顔をさらしていた。","type":"TXT"},{"name":"","text":"　彼女は今や、強力な兵器を操るためだけに##造られた人工生命体ではなく、##ただの一匹の雌と成り果てていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ほごッ！？　おふぅっ、ま……らッ、##ザーメンのうんぢっ、##んっ、おォ……ッ、れてるゥ……ッ」","type":"TXT","id":"v_R-ev266_0071","src":"/img/common/voice/ogg/v_R-ev266_0071.c3a5161c50ab70a99dce15ab2c06ed45.ogg"},{"name":"","text":"　ブプッ、ブプッと屁のような音を鳴らし、##ルーナは排泄の穴を##ヒクヒクと蠢動させていた。","type":"TXT"},{"name":"","text":"　何度も法悦に至った彼女にはすでに羞恥を##感じる余裕はなく、ただただ肉体を##プルプルと痙攣させて喘いでいる。","type":"TXT"},{"name":"","text":"　その顔は愉悦の極致に至ったもので、##だらしないアクメの表情だった。","type":"TXT"},{"name":"【俺】","text":"「ザーメン浣腸を我慢しながらセックスして、##最後にはザーメン糞を漏らす。##なかなかよかっただろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「ぐひ……ッ！？　お、うぅ……ッ、##よっ、よすぎぃ、たぁ……ッ」","type":"TXT","id":"v_R-ev266_0072","src":"/img/common/voice/ogg/v_R-ev266_0072.0cb49a15d0a20ecf9976e872e56e0bcf.ogg"},{"name":"【ルーナ】","text":"「おぐンッ……っ、頭、おかしくへぇ……っ、##も、らめぇ……ッ………………」","type":"TXT","id":"v_R-ev266_0073","src":"/img/common/voice/ogg/v_R-ev266_0073.a750d101d99fd9f24c57166518613e10.ogg"},{"name":"","text":"　汗と涙とよだれ、そして自らが噴出させた##汚汁で顔をぐちゃぐちゃにしつつも、##ルーナは満足そうに答える。","type":"TXT"},{"name":"","text":"　そして満悦のまま、意識を途切れさせた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「まったく、仕方のない奴だ」","type":"TXT"},{"name":"","text":"　まるで懐いている子犬のようなルーナの##無邪気な寝顔を覗き込むと、##つい口に出して呟いてしまう。","type":"TXT"},{"name":"","text":"　彼女がまた構ってほしいと##飛び付いてきたなら相手をしてやるとしよう。","type":"TXT"},{"name":"","text":"　らしくなく微笑みながら思い、##彼女の身体を拭ってやるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9140928","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c632",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　――姫木麻緒。","type":"TXT"},{"name":"","text":"　風遁の術を操る対魔忍だ。","type":"TXT"},{"name":"","text":"　対象を瓶や壺などに封じ込める吸引封という##強力な技の使い手であるが一時は不覚を取り##ふうまの虜囚となっていた。","type":"TXT"},{"name":"","text":"　ふうまの苛烈にして非道、##さらには淫猥な調教にさらされたものの、##辛くも対魔忍として復帰した。","type":"TXT"},{"name":"","text":"　しかも、対魔忍に属している##マッドサイエンティストに##掃除機型の魔具を造ってもらい、","type":"TXT"},{"name":"","text":"　吸引封も以前より力を増していた。","type":"TXT"},{"name":"","text":"　そんな中で臨んだ任務中のこと――","type":"TXT"},{"name":"","text":"　麻緒を含む対魔忍達は、##ふうまの部隊に隙を衝かれて強襲される。","type":"TXT"},{"name":"","text":"　分が悪いのは百も承知だった##麻緒達はすかさず撤退する。","type":"TXT"},{"name":"","text":"　が、しんがりを務めた麻緒は味方を守るため##ふうまの手下にあえなく##捕らえられることとなった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev256a","src":"/img/pc/hello_script/ev/M/R-ev256a.ee54b4681ba6fd020eb6db7438e36bab.jpg"},{"name":"【麻緒】","text":"「ぐ……ッ！？##ぶっ、おぶぶッ、んぶぅ……！？」","type":"TXT","id":"v_R-ev256_0000","src":"/img/common/voice/ogg/v_R-ev256_0000.2d2feae8dc573b38f6c310e223f8e6a8.ogg"},{"name":"","text":"　捕まった麻緒は##ふうまの手下によって凌辱されていた。","type":"TXT"},{"name":"","text":"　怒張している陰茎によって口を塞がれ――","type":"TXT"},{"name":"","text":"　後ろの男など、麻緒の両手を引っ張って##自分の方へと引き付けるようにして、##彼女の膣奥を責め立てている。","type":"TXT"},{"name":"","text":"　麻緒は目隠しをされているものの、##その呻き声と顔の歪みから、##苦痛を味わっているのは明らかだった。","type":"TXT"},{"name":"【麻緒】","text":"「ぐぶぅ……うぐっ、ン……。##やべ……へ……ッ！」","type":"TXT","id":"v_R-ev256_0001","src":"/img/common/voice/ogg/v_R-ev256_0001.c34aa163ffcae2f88bec26443f633e7f.ogg"},{"name":"【男】","text":"「お館様の目を盗んでヤッてんだ、##今さらやめられっかよ！」","type":"TXT"},{"name":"","text":"　この男達はふうまの頭領の許可なく、##捕らえた女達を片っ端から##手込めにしていた。","type":"TXT"},{"name":"","text":"　故にふうまの調教とは違い、##自分達の性欲を満たすためだけに麻緒を##しゃぶり尽くそうとしているのだ。","type":"TXT"},{"name":"【男】","text":"「ただでさえお前みたいな##ガキの貧乳女を掴まされたんだ、##ちょっとくらい楽しませろ！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐんんッ！！？　ぐっ、んんんッ！」","type":"TXT","id":"v_R-ev256_0002","src":"/img/common/voice/ogg/v_R-ev256_0002.369c6e69ff43da53bc92de659f595171.ogg"},{"name":"","text":"　罵倒された麻緒は必死に唸り、##暴れようとする。","type":"TXT"},{"name":"","text":"　けれど吸引封を使うための新しい魔具は##当然取り上げられ、華奢な彼女の膂力では##男達はびくともしない。","type":"TXT"},{"name":"","text":"　今はただ、性処理道具に使われているのを##耐えることしかできなかった。","type":"TXT"},{"name":"【男】","text":"「へへっ、ガキっぽいくせに##口マンコはなかなかいいもんだぜ！」","type":"TXT"},{"name":"【麻緒】","text":"「ごブブッ！！？　おぐブッ！！？##ぐるじ……ッ！？　ごおおンッ！！？」","type":"TXT","id":"v_R-ev256_0003","src":"/img/common/voice/ogg/v_R-ev256_0003.95e2a010e9bce69f80b3a8139597ce98.ogg"},{"name":"","text":"　屹立した肉槍を喉の奥まで突き込まれ、##麻緒はアイマスクの下で大きく目を剥く。","type":"TXT"},{"name":"","text":"　瞬時に胃が引っ繰り返るような##苦しみが込み上げ、嘔吐しそうになる。","type":"TXT"},{"name":"","text":"　麻緒がそんな状態になろうと##男は躊躇うことはなく、","type":"TXT"},{"name":"","text":"　肉棒を喉に突き入れたまま##ドクドクと竿を跳ねさせていた。","type":"TXT"},{"name":"【男】","text":"「マンコもいいぞ！　ぎしぎし締め付けて、##チンポくわえ込んでやがるっ。##経験がねえと思ったらこいつ淫乱ガキだぞ！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐッ！？　う゛ぅ゛……ッ、##抜っ、い゛で……！　うぶッ、ぐんんッ！」","type":"TXT","id":"v_R-ev256_0004","src":"/img/common/voice/ogg/v_R-ev256_0004.46fdf9f42f4391cee910196fd56bf752.ogg"},{"name":"","text":"　また罵られて腹が立つ。","type":"TXT"},{"name":"","text":"　だが非力な麻緒に抗う術はなく、##情けなく乞うことしかできない。","type":"TXT"},{"name":"【男】","text":"「お前は久しぶりの女だからな、##たっぷり楽しませてもらうぜ！」","type":"TXT"},{"name":"","text":"　後ろの男がぐっと腰を突き出し、##膣底に肉幹の先端をゴツッと押し付けた。","type":"TXT"},{"name":"【麻緒】","text":"「ふぐぅンッ！！？##ンッ！？　ぐ……ッ、ンンぅッ！？」","type":"TXT","id":"v_R-ev256_0005","src":"/img/common/voice/ogg/v_R-ev256_0005.9db0742c3b55519cacaba674b0ef48b7.ogg"},{"name":"","text":"　肉体の芯を押されるような圧迫感と##得体の知れない焦燥感が##麻緒の全身を打ち据える。","type":"TXT"},{"name":"","text":"　まさか快感を覚えたのでは？","type":"TXT"},{"name":"","text":"　その戦慄が彼女の頭を過ぎり、##何よりもその恐怖にブルブルと身を震わせた。","type":"TXT"},{"name":"【男】","text":"「おおっ、そいつ乳首ビンビンになってるぜ。##ヤられて悦んでんじゃねーの？」","type":"TXT"},{"name":"【麻緒】","text":"「ぶふッ！！？　ぞン……な……ッ！！？##おぐぶゥッ！？」","type":"TXT","id":"v_R-ev256_0006","src":"/img/common/voice/ogg/v_R-ev256_0006.30f0bedf53e76c08eeca31b6922117aa.ogg"},{"name":"","text":"　周りを取り巻いている男の一人の言葉に、##麻緒は驚愕した。","type":"TXT"},{"name":"","text":"　こんな無理矢理に身体を穢され、##感じているわけがない。","type":"TXT"},{"name":"","text":"　けれど指摘された乳頭に意識を向けると、##服の上からでもわかるくらい##勃起しているのを麻緒は認識した。","type":"TXT"},{"name":"","text":"　そんな馬鹿な、と焦る一方で、##これ以上快楽に浸りたくはないと、##冷や汗を滴らせながら堪える。","type":"TXT"},{"name":"【男】","text":"「へへへ、ガキだと思って優しくヤろうって##思ってたんだが、こんだけのチンポに##囲まれて悦ぶようなら遠慮はいらねえな！」","type":"TXT"},{"name":"【男】","text":"「そんじゃ、##お口もたっぷり気持ちよくしてくれよ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev256b","src":"/img/pc/hello_script/ev/M/R-ev256b.84b11539c8147802694987a0d0241c02.jpg"},{"name":"","text":"　バチッ！　バチンッ！##ドチュッ！　ドジュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　二人の男が麻緒に向かって##一斉に律動を始めた。","type":"TXT"},{"name":"【麻緒】","text":"「ぐぶぐおォッ！！？##おっごッ！！？　ふぼぼォッ！！？」","type":"TXT","id":"v_R-ev256_0007","src":"/img/common/voice/ogg/v_R-ev256_0007.5a67dfa0612e2b1eca8d448e1fe497e2.ogg"},{"name":"","text":"　口内に汚い男根をすり付けられ、##喉の奥もゴリゴリと粘膜を擦られる。","type":"TXT"},{"name":"","text":"　同時に膣内もズリズリと摩擦され、##奥の肉壁に亀頭をゴツゴツとぶつけられた。","type":"TXT"},{"name":"","text":"　上から下から凄まじい圧力を受け、","type":"TXT"},{"name":"","text":"　麻緒はその可愛げな容姿からは##想像もできないほど低い呻き声を上げ、##ピクピクと身体を震わせる。","type":"TXT"},{"name":"","text":"　ふうまに調教を施されたときなど##比べものにならないほど苦しい。","type":"TXT"},{"name":"","text":"　しかし、いやだからこそ、##身体は肉の悦びを徐々に覚え始めていた。","type":"TXT"},{"name":"【麻緒】","text":"「ぐぼンッ！？　ふっぐ！？　ごボボッ！？##やべ……！　ぐぐッ、放じ……でッ！##ごぶぼッ！？」","type":"TXT","id":"v_R-ev256_0008","src":"/img/common/voice/ogg/v_R-ev256_0008.4d7d70dd2efc2215ca6171941aed34d3.ogg"},{"name":"","text":"　認めたくない悦楽の支配が##始まっているのを感じながら、##麻緒は男達に必死に訴える。","type":"TXT"},{"name":"","text":"　だが当たり前の如く、##男達は強烈に腰を振り立てるばかりだった。","type":"TXT"},{"name":"【男】","text":"「おい、楽しむのは##そこそこにして早く終わらせろよ？##お館様が来ちまったらやべえからな！」","type":"TXT"},{"name":"【男】","text":"「うるせえよ！　お館様だって##捕まえた女で楽しんでんだ、##俺達がヤッても罰は当たんねえよ！」","type":"TXT"},{"name":"【男】","text":"「俺達だって早くヤリてーんだ！##いいからさっさと済ませろ！」","type":"TXT"},{"name":"【男】","text":"「チッ。だとよ対魔忍。##今から本気で突き回してやるからなッ！」","type":"TXT"},{"name":"","text":"　ゴヂュッ！　ドヂュンッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「ぐぶああッ！！？　い゛アッ！！？##激しッ！！？　あがあああッ！！？」","type":"TXT","id":"v_R-ev256_0009","src":"/img/common/voice/ogg/v_R-ev256_0009.7e6613519f50c475752da411ef664aad.ogg"},{"name":"","text":"　後ろの男が麻緒の腕を掴み直し、##思うさま腰を叩き付けた。","type":"TXT"},{"name":"","text":"　肉穴の深いところの粘膜に##ゴツンゴツンと亀頭をぶつけられ、##彼女は思わず顎を反らして絶叫する。","type":"TXT"},{"name":"【男】","text":"「このあまっ、チンポ吐き出してんじゃねえ！##しっかりくわえ込まねえかッ！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐぶお゛ッ！！？　おお゛ごォッ！！？##喉……ッ、ごぶぶッ、突がない゛れッ、##ごブブぅッ！！？」","type":"TXT","id":"v_R-ev256_0010","src":"/img/common/voice/ogg/v_R-ev256_0010.39b98d51a36ca54ffbfe70873818c370.ogg"},{"name":"","text":"　肉体を波打たせてしまうくらいの##快感にさらされつつ、胃の中を##掻き回されるような苦痛をも味わわされる。","type":"TXT"},{"name":"","text":"　麻緒は気持ちいいのか苦しいのかわけが##わからなくなり思考がぐちゃぐちゃに##侵食されていくのを感じていた。","type":"TXT"},{"name":"【男】","text":"「ヘヘヘッ、そうだっ。喉でチンポしごけ！##喉までマンコにして俺をイカせろ！」","type":"TXT"},{"name":"【麻緒】","text":"「がぶぶッ！！？　ぐ……ゲッ！！？##ごえ゛え゛ッ！！？##ゲボッ……おッ、お゛お゛ッ！！？」","type":"TXT","id":"v_R-ev256_0011","src":"/img/common/voice/ogg/v_R-ev256_0011.9d6b772bd303e64df696a29950881a97.ogg"},{"name":"","text":"　快楽と苦しさが同居していたかと思いきや、","type":"TXT"},{"name":"","text":"　喉の肉をゴリッゴリッと##すり潰すように擦り立てられ、##途端に麻緒の中で辛さが膨れ上がった。","type":"TXT"},{"name":"","text":"　胃の内容物が込み上げてきそうになり、##それを肉根で堰き止められ、##抽送されて押し戻される。","type":"TXT"},{"name":"","text":"　麻緒は目隠しの下で涙目になり、##嘔吐き、咳き込み、","type":"TXT"},{"name":"","text":"　ついには大量に分泌された##よだれをだらだらと垂れ流した##みすぼらしい顔になっていた。","type":"TXT"},{"name":"【男】","text":"「おほ！？　吐きそうになってるとマンコが##締まりまくるぜ！　そろそろザーメンも##ぶち込んでやるからな！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐんんンッ！！？##うぶっ、ゲホッ……おぼッ！？」","type":"TXT","id":"v_R-ev256_0012","src":"/img/common/voice/ogg/v_R-ev256_0012.c765bf2723e5f35550a8daf6e683f40f.ogg"},{"name":"","text":"　後ろの男の声を辛うじて拾った麻緒は##驚愕してブルッと身を揺らし、呻く。","type":"TXT"},{"name":"","text":"　ザーメンをぶち込む、##ということは膣内射精をされるということ。","type":"TXT"},{"name":"","text":"　幼い容姿ではあるが、彼女も当然それが##どれだけ危険な行為であるか理解している。","type":"TXT"},{"name":"【麻緒】","text":"「やべえ゛ッ！　ごぶっ、ブッ！？##中にっ、出ざない゛れッ！」","type":"TXT","id":"v_R-ev256_0013","src":"/img/common/voice/ogg/v_R-ev256_0013.881379ebf18e9a9d375ec60fc0d6c9f9.ogg"},{"name":"【男】","text":"「うるせえぞ！　しっかりチンポしゃぶれって##言ってんだろ！　ヘヘヘッ、##口の中にも出してやるからな！」","type":"TXT"},{"name":"【麻緒】","text":"「ぶぼごッ！！？　おおンッ！！？##ごぼぼォッ！！？　ぞんなっ、ぶぼおッ、##い゛や゛ッ！　ぶおッ！？　ゴぶぶぅッ！？」","type":"TXT","id":"v_R-ev256_0014","src":"/img/common/voice/ogg/v_R-ev256_0014.8bfc19927ad901ed8bd9334c63ae25a2.ogg"},{"name":"","text":"　膣の中に精を注がれて妊娠するなど##どんなことがあっても避けたい。","type":"TXT"},{"name":"","text":"　だというのに、その上に口の中にまで##汚い汁を出されてしまう。","type":"TXT"},{"name":"","text":"　逃げ出したい。","type":"TXT"},{"name":"","text":"　渾身の力で暴れようとするのに、##やはり男達にはまったく通じない。","type":"TXT"},{"name":"","text":"　それどころか――","type":"TXT"},{"name":"【男】","text":"「うほお！？　マンコまた締まりやがる！」","type":"TXT"},{"name":"【男】","text":"「そんなにザーメンほしいのかよ！##じゃあお望み通りマンコに##ぶちまけてやるからな！」","type":"TXT"},{"name":"【男】","text":"「喉がうねうね動いてこっちもやべえ！##へへっ、しっかり飲めよ！」","type":"TXT"},{"name":"","text":"　藻掻こうとしたことで身体に力が入り、##男達を悦ばせる結果となってしまった。","type":"TXT"},{"name":"【麻緒】","text":"「ごぶおッ！！？　やめえ゛！　らべぇ！##おっ、ぶおッ！？　ぐッ、ぼ！？##ぐぼぼッ！！？　ぐぼぼォッ！！？」","type":"TXT","id":"v_R-ev256_0015","src":"/img/common/voice/ogg/v_R-ev256_0015.6c27ebfe30ddbcb894b2b71b50e6bc3c.ogg"},{"name":"","text":"　麻緒は焦る。","type":"TXT"},{"name":"","text":"　けれど男達の律動はさらに加速する。","type":"TXT"},{"name":"","text":"　尖った肉先を身体の芯に##ドスドスと打ち付けられる。","type":"TXT"},{"name":"【男】","text":"「おらイクぞ！##マンコの奥でザーメン食らえッ！！」","type":"TXT"},{"name":"【男】","text":"「ザーメン飲めよ！##飲めよッ！　おらァッ！！」","type":"TXT"},{"name":"","text":"　男二人が腰を##思い切り突き出して吠え立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev256c","src":"/img/pc/hello_script/ev/M/R-ev256c.f87e859df2545caee63a0273a9cfd76b.jpg"},{"name":"","text":"　ビュググぅッビュグッドブ##ドブドブドブドブぅッ！！　ビュブブッ##ビュウぅッビョブビョブッ！！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「ぐんッ！！！！！？？？##ぼブッ！！？　ンンンンンぅッ！！？」","type":"TXT","id":"v_R-ev256_0016","src":"/img/common/voice/ogg/v_R-ev256_0016.1672d37647b18afbd9023ff709941c28.ogg"},{"name":"","text":"　麻緒は口と膣に一斉に精液を詰め込まれて##驚愕し、低い呻き声を上げた。","type":"TXT"},{"name":"","text":"　肉体の深い部分に熱い精を叩き付けられ、##身体が勝手にビクッビクッと大きく仰け反る。","type":"TXT"},{"name":"【麻緒】","text":"「ごぼッ！！？　おぶぼッ！！？##おお゛ッ！！？　ごぶぶぶゥッ！！？##うンンンッ！！？」","type":"TXT","id":"v_R-ev256_0017","src":"/img/common/voice/ogg/v_R-ev256_0017.9505469f2dd363e402ed4cc0a9b346a6.ogg"},{"name":"","text":"　下腹部を液状になった金属で##突き上げられるような重い圧迫感と、","type":"TXT"},{"name":"","text":"　腹の中に煮えた湯を直に注がれているような##苦痛に襲われ、麻緒は悶絶した。","type":"TXT"},{"name":"","text":"　が、その苦しみに紛れて身が勝手に##震えるような愉悦がじわじわと広がる。","type":"TXT"},{"name":"","text":"　生臭い汁を無理矢理口に入れられ、##膣内に精汁を注がれ##妊娠の可能性さえあるというのに、","type":"TXT"},{"name":"","text":"　彼女は強制的に##軽い絶頂に追いやられていた。","type":"TXT"},{"name":"【麻緒】","text":"「いやらッ！　ぐんんんゥッ！！？##らべっ、らええ゛ッ！！？」","type":"TXT","id":"v_R-ev256_0018","src":"/img/common/voice/ogg/v_R-ev256_0018.a14d89bc9e549e42b227f0fd612a3001.ogg"},{"name":"【男】","text":"「ダメじゃねえ！　ちゃんと飲みやがれ！」","type":"TXT"},{"name":"【男】","text":"「マンコでザーメンゴックンしてろおらッ！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐゥんッ！！？　ごブブッ！！？##おぶゥッ！！？　ぼッぶ！？##ゴぶッ！？　ん゛ん゛ん゛ッ！！？」","type":"TXT","id":"v_R-ev256_0019","src":"/img/common/voice/ogg/v_R-ev256_0019.557ea42d06cae256e18e7b1b57b0c43f.ogg"},{"name":"","text":"　小さく果てるのを我慢しようとするのに、##男達は容赦なく麻緒の膣奥や喉に吐精する。","type":"TXT"},{"name":"","text":"　その凄まじい勢いと熱量に、##彼女はブルブルと肉体を##痙攣させて上り詰めていた。","type":"TXT"},{"name":"","text":"　敵の男達の汚い汁を##体内に出されて感じたくなどない。","type":"TXT"},{"name":"","text":"　けれど肉体は麻緒の意思さえ無視して##悦に入っていた。","type":"TXT"},{"name":"【男】","text":"「おいっ、飲めっつってんだろ！」","type":"TXT"},{"name":"【麻緒】","text":"「ごお゛お゛ッ！！？　ごげェッ！！？##お゛……ッ！！？##ぐッ、ンン゛ッ！！？　ゴクッ！」","effect":"ef02","type":"TXT","id":"v_R-ev256_0020","src":"/img/common/voice/ogg/v_R-ev256_0020.ee20d69f714b504d192fa2bda88e0e60.ogg"},{"name":"","text":"　口を犯している男が肉棒で喉奥を突き、##精飲しろと催促してくる。","type":"TXT"},{"name":"","text":"　麻緒は苦しげに嘔吐き、また喉の粘膜を##苛められるのは嫌だとばかりに音を鳴らして##口内に溜め込んでいた男汁を飲み込む。","type":"TXT"},{"name":"【麻緒】","text":"「ぐえ゛え゛ッ！！？　ゴホッ！？##おっぐッ！！？　ンッ、ゴクン！##ゴク……ッ！」","type":"TXT","id":"v_R-ev256_0021","src":"/img/common/voice/ogg/v_R-ev256_0021.2dcb61dd4d2c2dc12f7a35948003123f.ogg"},{"name":"","text":"　精汁を喉奥に流し込んだ瞬間##青臭さが鼻腔をつき、","type":"TXT"},{"name":"","text":"　さらに気持ち悪いほどに##苦くてしょっぱい味にたまらなくなって##嘔吐しそうになる。","type":"TXT"},{"name":"","text":"　それでもなんとか耐えきり、##麻緒は汚汁を飲み干していく。","type":"TXT"},{"name":"【男】","text":"「うひょー！　中出しされながら##ザーメン飲んでやがるぜあの対魔忍！」","type":"TXT"},{"name":"【男】","text":"「俺、見てたらたまんなくなったわ！」","type":"TXT"},{"name":"【男】","text":"「俺も俺も！」","type":"TXT"},{"name":"","text":"　ビュビュウッ！！##ドピュピュッビュルビュルビュルッ！！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「ふぐぅぅぅンッ！！？　熱ッ！！？##ぶくッ！！？　うううンッ！！？」","type":"TXT","id":"v_R-ev256_0022","src":"/img/common/voice/ogg/v_R-ev256_0022.91c03edaa63a1dcee63bbbd9aaf60561.ogg"},{"name":"","text":"　周りの男達の興奮も最高潮に達し、##皆が麻緒に向かって放精した。","type":"TXT"},{"name":"","text":"　熱汁を身体中にビチャビチャと浴びせられ、##その臭いとどろどろの感触に彼女は悶える。","type":"TXT"},{"name":"","text":"　火傷しそうなほどの熱を帯びた濃厚な男汁で##若々しい肉体を穢された麻緒は、##それでも快感が止まらなかった。","type":"TXT"},{"name":"","text":"　男達の精はまるで媚薬のようで、##肌に触れるだけで快楽を生む##危険な毒のように思えた。","type":"TXT"},{"name":"【男】","text":"「君達、出したならさっさと変わりなさい！」","type":"TXT"},{"name":"","text":"　周りを取り囲んでいた男達が輪を縮め、##麻緒に取り付いている連中を##強引に引き剥がす。","type":"TXT"},{"name":"【男】","text":"「今度は私のチンポを##気持ちよくしてくれたまえッ！」","type":"TXT"},{"name":"【男】","text":"「おではその可愛いお口で頼む！」","type":"TXT"},{"name":"","text":"　近寄った男は麻緒の胸の生地を破き、##小ぶりな乳房を露出させる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev256d","src":"/img/pc/hello_script/ev/M/R-ev256d.6c70581e9a597a5fb52404fab3b2b734.jpg"},{"name":"","text":"　ずぶぶゥッ！　ずぶンッ！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「んふンッ！！？　ぐぐぐぐゥッ！！？」","type":"TXT","id":"v_R-ev256_0023","src":"/img/common/voice/ogg/v_R-ev256_0023.61d4f95269c0bcfd8f05148885db3ccc.ogg"},{"name":"","text":"　麻緒の肉穴は男の肉竿によって##再び栓をされてしまう。","type":"TXT"},{"name":"","text":"　さらには口も##太くて硬い陰茎で塞がれていた。","type":"TXT"},{"name":"【男】","text":"「うほほぉ！　お口だけじゃなく##おっぱいも可愛いなぁ！　でもちゃんと##柔らかくて気持ちいいぞぉ！」","type":"TXT"},{"name":"【麻緒】","text":"「んごォッ！！？　おっぐッ！？　ンンッ！？##ぼゴぉッ！！？　おぶッ、ううゥんッ！！？##ごえ゛ッ！！？　お゛え゛ぇ゛ッ！！？」","type":"TXT","id":"v_R-ev256_0024","src":"/img/common/voice/ogg/v_R-ev256_0024.6e0a9afbc0dca8b1298b07a46fda9cee.ogg"},{"name":"","text":"　男根を口にくわえさせた男が##麻緒の控えめな乳肉を##マッサージするように揉みしだく。","type":"TXT"},{"name":"","text":"　その感触が気持ち悪くて、でも乳首に指が##触れると腰が痺れるくらい気持ちよくて##彼女はピクッピクッと身体を跳ね上げる。","type":"TXT"},{"name":"","text":"　目隠しをされていることで次に何をされるか##予測できないため快感も普段の倍くらい##感じてしまうのだった。","type":"TXT"},{"name":"","text":"　その麻緒の反応を見た男が昂ぶりを覚え、##喉の奥に肉槍を突き込んでくるのだ。","type":"TXT"},{"name":"","text":"　彼女は先ほど飲んだ精汁を##吐きそうになった。","type":"TXT"},{"name":"【男】","text":"「こらこら、こっちにも気を回しなさい、##ふんんッ！」","type":"TXT"},{"name":"","text":"　ドスンッ！　ドスッ！　ドヅッ！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「ほボボぉッ！！？　んッごッ！！？##おおッ！！？　ンおおッ！！？」","type":"TXT","id":"v_R-ev256_0025","src":"/img/common/voice/ogg/v_R-ev256_0025.e1729aaae4287bd19a2c4a8561b31b20.ogg"},{"name":"","text":"　後ろの男が下腹部を麻緒の尻たぶに##バチッバチッとぶつけてくる。","type":"TXT"},{"name":"","text":"　亀頭で膣奥の肉壁をゴツンゴツンと##叩かれた麻緒は陰茎をくわえ込みながらも##官能に彩られた唸り声を上げた。","type":"TXT"},{"name":"","text":"　ピクンッピクンッと背筋を波打たせ、##ブルブルと尻を震わせる。","type":"TXT"},{"name":"【男】","text":"「おおぅっ。##ケツを振るほど気持ちよかったんだねぇ」","type":"TXT"},{"name":"【男】","text":"「もっとマンコの奥を突いてあげるから、##いっぱい気持ちよくなっていいんだよッ！」","type":"TXT"},{"name":"【麻緒】","text":"「ゴおおおンッ！！？　やべっんゴぉッ！？##苦じっ、のにッ、おぼォッ！！？##ぎぼぢよぐなっでッ！！？　らべぇえッ！」","type":"TXT","id":"v_R-ev256_0026","src":"/img/common/voice/ogg/v_R-ev256_0026.2e020e256640b3d45596d99ad8ccaa56.ogg"},{"name":"","text":"　さっきも感じていた苦痛と##快感の同居が再び襲いかかってきて混乱する。","type":"TXT"},{"name":"","text":"　けれど今度は、快楽の方が勝っていた。","type":"TXT"},{"name":"","text":"　喉の粘膜を削るように##ゴリゴリと擦られているのに、##なぜだかそれが苦しくなくなってくる。","type":"TXT"},{"name":"","text":"　その上に感じる膣底をドスドスと叩かれ、##周りのぬめった肉もズリズリと摩擦され##麻緒の肉体に痺れるような愉悦が駆け巡る。","type":"TXT"},{"name":"【麻緒】","text":"「らっっべぇえッ！　ぐぼぼッ！！？##これ以上っ、突いでごない゛れッ！##おぶぶゥッ！？」","type":"TXT","id":"v_R-ev256_0027","src":"/img/common/voice/ogg/v_R-ev256_0027.dcb58eb7ac92f0b257c9052a0c69f15a.ogg"},{"name":"","text":"　一度悦を覚えてしまうと、##それはどんどん加速する。","type":"TXT"},{"name":"","text":"　目隠しをされて見えない分、##何をされるかわからない期待感と、","type":"TXT"},{"name":"","text":"　不意打ちのように敏感な箇所を打たれる##気持ちよさが、もうたまらなくなる。","type":"TXT"},{"name":"","text":"　麻緒は自分でも気付かない間に##身体をピクピクと痙攣させていた。","type":"TXT"},{"name":"【男】","text":"「おでのチンポくわえながら##イキそうになってんのか？」","type":"TXT"},{"name":"【男】","text":"「うほぉ！？　イケ、イケッ！##おっぱいも触って乳首も##いじってやるからイケ！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐべボッ！？　ぐボッ！？　おっぱい゛っ##らめッ！　乳首ィッ、いじらないれッ！##ふぐぐッ！！？　んボボぉッ！！？」","type":"TXT","id":"v_R-ev256_0028","src":"/img/common/voice/ogg/v_R-ev256_0028.5ea6bbee11318745621a324a4a2d67e3.ogg"},{"name":"","text":"　男は麻緒の口内を突き回し、##小ぶりの乳房を揉みしだきながら、##指先で乳頭をクリクリと転がしてくる。","type":"TXT"},{"name":"","text":"　喉の粘膜を汚い肉棒で##引っ掻き回されているというのに、","type":"TXT"},{"name":"","text":"　彼女はぼぉっとしたように惚け、##乳の突端を愛撫される快感に没頭してしまう。","type":"TXT"},{"name":"【男】","text":"「おおっ、おおお！？　締まるねぇ！##そんなに私のチンポでイキたいなら##遠慮することはない」","type":"TXT"},{"name":"【男】","text":"「そおら、思い切り突いてあげるから##イッてしまいなさい！」","type":"TXT"},{"name":"【麻緒】","text":"「ぐんんッ！？　おぶン！？　オマンゴの奥ッ##やべへぇッ！　ン゛ッ！？　ン゛ッ！！？##そこらべなのォッ！　イ゛グのぉッ！」","type":"TXT","id":"v_R-ev256_0029","src":"/img/common/voice/ogg/v_R-ev256_0029.3ac1df81e62938c39576bd2815100106.ogg"},{"name":"","text":"　男が麻緒の両腕を掴み直して##ズンズンと腰を振り立てる。","type":"TXT"},{"name":"","text":"　肉槍の先端で肉穴の奥を思うさま##突きまくられ、その衝撃と擦過の快楽に##どうしようもないほど肉体が震える。","type":"TXT"},{"name":"","text":"　先ほど男達に射精されたときとは##比べものにならない大きなオルガスムスが##込み上げてくる。","type":"TXT"},{"name":"","text":"　こんな名も知らぬ男達に##犯されて果てたくなどないというのに、##もう止まらない。","type":"TXT"},{"name":"【麻緒】","text":"「んぐぐッ！！？　らべっ、ダメッ！##んごごッ！？　ゴぶッ！？##ンぶぶゥッ！？　い゛あ゛ぁぁぁッ！！？」","type":"TXT","id":"v_R-ev256_0030","src":"/img/common/voice/ogg/v_R-ev256_0030.2a3d0527697043ace1346ab41e30ba6b.ogg"},{"name":"","text":"　男達の力強い律動に麻緒の全身が##ブルブルブルッと小刻みに揺れる。","type":"TXT"},{"name":"","text":"　思考に限界が訪れ、頭が重痛くなる。","type":"TXT"},{"name":"","text":"　もう我慢できない。","type":"TXT"},{"name":"【麻緒】","text":"「い゛…………グッ！！？　んぐウッ！！？##ぐッ！？　うブッ！？##ン゛ン゛ン゛ン゛ン゛ッ！！！！！？？？」","type":"TXT","id":"v_R-ev256_0031","src":"/img/common/voice/ogg/v_R-ev256_0031.7e52c1175288fd78e507c1b3ff3fd75a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　激しい抽送に麻緒はついに##耐えきれなくなり、上り詰めてしまった。","type":"TXT"},{"name":"","text":"　肉体をガクンガクンのたくらせ、##少女のように見える外見からは##あり得ないほどの低い唸り声を上げていた。","type":"TXT"},{"name":"【男】","text":"「おおう、イッてるんだね！　私よりも先に##イッてしまうとは仕方のない子だ」","type":"TXT"},{"name":"【男】","text":"「喉が締まるゥッ！　気持ちいいぞ！##もっとイケ！」","type":"TXT"},{"name":"【麻緒】","text":"「ほぐぐゥんッ！！？　ぐぼッ、ぐボッ！！？##イ゛っでるとぎィッんんん゛ッ！！？##動がない゛れッ！　おぐッ！？　イ゛グ！？」","type":"TXT","id":"v_R-ev256_0032","src":"/img/common/voice/ogg/v_R-ev256_0032.790d6be20178c6e34e877dfe950638c0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　法悦に達している間も##男達の腰振りは止まらない。","type":"TXT"},{"name":"","text":"　絶頂中の敏感な粘膜をグリグリとこそがれ、##麻緒は繰り返しビクンッビクンッと##大きく仰け反った。","type":"TXT"},{"name":"","text":"　それで唇にも膣肉も力が入り、##まるで娼婦のように男を悦ばせるために##男根を食い締めてしまう。","type":"TXT"},{"name":"","text":"　恥ずかしいことなのに自分では##止められない。","type":"TXT"},{"name":"【男】","text":"「マンコが締まりまくってこりゃあたまらん！##私もこのいやらしい穴で##イカせてもらうとしよう！」","type":"TXT"},{"name":"【男】","text":"「ぬるぬる喉マンコがうねってすごいぞ！##くほお！　おでもイカせてくれぇ！」","type":"TXT"},{"name":"【麻緒】","text":"「ゴぶばッ！！？　んボッ、ンボッ！！？##今ッ、オヂンボごないれッ！##ンンンぼォッ！！？」","type":"TXT","id":"v_R-ev256_0033","src":"/img/common/voice/ogg/v_R-ev256_0033.e398ddd2f9728b1931ecb2bb50427d85.ogg"},{"name":"","text":"　男達の強烈な律動を受け、##麻緒はまたしても強制的に##アクメに追い込まれる。","type":"TXT"},{"name":"","text":"　その様子に男達はより燃え上がり、##怒張した陰茎を麻緒の体内に##打ち込むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【麻緒】","text":"「が……ッ、##ぶ……ぅ……っ……ぅぁ……ッ……」","type":"TXT","id":"v_R-ev256_0034","src":"/img/common/voice/ogg/v_R-ev256_0034.db5ecf3b0285188729cf7c79d08620e2.ogg"},{"name":"","text":"　初めに犯されてからもう##何時間が経っただろう。","type":"TXT"},{"name":"","text":"　風遁の術の使い手である姫木麻緒は、##ずっと、ずっと、代わる代わる男達に##肉体を弄ばれていた。","type":"TXT"},{"name":"","text":"　その間ももちろん、##仲間が助けにくることもなく、##ふうまの頭領もやってくることはなかった。","type":"TXT"},{"name":"","text":"　凌辱を受けてしばらくは##抵抗していた麻緒だったが――","type":"TXT"},{"name":"【麻緒】","text":"「あう……ッ。うっあぁ……！？##オマンコぉ……っ、気持ちいい……！##オチンポもっと……あああっほしいィ……！」","type":"TXT","id":"v_R-ev256_0035","src":"/img/common/voice/ogg/v_R-ev256_0035.109a7bf8ac9e7f7da56f58ade692be6e.ogg"},{"name":"","text":"　我慢に我慢を重ね、張りっぱなしだった##抗いの心がぽっきりと折れていた。","type":"TXT"},{"name":"","text":"　彼女の口から漏れるのは今はもう官能に##飲み込まれた淫らな女の声である。","type":"TXT"},{"name":"","text":"　さらに売女のように##自ら淫猥に雄を求めるようになっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev256e","src":"/img/pc/hello_script/ev/M/R-ev256e.b77509b4f2436bfdf9d59715dc788eea.jpg"},{"name":"【麻緒】","text":"「がぶぶッ！？　んぶッ！　ぐぶぶゥッ！##オチンポぎぼぢよぐっ、ンンッ、ぐぐンッ！##なっで！　ぐじゅぶゥッ！」","effect":"ef02","type":"TXT","id":"v_R-ev256_0036","src":"/img/common/voice/ogg/v_R-ev256_0036.4309fd057dfb54e7ef93a858104b2418.ogg"},{"name":"","text":"　男達からの乱暴も、苦痛も、強すぎる快楽も##すべてに抗していた麻緒の姿は、##すでにどこにもなかった。","type":"TXT"},{"name":"","text":"　瑞々しかった彼女の生肌は、今や自らの汗と##男達の体液に塗れて鼻をつくような##精臭を放っている。","type":"TXT"},{"name":"","text":"　そして驚くべきことに、麻緒は男の性器を##自分から積極的に愛撫していた。","type":"TXT"},{"name":"","text":"　腰をくねくねと扇情的に捩り、目隠しを##外されている顔も前後に動かして、##唇で肉棒をしごいているのだ。","type":"TXT"},{"name":"","text":"　少女っぽい容姿だが思慮深い優秀な対魔忍の##姫木麻緒から、淫乱な雌へと豹変していた。","type":"TXT"},{"name":"【男】","text":"「ほらほら麻緒ちゃん、##こっちで撮影してるから目線お願い」","type":"TXT"},{"name":"【麻緒】","text":"「あぶぶンッ！？　ふぐんッ！？　ンッんふゥ##ちゃんとぉッ、ぐボッ！　私のいやらしっ、##とごぉっ、ぐぼっぐぼっ、撮っへね……！」","type":"TXT","id":"v_R-ev256_0037","src":"/img/common/voice/ogg/v_R-ev256_0037.6c72c582558aed5f55a43c19952f1460.ogg"},{"name":"","text":"　録画されているというのに、##麻緒は嫌がりもせず恥じらうこともない。","type":"TXT"},{"name":"","text":"　それどころか撮られることが##快感だとばかりに表情を恍惚とさせ、##男根にむしゃぶりついている。","type":"TXT"},{"name":"","text":"　そのカメラには、よだれをだらだらと##垂らして肉穴を突かれるたびに顔を##愉悦に歪ませる、淫猥な雌が映っていた。","type":"TXT"},{"name":"【男】","text":"「ヘヘヘッ、可愛い顔してるくせして##本性はこんな雌豚だったとはな」","type":"TXT"},{"name":"【麻緒】","text":"「ごればっ、ごブブぅッ！　ふうまのっ、##ぜい……！　ぶごォッ！　あの人がっ私を……##ぐぼぼッ調教じだがらァ！　ぐじゅぶゥッ！」","type":"TXT","id":"v_R-ev256_0038","src":"/img/common/voice/ogg/v_R-ev256_0038.3a5542aef4bb08d51caa238085c4c462.ogg"},{"name":"【男】","text":"「そうかお前、お館様にもう##仕込まれてたんだな。そんでついに雌豚に##目覚めちまったってわけか！」","type":"TXT"},{"name":"【男】","text":"「俺達がお前を完成させてやったんだ、##せいぜい感謝しろよ！」","type":"TXT"},{"name":"【麻緒】","text":"「感謝じでう゛……！　ぐぶうぶゥッ！##だがあ゛っ、もっどヂンボッ、ちょーらい！##ぐぽッ、ぐぽッ！　ぐボボぉッ！」","type":"TXT","id":"v_R-ev256_0039","src":"/img/common/voice/ogg/v_R-ev256_0039.514ae067497e0aec9c7e30a3f17c525d.ogg"},{"name":"","text":"　麻緒は雌の本能を剥き出しにして、##上と下の唇で太い肉竿を##ギュウギュウと締め付ける。","type":"TXT"},{"name":"","text":"　熱くぬるぬるに蕩けた肉も幹に絡み付けて##ズリズリとしごき立てていた。","type":"TXT"},{"name":"【男】","text":"「うおお！？　こんな短時間で##チンポの扱いうまくなりすぎだぜ！」","type":"TXT"},{"name":"【男】","text":"「対魔忍は全員雌豚だからなっ。##おらっ、またザーメン中に出してやるからなッ##しっかりケツ振れよ！」","type":"TXT"},{"name":"【麻緒】","text":"「ゲヅぅ、振るぅ！　んんぐッ、オマンゴれ##オヂンボっ、ん゛ん゛ッシコシコするがあ゛っ##ザーメン中にっ、ぶぢまげえ゛ッ！」","type":"TXT","id":"v_R-ev256_0040","src":"/img/common/voice/ogg/v_R-ev256_0040.17d2c83ab90487c229a990b70b03171e.ogg"},{"name":"","text":"　麻緒はピクピクと背筋を跳ね上げながら、##言われるままに尻たぶを##くいっくいっと扇情的に振り立てる。","type":"TXT"},{"name":"","text":"　ズコズコと突き立ててくる肉根を膣肉で##ギュッと掴み、ぬめった肉で摩擦した。","type":"TXT"},{"name":"【男】","text":"「こっちもザーメン、##口マンコにぶち込んでやるからな！」","type":"TXT"},{"name":"【麻緒】","text":"「ゴぶぼッ！？　ごボボッ！##んっぐッ、口にぼっ、ザーメンちょーらい！」","type":"TXT","id":"v_R-ev256_0041","src":"/img/common/voice/ogg/v_R-ev256_0041.de4020abbb777bf230e7702bdcdcaa34.ogg"},{"name":"【麻緒】","text":"「口マンゴれっ、ジュボジュボする！##ンぼぼッ、ぐぼッ！　ギュボボッ！」","type":"TXT","id":"v_R-ev256_0042","src":"/img/common/voice/ogg/v_R-ev256_0042.ec598d2f7af721429a7688dd14bb59a0.ogg"},{"name":"","text":"　口蓋垂までゴリゴリとこそがれて##苦しいはずなのに麻緒は悦んで男根を##喉まで飲み込みうねる粘膜にすり付けている。","type":"TXT"},{"name":"","text":"　さらに亀頭を飲み込むように喉を蠢かせ、##張り付けている肉で陰茎を擦り立てた。","type":"TXT"},{"name":"","text":"　撮影されていようともお構いなしに、##対魔忍の、いや女としての##矜持も捨て去った彼女は乱れに乱れた。","type":"TXT"},{"name":"","text":"　そしてこれ以上ないくらい昂ぶった。","type":"TXT"},{"name":"【麻緒】","text":"「ごぶぶッ、ごブブッ！　んぐぐぅウッ！！？##イ゛グ！？　んんん゛ッ！！？##イグぅッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev256_0043","src":"/img/common/voice/ogg/v_R-ev256_0043.1b6be5861a655788421efd67a6733e10.ogg"},{"name":"","text":"　肉茎に奉仕しつつ麻緒は全身を##ビクビクと痙攣させる。","type":"TXT"},{"name":"","text":"　一心不乱に身体を##くねらせて上り詰めていく。","type":"TXT"},{"name":"","text":"　そこにはもう迷いも躊躇もない。","type":"TXT"},{"name":"【男】","text":"「おらッ、イクぞ！　中出しでイケッ！」","type":"TXT"},{"name":"【男】","text":"「また飲めよ！　ザーメン全部飲めッ！」","type":"TXT"},{"name":"【男】","text":"「俺もイクからな！　ぶっかけてやる！」","type":"TXT"},{"name":"【男】","text":"「ザーメン漬けになってイキやがれッ！」","type":"TXT"},{"name":"","text":"　麻緒を囲んで自慰を##している男達も口々に吐精を告げ、##爆発寸前のイチモツを彼女に向けた。","type":"TXT"},{"name":"【麻緒】","text":"「みんなっ、出じでッ！　ぐぶぶッ！##一緒にイ゛ッでぇ！　イグんんんッ！！？」","type":"TXT","id":"v_R-ev256_0044","src":"/img/common/voice/ogg/v_R-ev256_0044.4337c97250875f90355e060f1b76d3db.ogg"},{"name":"【麻緒】","text":"「ぐじゅぼッ！　ンぼッ！　ぐボボッ！##ぐボボぉ！　ンンンンン゛ッ！！？」","type":"TXT","id":"v_R-ev256_0045","src":"/img/common/voice/ogg/v_R-ev256_0045.e823ea700c8f7b76b925c1c4f12641c7.ogg"},{"name":"【男達】","text":"「うおおおおおッ！！！」","type":"TXT"},{"name":"","text":"　麻緒が低く呻いた瞬間に男達も吠えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev256f","src":"/img/pc/hello_script/ev/M/R-ev256f.d8f7b814998fe53fa73cbe858c788460.jpg"},{"name":"","text":"　ドビュドビュドビュッ！！　ビュビュウぅッ##ビュルルルルぅッ！！　ドブブッビュグッ！！##ブボボッドブブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【麻緒】","text":"「～～～～～～～～～～ッ！！！！？？？」","type":"TXT","id":"v_R-ev256_0046","src":"/img/common/voice/ogg/v_R-ev256_0046.2724f69bef389bb31735842bba894edd.ogg"},{"name":"","text":"　膣奥に、喉に、全身に、##ビチャビチャと男汁をぶつけられ、##麻緒は声にならない叫びを上げた。","type":"TXT"},{"name":"","text":"　ガクンッガクンッと大きく仰け反り、##淫猥なアクメ顔をさらして##法悦の極みに至っていた。","type":"TXT"},{"name":"【麻緒】","text":"「イグイグッ！！？　ぐンンンンンッ！！？##お潮出う゛ッ！！？##がぶン゛ン゛ン゛ッ！！？」","type":"TXT","id":"v_R-ev256_0047","src":"/img/common/voice/ogg/v_R-ev256_0047.9d3177d8dfedcd497a0a5209c855b855.ogg"},{"name":"","text":"　プシュップシュッ、##ブシュシュッブシュウぅぅぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　完全に官能の虜と化した麻緒は、##潮噴きまでしながら果てていた。","type":"TXT"},{"name":"","text":"　敵の男達に肌を、##体内までも穢され尽くしているというのに##喜悦の表情を浮かべている。","type":"TXT"},{"name":"","text":"　カメラで撮影されていようとも##構うことなく、強烈な快楽に##その身を委ねていた。","type":"TXT"},{"name":"【麻緒】","text":"「おぶぶンッ！？　ザーメンぎえ゛るッ！##熱々どろどろのぉっ、子種ぇ！##感じすぎえ゛っ、イ゛ギまぐっでるゥ！！？」","type":"TXT","id":"v_R-ev256_0048","src":"/img/common/voice/ogg/v_R-ev256_0048.1fc2483d56fc056bee2311b79db0c373.ogg"},{"name":"","text":"　名さえ知らぬ男達の汚い汁塗れにされ、##ビクビクビクッと狂ったように##全身を痙攣させている麻緒。","type":"TXT"},{"name":"","text":"　その姿は、若くて優秀な対魔忍とは##かけ離れたただの淫乱な雌豚であった。","type":"TXT"},{"name":"【麻緒】","text":"「ふうまにされだどぎより##ぎぼぢい゛い゛ッ！　んぼぼぼォッ！？」","type":"TXT","id":"v_R-ev256_0049","src":"/img/common/voice/ogg/v_R-ev256_0049.41cc4a9c72e6db6b834acddb4d18859f.ogg"},{"name":"【麻緒】","text":"「ザーメンぶっかけらえながあっ、##潮噴き絶頂最高ぉ゛ぉ゛ぉ゛ッ！！」","type":"TXT","id":"v_R-ev256_0050","src":"/img/common/voice/ogg/v_R-ev256_0050.28fbaa50ec16cf73ea2d94bebaf68ece.ogg"},{"name":"【男】","text":"「ヘヘヘッ、そんなに俺達のチンポと##ザーメンがよかったのかよ？」","type":"TXT"},{"name":"【麻緒】","text":"「よふぎあ゛あ゛！　オヂンボとザーメンっ##イ゛イ゛ッ！　私をっ、おぐンッ！？##犯じで、ぐれえ゛っ、ありがどう……！」","type":"TXT","id":"v_R-ev256_0051","src":"/img/common/voice/ogg/v_R-ev256_0051.6bfbc10dcfe1db3a0df95f109f0395c1.ogg"},{"name":"","text":"　麻緒は己を強姦した相手に##お礼まで言い始める。","type":"TXT"},{"name":"","text":"　もう完全にめくるめく淫楽に堕落していた。","type":"TXT"},{"name":"【麻緒】","text":"「みんなぼっ、ありがど……！##ごぶンッ！？　カメラにもぉ……っ、##おぶぶンッ！？　感謝、ずるぅ……！」","type":"TXT","id":"v_R-ev256_0052","src":"/img/common/voice/ogg/v_R-ev256_0052.b1fee51bfb6949ce159e047f8e0f0222.ogg"},{"name":"【男】","text":"「あーあー、ついにカメラに向かって##お礼言っちゃったよ」","type":"TXT"},{"name":"【男】","text":"「こりゃあいいおもちゃ見つけたな！##お館様に見つかんねえように##この子飼おうぜ！」","type":"TXT"},{"name":"【麻緒】","text":"「ごんらっ、ぎもぢい゛い゛ごどっ、##するならぁ……ッ、んおッ、お゛ッ！？##もう、なんれも、イ゛イ゛……！」","type":"TXT","id":"v_R-ev256_0053","src":"/img/common/voice/ogg/v_R-ev256_0053.a6299cc56e17f092e82545827e5f6bf0.ogg"},{"name":"【麻緒】","text":"「飼われでもっ、いい……！　ンぐッ、##淫らなごどっ、クセになっだがらぁ……！##ンンッ、ぐふゥんッ……！？」","type":"TXT","id":"v_R-ev256_0054","src":"/img/common/voice/ogg/v_R-ev256_0054.b681bd2991792ef28c0fb9e2166d6c00.ogg"},{"name":"","text":"　男達が言っていることを果たして##理解しているのだろうか。","type":"TXT"},{"name":"","text":"　愉悦に没し、意識もあまり##はっきりとしていない麻緒は、","type":"TXT"},{"name":"","text":"　男達に服従を誓うような##危ういことを呟くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9140633","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c633",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【天音】","text":"「ぐっ！？　ここは……っ！？」","effect":"ef02","type":"TXT","id":"v_SR432_0000","src":"/img/common/voice/ogg/v_SR432_0000.52bff177fc20e63ce930ce696cb4a275.ogg"},{"name":"","text":"　目を覚ました天音は鈍い頭を振って##暗闇に視線を巡らせた。","type":"TXT"},{"name":"","text":"　反射的に動かそうとした身体は##拘束されているのか何かに阻まれた。","type":"TXT"},{"name":"","text":"　そこで初めて自分が椅子に縛りつけられ、##サイボーグアームも動かないことに気づいた。","type":"TXT"},{"name":"【俺】","text":"「貴様は学ぶという事をしないのか？」","type":"TXT"},{"name":"【天音】","text":"「ぐっ！！」","type":"TXT","id":"v_SR432_0001","src":"/img/common/voice/ogg/v_SR432_0001.39433a7c6a7dcdd3447430ea72f041e5.ogg"},{"name":"","text":"　聞こえてきた声の主に天音は記憶が戻り、##怒りを再燃させて吠えた。","type":"TXT"},{"name":"【天音】","text":"「おのれ、弾正様の仇っ！」","type":"TXT","id":"v_SR432_0002","src":"/img/common/voice/ogg/v_SR432_0002.1ead48c0cf014e1f2559f92d2c00f647.ogg"},{"name":"【俺】","text":"「ふん、あの状態から逃げ出したことは##褒めてやる」","type":"TXT"},{"name":"【俺】","text":"「しかしお前の主である弾正を退けた俺に##どうすることもできず敗北を喫したのを##もう忘れたか」","type":"TXT"},{"name":"【天音】","text":"「くっ！！」","type":"TXT","id":"v_SR432_0003","src":"/img/common/voice/ogg/v_SR432_0003.ef348b207afb58a00bef7f724915694c.ogg"},{"name":"【俺】","text":"「それにそういう時代錯誤はいいんだよ。##俺はもうおまえに突っかかられるのは","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【俺】","text":"「壊させてもらうぞその忠誠心」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR432a","src":"/img/pc/hello_script/ev/M/SR432a.3006d41a572acc3d313e806e4ccda265.jpg"},{"name":"","text":"　暗闇の中で男が指を鳴らすと、##天音に向けてライトが点された。","type":"TXT"},{"name":"","text":"　細めた目に、周囲にあやしく蠢く男たちが##一段低い場所に群がっているのが見えた。","type":"TXT"},{"name":"","text":"　胸と股間を露出させられた、卑猥な格好で##椅子に拘束されている自分の姿もだ。","type":"TXT"},{"name":"","text":"　見世物にされている。","type":"TXT"},{"name":"","text":"　天音は強い光に細めた目をゆっくりと開き、##自分と同じステージの上に立つ男に##視線を向けた。","type":"TXT"},{"name":"【天音】","text":"「芸がないな。##こんなもので私がどうこうなると##思っているのか！？」","type":"TXT","id":"v_SR432_0004","src":"/img/common/voice/ogg/v_SR432_0004.7d755fba1bd415be725eb17f927936a1.ogg"},{"name":"","text":"　ふうまの頭領を僭称するばかりか、##実の父であるふうま弾正を葬った卑劣漢らしい##男の趣向に自ずと語気が強まる。","type":"TXT"},{"name":"【俺】","text":"「思っているし、もうおまえが##日の目をみる事は無いからな」","type":"TXT"},{"name":"","text":"　お前こそ芸がないなと、男は冷笑を浮かべて##天音に背を向けステージの階段を下り始めた。","type":"TXT"},{"name":"【俺】","text":"「せいぜい楽しめよ」","type":"TXT"},{"name":"【天音】","text":"「待て――」","type":"TXT","id":"v_SR432_0005","src":"/img/common/voice/ogg/v_SR432_0005.99811e530e43ee4c318db4259e657576.ogg"},{"name":"【男】","text":"「うおおおおおっ、俺だ！　俺がやる！」","type":"TXT"},{"name":"【男】","text":"「いや、俺だ！　俺からだ！！」","type":"TXT"},{"name":"","text":"　追いすがろうとする天音の言葉は##突然湧き上がった男たちの歓声と怒号に##飲み込まれた。","type":"TXT"},{"name":"【天音】","text":"（い、いったいなんだというの……？）","type":"TXT","id":"v_SR432_0006","src":"/img/common/voice/ogg/v_SR432_0006.596b5eaf0bc4cf34724f6a7d1c92e170.ogg"},{"name":"","text":"　仇敵を前に胃の腑を焼いていたはずの憤怒が##得体の知れない男たちの熱気に呑まれていく。","type":"TXT"},{"name":"","text":"　身体の奧で居心地の悪さが質量を増し##背筋を這い上ってくる怖気に嫌な汗が##肌に浮かんだ。","type":"TXT"},{"name":"【俺】","text":"『そいつらはおまえをどうにかするための##方法を落札しているところだ』","type":"TXT"},{"name":"【俺】","text":"『俺には思いつかん下種な方法も##出てくるとは思うが、まぁ楽しめ』","type":"TXT"},{"name":"【天音】","text":"「貴様ぁ……っ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0007","src":"/img/common/voice/ogg/v_SR432_0007.4942066575394440233e9e7592fad259.ogg"},{"name":"","text":"　しかしその言葉に返答はない。##代わりに――","type":"TXT"},{"name":"【男】","text":"「よっしまずは俺だっ！」","type":"TXT"},{"name":"","text":"　“お前をどうにかする方法”とやらを、##落札したらしい男が獰猛な声を上げて##勢いよく立ち上がった。","type":"TXT"},{"name":"【男】","text":"「へへへ……」","type":"TXT"},{"name":"","text":"　残虐な色を湛えた目で天音を見据えながら##男が階段を上がってくる。##手には注射器が握られていた。","type":"TXT"},{"name":"【天音】","text":"「……っ、下種どもめ……」","type":"TXT","id":"v_SR432_0008","src":"/img/common/voice/ogg/v_SR432_0008.be7860c87d12a2839bee67f512027677.ogg"},{"name":"","text":"　張り付いた笑みに心臓が内側から身体を##撃ち抜くように身体を叩いた。","type":"TXT"},{"name":"","text":"　近づいてくる男に、自分が崩落していく##感覚が強まり身体が不快感を訴える。","type":"TXT"},{"name":"","text":"　ライトに閃く針に目が眩んだ。","type":"TXT"},{"name":"【男】","text":"「天音ちゃぁ～ん、お注射の時間ですよぉ」","type":"TXT"},{"name":"【天音】","text":"「き、貴様ぁっ……」","type":"TXT","id":"v_SR432_0009","src":"/img/common/voice/ogg/v_SR432_0009.e96ea2257beaed4aec09df10008e7ebb.ogg"},{"name":"","text":"　知らず唇が震えていた。","type":"TXT"},{"name":"【男】","text":"「うひひ、##ほら、このお薬いっぱいいれましょうねー」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR432b","src":"/img/pc/hello_script/ev/M/SR432b.5fa2d61bbe731abed265dcd1c31c4028.jpg"},{"name":"【天音】","text":"「んっ……！」","effect":"ef02","type":"TXT","id":"v_SR432_0010","src":"/img/common/voice/ogg/v_SR432_0010.b3a8f6269a121b202a80687277b81930.ogg"},{"name":"","text":"　乳首に走った痛覚が熱い液体の注入に##じくじくと疼き始める。","type":"TXT"},{"name":"【天音】","text":"「っ、ふぅ、んっ……」","type":"TXT","id":"v_SR432_0011","src":"/img/common/voice/ogg/v_SR432_0011.62f5a956a45bcb413c3db758a9fe0658.ogg"},{"name":"【男】","text":"「ひひ、こいつは効くぞぉ……」","type":"TXT"},{"name":"","text":"　言いながら男は天音の身体に##気軽に注射器を打ち込んでいく。","type":"TXT"},{"name":"【天音】","text":"「んっ……ん、ふぅ……」","type":"TXT","id":"v_SR432_0012","src":"/img/common/voice/ogg/v_SR432_0012.4efbb529795e21c3ec8e44f69837791c.ogg"},{"name":"","text":"　蛍光色の毒々しい液体が体内に流れ込み##身体に浸透して熱と疼きが広がった。","type":"TXT"},{"name":"","text":"　それは徐々に自分が作り替えられ失われる、##かつて知った取り返しのつかない喪失感を##予感させる。","type":"TXT"},{"name":"【天音】","text":"（この感じ、この感覚はっ……）","type":"TXT","id":"v_SR432_0013","src":"/img/common/voice/ogg/v_SR432_0013.8098d6f9144e87057c3a7e88974870c3.ogg"},{"name":"【天音】","text":"「うっ、っ、く、ぅぅっ……！」","type":"TXT","id":"v_SR432_0014","src":"/img/common/voice/ogg/v_SR432_0014.ee1a02d4b6d111c67f4924b9e196d882.ogg"},{"name":"【男】","text":"「早速効いてきやがったかぁ」","type":"TXT"},{"name":"【男】","text":"「いきなり媚薬かよ！」##「もっとおとさせろ！」","type":"TXT"},{"name":"【男】","text":"「ばかかおまえら。##対魔忍でも耐えれないほどの媚薬で##感じ狂わせるほうがいいだろ」","type":"TXT"},{"name":"【天音】","text":"「こいつらぁっ……勝手なことばかりっ」","type":"TXT","id":"v_SR432_0015","src":"/img/common/voice/ogg/v_SR432_0015.0d4c47ebe7d453a386ac2e052bd01da8.ogg"},{"name":"","text":"　自身が駆逐されいてく感覚の中で##男を睨みつける。","type":"TXT"},{"name":"","text":"　しかし男は薄ら笑いを浮かべて##天音の抵抗の意志に見向きもせず##次の注射器を天音に向けた。","type":"TXT"},{"name":"","text":"　波及する薬に疼き始めた全身が##ケミカル色の薬液に汗を浮かべた。","type":"TXT"},{"name":"【男】","text":"「ほらお口の中にも、ちくってな」","type":"TXT"},{"name":"【天音】","text":"「やへ、ろっ――」","type":"TXT","id":"v_SR432_0016","src":"/img/common/voice/ogg/v_SR432_0016.647437b132bce6a1430240073b6d84ed.ogg"},{"name":"","text":"　拘束され抵抗できない天音の舌を##引っ張りだし、男は薬を打ち込んだ。","type":"TXT"},{"name":"","text":"　舌から急速に浸透した薬液に首筋が引きつり##顔全体が痺れ始めた。","type":"TXT"},{"name":"【天音】","text":"「うぅっ……！」","type":"TXT","id":"v_SR432_0017","src":"/img/common/voice/ogg/v_SR432_0017.fb4622898ab1b8b52d06d5eafa3b04cb.ogg"},{"name":"【男】","text":"「うひひ、来るぜ来るぜぇ……」","type":"TXT"},{"name":"","text":"　肌の下を快感が巡るのが##はっきりと感じ取れた。","type":"TXT"},{"name":"","text":"　そうして顔全体が甘く痺れた直後。","type":"TXT"},{"name":"【天音】","text":"「んあっ、ああっ――！！」","effect":"ef02","type":"TXT","id":"v_SR432_0018","src":"/img/common/voice/ogg/v_SR432_0018.99695b3f9879634cbcb8644c47d21737.ogg"},{"name":"","text":"　甘さが歯に染み入るのに似た堪らない感覚が##脳から脳髄に直撃した。","type":"TXT"},{"name":"【天音】","text":"「あっ、あっ……！　ああっ……！！」","type":"TXT","id":"v_SR432_0019","src":"/img/common/voice/ogg/v_SR432_0019.9f3ad9beab82cfd8becb0a280c9f4217.ogg"},{"name":"","text":"　指先まで突き抜ける快感の電流に##全身が強張る。","type":"TXT"},{"name":"","text":"　視界が明滅する。","type":"TXT"},{"name":"【天音】","text":"「あかっ、あっ、ああっ、##あっ、ひ、いぃっ――！」","type":"TXT","id":"v_SR432_0020","src":"/img/common/voice/ogg/v_SR432_0020.88454d25482c8fc0a3a7cbfcfd2724f3.ogg"},{"name":"","text":"　身体に食い込む拘束がクリトリスを##抓られているような強烈な刺激をもたらした。","type":"TXT"},{"name":"","text":"　痛苦さえ覚えるそれに、##天音の身体は暴れ、一層苦悶し、また暴れ、##椅子を軋ませて身悶えた。","type":"TXT"},{"name":"","text":"　だが苦悶するほど強烈な刺激であっても##快感は快感。","type":"TXT"},{"name":"","text":"　膣洞は激しく痙攣し、##途方もない色欲の熱が滾った。","type":"TXT"},{"name":"【男】","text":"「へへ。ふうまの兄貴のお手製だぞ。##対魔忍用とか言ってたから、##効果は絶大だと思うぞ」","type":"TXT"},{"name":"【男】","text":"「そら、具合はどうだ？」","type":"TXT"},{"name":"","text":"　男が天音の乳首に指を伸ばし##つんと張り詰める蕾を軽く弾いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ひぐぅぅうううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0021","src":"/img/common/voice/ogg/v_SR432_0021.8995df3694750cde8da8fd6ac9eac084.ogg"},{"name":"","text":"　それだけで天音は全身を脈動させて##絶頂の悲鳴を上げた。","type":"TXT"},{"name":"【天音】","text":"「くあっっ、ああ、ううぅんっっっ！！」","type":"TXT","id":"v_SR432_0022","src":"/img/common/voice/ogg/v_SR432_0022.f0f771899955f7440197e5891431c747.ogg"},{"name":"","text":"　たった一度、乳首を弾かれただけで##頭の先から足の先まで、余すところなく##快感が突き抜けた。","type":"TXT"},{"name":"","text":"　媚薬に浸された身体では##絶頂の波が新たな絶頂を呼ぶ刺激として##広がり跳ね回り続けた。","type":"TXT"},{"name":"【男】","text":"「どうだ全身性感帯の絶頂は！　うひひひ！」","type":"TXT"},{"name":"【天音】","text":"「はっ、はっ、はひっ、ま、まっ――」","type":"TXT","id":"v_SR432_0023","src":"/img/common/voice/ogg/v_SR432_0023.aa0cd56f1c637da005ec4193af441277.ogg"},{"name":"","text":"　天音の反応をおもしろがる男は指先を##さまよわせ、続けて藻掻く天音を弄んだ。","type":"TXT"},{"name":"【天音】","text":"「んんんっっっ、あああっ！　あああっ！！」","type":"TXT","id":"v_SR432_0024","src":"/img/common/voice/ogg/v_SR432_0024.734d6740b9a356af5950eef3fd0cdf68.ogg"},{"name":"","text":"　指先が首筋から胸元へと肌を撫で滑る。","type":"TXT"},{"name":"【天音】","text":"「くひぃっ、いいいぃいっ……ああああっ！」","type":"TXT","id":"v_SR432_0025","src":"/img/common/voice/ogg/v_SR432_0025.0c8db1914778c75cf03227165386f227.ogg"},{"name":"","text":"　触れるか触れないかの接触にも、##指を押しつけられる強い接触にも、##天音は快感を示して大げさに反応した。","type":"TXT"},{"name":"【天音】","text":"「ああっ、くふぅぅんっ！！」","type":"TXT","id":"v_SR432_0026","src":"/img/common/voice/ogg/v_SR432_0026.899e91aaee5fe6a31d9dfce67ca94750.ogg"},{"name":"","text":"　直接的な刺激のない絶頂に物欲しげにも##見える様子でヒクつくマンコからは、##愛液が塊で零れ出していた。","type":"TXT"},{"name":"","text":"　男の指の動きに合わせ天音の身体は##操られるように震え、跳ね、嬌声を迸らせる。","type":"TXT"},{"name":"【男】","text":"「はははっ！　どうした、まだ序の口だぞ！」","type":"TXT"},{"name":"【天音】","text":"「くひっ、いぃっ、いっ、いっ、##ひいいぃいっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0027","src":"/img/common/voice/ogg/v_SR432_0027.f852b7d1674e1263af9749db12585bdb.ogg"},{"name":"","text":"　男が序の口と言ったとおり、一度乳首には##触れられたものの、肝心な部分には、##一切触れられていない。","type":"TXT"},{"name":"","text":"　その状態でこれだとしたら……","type":"TXT"},{"name":"【天音】","text":"（直接触られたりしたらっ……）","type":"TXT","id":"v_SR432_0028","src":"/img/common/voice/ogg/v_SR432_0028.a6422909a40b2fcafc1464e1153e0cbe.ogg"},{"name":"【男】","text":"「ひひっ、こっちを触ったりしたら、##どうなるんだろうなあ」","type":"TXT"},{"name":"【天音】","text":"「ふひっ、ふっ、ふうっ！」","type":"TXT","id":"v_SR432_0029","src":"/img/common/voice/ogg/v_SR432_0029.255528e14639c042582588294c60ffb2.ogg"},{"name":"","text":"　離れた男の指がゆっくりと##下腹部に下りていく。","type":"TXT"},{"name":"","text":"　直接的な刺激を得られないまま##絶頂させられたマンコが期待に疼いた。","type":"TXT"},{"name":"","text":"　嫌悪や屈辱は薬を打たれてとうに消し飛び、##恐れはマンコの疼きに薄れて期待へと##変わっていく。","type":"TXT"},{"name":"【天音】","text":"「はっ、はっ、はっ――」","type":"TXT","id":"v_SR432_0030","src":"/img/common/voice/ogg/v_SR432_0030.39b30cc7f9975fcb76b1b6bb467e1905.ogg"},{"name":"【男】","text":"「へへへ……」","type":"TXT"},{"name":"【男】","text":"「次は俺だ！！」","type":"TXT"},{"name":"","text":"　指がマンコに触れる直前、##周囲で喚いていた男たちの中から##一人が声を張り上げた。","type":"TXT"},{"name":"","text":"　新たな責めを落札したらしい男は##ステージ上に現われると、##先の男を押し退け天音に手を伸ばした。","type":"TXT"},{"name":"【男】","text":"「ほらよ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR432c","src":"/img/pc/hello_script/ev/M/SR432c.04bb5fc8208df2f4f3f7c819b009d510.jpg"},{"name":"【天音】","text":"「な゛にごれぇぇぇええええええっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0031","src":"/img/common/voice/ogg/v_SR432_0031.b49207f7153f6e7e07d141135fc0533d.ogg"},{"name":"","text":"　股間を覆ったグロテスクな物体に##天音は驚愕の絶頂と共に凄まじい快感の##雄叫びを迸らせた。","type":"TXT"},{"name":"","text":"　生暖かい感触が股間を包み込み、##愛液ではないぬめりを帯びた何かが##股間をまさぐり始めた。","type":"TXT"},{"name":"","text":"　その動きはまるで、体内に侵入を##試みているようだった。","type":"TXT"},{"name":"【天音】","text":"「んおおぉおおぉおおっ、動いてるぅぅぅっ！##これ、動いてるうぅううっ！！」","type":"TXT","id":"v_SR432_0032","src":"/img/common/voice/ogg/v_SR432_0032.6229f947589540ec446369027da864d8.ogg"},{"name":"","text":"　性器をくすぐられているような、##じれったい感覚にも過剰に反応して##天音は吠える。","type":"TXT"},{"name":"【男】","text":"「女の体液を貪る淫獣だよ。愛液なんかを##搾りだすために男以上に女に詳しい生き物だ。##どうだ、気に入ったか？」","type":"TXT"},{"name":"【天音】","text":"「とっ、取れぇぇっ！　これっ、こりええっ##おおぉおおっ、と、取れええぇっ！##おっ、おおおおっ――！！」","type":"TXT","id":"v_SR432_0033","src":"/img/common/voice/ogg/v_SR432_0033.b3d8b3dac6006505f5c95302fdc9f2e5.ogg"},{"name":"","text":"　淫獣は軟体動物めいた身体を蠢かせ、##曝け出されていた天音の股間を下着のように##覆い隠すとがっちり張り付いた。","type":"TXT"},{"name":"","text":"　と同時に、入り口を二つ、探り当てたらしい##淫獣は天音の二穴に触手を滑り込ませた。","type":"TXT"},{"name":"【天音】","text":"「んぎぃぃいいい！！」","type":"TXT","id":"v_SR432_0034","src":"/img/common/voice/ogg/v_SR432_0034.c3a1d95a44debe5240f5f89cc9d737c4.ogg"},{"name":"","text":"　ずるん。##そんな、水気と勢いを伴ってすんなりと##触手が侵入し、天音の二穴を広げて満たした。","type":"TXT"},{"name":"","text":"　女に詳しいという言葉通り、侵入した触手は##膣洞の隈無く埋めて肉襞と子宮口をくすぐり、##直腸を満たす触手と擦れ合う。","type":"TXT"},{"name":"","text":"　触手は人間には不可能な内部での折り返しや##肉壁の一点を真横に強く押しながら滑るなど、##未体験の刺激で膣内を動き回った。","type":"TXT"},{"name":"【天音】","text":"「きひっ、ひっ、ひぃっ――！」","type":"TXT","id":"v_SR432_0035","src":"/img/common/voice/ogg/v_SR432_0035.5ab63f4bc54bedeadbda9aa68b599c88.ogg"},{"name":"","text":"　乳首を軽く弾かれ、肌を撫でられただけで##達するほど薬によって高められた天音が##淫獣のもたらす刺激に耐えられるはずもなく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ほおおおおおおおおおおおおおっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR432_0036","src":"/img/common/voice/ogg/v_SR432_0036.e926d8d3f1e731554c1fe9dae1cc6968.ogg"},{"name":"","text":"　肉襞の溝を悉く穿り回され##雄叫びを上げて痙攣した。","type":"TXT"},{"name":"","text":"　しかし知性があるようには見えない淫獣が##そんな天音の状態を慮るはずもなく、##一層激しく二穴の中で暴れ回った。","type":"TXT"},{"name":"【天音】","text":"「離れろぉおっ、おおぉっ、おおおおっ、##ばけ、ばけものほおおぉおおっ！！」","type":"TXT","id":"v_SR432_0037","src":"/img/common/voice/ogg/v_SR432_0037.4e9cfda73868d62d3e0d80598e3c936e.ogg"},{"name":"【天音】","text":"「だ、だめ、今のオマンコそんなああっ！##あおおぉおっ、ケツもおおぉっ！！##おおっ、おおぉおっ、マンコとケツぅぅ！！」","type":"TXT","id":"v_SR432_0038","src":"/img/common/voice/ogg/v_SR432_0038.872ff1a9d01e7e1d17d479d856724885.ogg"},{"name":"【男】","text":"「ばーか、離れるもんかよ。##きひひひ、たとえてめえが##拘束されてなかったとしてもな」","type":"TXT"},{"name":"","text":"　どれだけ目を剥いて叫ぼうとも、##身体を捩ろうとも、ぴったりと##股間に張り付いた淫獣は離れようとはしない。","type":"TXT"},{"name":"","text":"　蠢きを大きくし、下腹を押すような運動も##見せてむしろ力を強めているようにも見えた。","type":"TXT"},{"name":"【天音】","text":"「いっ、イッグ、これ、こぉっ、こえぇっ、##すごっ、おおおっ、イグ、おおっ、イグッ、##んおおおおぉおおっ　ぉおおぉおっ！！」","type":"TXT","id":"v_SR432_0039","src":"/img/common/voice/ogg/v_SR432_0039.bc1eaa7f71c25358a8f4e0cec8be59cb.ogg"},{"name":"","text":"　腰が拘束を緩ませ強く弾んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「おおおぉっ！　おおおおっ！##んおおおぉおおおおおっっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0040","src":"/img/common/voice/ogg/v_SR432_0040.b6ce548b01e6e71ffee804f6b9a56410.ogg"},{"name":"","text":"　ガクン、ガクン、と突き上げ、##筋が浮くほど力んで絶頂に藻掻く。","type":"TXT"},{"name":"【男】","text":"「こいつぁ……」","type":"TXT"},{"name":"【男】","text":"「へへ、だな。##くひひひ、噴いてやがるぜ」","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを向けられた男が、##同じ笑みに愉悦を滲ませて##悶える天音を見た。","type":"TXT"},{"name":"","text":"　男たちはもう何度も、この淫獣によって##女が嬲られるのを見てきたのだろう。","type":"TXT"},{"name":"","text":"　淫獣に覆われ見えはしないが、##天音が絶頂に激しく潮を噴かされていることを##見抜いていた。","type":"TXT"},{"name":"","text":"　噴いても噴いても潮が零れないのは##淫獣による股間の密閉ではなく、##歓喜するように震える姿が物語る通りだ。","type":"TXT"},{"name":"【男】","text":"「おいおい大丈夫か？　さっきも言ったがよ、##そいつは女のスケベ汁を貪る習性なんだぜ？」","type":"TXT"},{"name":"【男】","text":"「うひひひ、そいつは薬なんざなくても##女をイキ狂わせる。##性液を吸って、活発化してからが本番だあ」","type":"TXT"},{"name":"","text":"　陰湿な言葉の通り、淫獣は今までわざと##触れなかったとでも言うように……","type":"TXT"},{"name":"【天音】","text":"「ふっっひぃいいいっ！！！##クリッ、今度クッッッッリィイ！！」","type":"TXT","id":"v_SR432_0041","src":"/img/common/voice/ogg/v_SR432_0041.7fc1007dd3b74b44e022eff75378303e.ogg"},{"name":"","text":"　張り付いた内側で、口のような器官を使い##天音の張り詰めて剥き出しになっていた##クリトリスに激しくしゃぶりついた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「いいいぃぃいぃいぃいっっ！！##イグッ、まだイグゥウッッ、らっめぇっ、##ごれじぬうぅううぅううっ！！！」","effect":"ef02","type":"TXT","id":"v_SR432_0042","src":"/img/common/voice/ogg/v_SR432_0042.cc85e7db82dfd8972aa47547280b00df.ogg"},{"name":"","text":"　人間の口で吸われるのとも、##指でしごかれるのとも違った刺激。","type":"TXT"},{"name":"","text":"　まるでクリトリスを責めるためだけに##存在するのかと思われるほどその口は##狭く、そして薄かった。","type":"TXT"},{"name":"","text":"　クリトリスの根元から先端まで##圧力の掛かる位置がはっきりと感じられ、##まさに“扱かれている”のがわかった。","type":"TXT"},{"name":"","text":"　加えて口の周囲にはびっしりと突起が並び##舌のざらつきに似た強い刺激があった。","type":"TXT"},{"name":"","text":"　今にも弾けそうなほど充血して熟れていた##天音のクリトリスが淫獣のこの責めに##耐えられるはずもなく目の前で光が乱舞した。","type":"TXT"},{"name":"【天音】","text":"「ひっ、いひぃっ、ほんろっ、やべっ、##あひっ、たしゅけっ、ひひぃいんっ！！##じぬからあっ、イカせないれええっ！！」","type":"TXT","id":"v_SR432_0043","src":"/img/common/voice/ogg/v_SR432_0043.ccf8fa798bad46302695d706a82f4010.ogg"},{"name":"","text":"　膣洞を滑って肉襞の溝を執拗に穿り、##なめらかな腸壁を押して膣洞と内臓を##圧迫する二穴の快感も続いている。","type":"TXT"},{"name":"","text":"　全身が強ばっている中で、##マンコとアナルの中だけは##ドロドロに蕩けて感じられていた。","type":"TXT"},{"name":"【天音】","text":"「おひっ、おおっ、おぉぉおぉぉぉ……！！##マンコも、ケツマンコもぉっ、ぐひぃっ、##ドロドロに完敗してぇっ……！」","type":"TXT","id":"v_SR432_0043_01","src":"/img/common/voice/ogg/v_SR432_0043_01.4f19a58602fa140b94d60d213a7f4823.ogg"},{"name":"【天音】","text":"「ま、たぁ……！　イグッ、ずっとっ、##おっ、おぉおぉおおっ、イグゥゥッ……！##こんなのに私イカされるぅぅっっ……！！」","type":"TXT","id":"v_SR432_0044","src":"/img/common/voice/ogg/v_SR432_0044.2e858bf5387d8552d147d6834e166bc8.ogg"},{"name":"","text":"　高まる一方の性感に天音の顔は真っ赤に##茹で上がり、徐々に赤黒くさえ##なりつつある。","type":"TXT"},{"name":"","text":"　筋肉や筋は意思による収縮とは違い、##加減のない継続的な緊張によって##断裂を始めている。","type":"TXT"},{"name":"【天音】","text":"「くひぃっ、ひぃぃいっ、ひっ、いいぃ……！##もっ、や、めぇぇぇっ……！　狂うぅっ！」","type":"TXT","id":"v_SR432_0045","src":"/img/common/voice/ogg/v_SR432_0045.049f54275732f37172777ac0842da1eb.ogg"},{"name":"","text":"　しかしそれも悪魔的な薬によって腐らされた##天音の肉体には快感に違いなく。","type":"TXT"},{"name":"【天音】","text":"「あぐふぅっ、くぅうっ……うっ、ぐっ、##ふぅっ、ふぅうぅっ……！　くうぅんっ！！」","type":"TXT","id":"v_SR432_0046","src":"/img/common/voice/ogg/v_SR432_0046.f44cc1e2f60a0593481eac6abcba903f.ogg"},{"name":"","text":"　絶頂も淫獣も止まらず天音を苛んだ。","type":"TXT"},{"name":"【天音】","text":"「もうらめっ、も、う……！　はっ、はあっ、##たしゅけてっ、こいつ取って、死ぬぅっ、##じぬから、じぬっ、このままじゃじぬのぉ！」","type":"TXT","id":"v_SR432_0047","src":"/img/common/voice/ogg/v_SR432_0047.27c1cbfe4207c5b15b7312ee003d6e23.ogg"},{"name":"【男】","text":"「んだあ？　生意気なツラしてやがったのに##もう降参して命乞いか？」","type":"TXT"},{"name":"【天音】","text":"「ふひっ、ふひっ！　命乞いっ！##じゃないとっ、おおぉおっ、これじぬっ！」","type":"TXT","id":"v_SR432_0048","src":"/img/common/voice/ogg/v_SR432_0048.227688b420adda36bc76a365a580c838.ogg"},{"name":"【男】","text":"「おうおういい感じにイキ狂ってるな！##まだまだイカせてやるからよ！」","type":"TXT"},{"name":"【男】","text":"「じゃあそろそろ俺らも楽しもうぜ！」","type":"TXT"},{"name":"【天音】","text":"「なひぃっ？！」","effect":"ef02","type":"TXT","id":"v_SR432_0049","src":"/img/common/voice/ogg/v_SR432_0049.a511a7d6a5897dd2df7c5c6ab4128db8.ogg"},{"name":"","text":"　男の号令に次々と周りで歓声と怒号を##上げていた男たちが立ち上がり##ステージに上った。","type":"TXT"},{"name":"","text":"　そして一様に、淫獣にいたぶられる天音を##見て凶悪に勃起したチンポを取り出した。","type":"TXT"},{"name":"","text":"　汗と雄の臭いが熱気と共に立ちこめた。","type":"TXT"},{"name":"【天音】","text":"「ふひひぃっ、い、命乞いまで、##し、したのにぃっ！##きしゃまらあっ、ころ、ころしゅぅっ！」","type":"TXT","id":"v_SR432_0050","src":"/img/common/voice/ogg/v_SR432_0050.5eb73d488b9d9418c31100188d86431c.ogg"},{"name":"【男】","text":"「けぇっ、チンポ見て嬉しそうに##口もと引きつらせたバカ女の##言うことかよっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR432d","src":"/img/pc/hello_script/ev/M/SR432d.08c2fb4d8320cded92be50d1ce8cd65e.jpg"},{"name":"【天音】","text":"「んぶうぅぅううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0051","src":"/img/common/voice/ogg/v_SR432_0051.7302752afc53ccfe9463939ee2d45016.ogg"},{"name":"","text":"　ステージ上の男たちが、天音の身体の##どこと言わず、一斉にチンポを押しつけた。","type":"TXT"},{"name":"【天音】","text":"「おぶっ、んおっ、んぐおおっ！」","type":"TXT","id":"v_SR432_0052","src":"/img/common/voice/ogg/v_SR432_0052.1acfc0249a701b323ca9174ff855917f.ogg"},{"name":"","text":"　口や手、乳房はもちろん、脇にまで。","type":"TXT"},{"name":"","text":"　すでに漏れていた先走りが肌に塗りつけられ##チンポの熱が皮下の神経に染みいる。","type":"TXT"},{"name":"","text":"　指にさえ過剰反応を示していた天音の肌は##雌の劣情に突き刺さる雄のチンポに##肌を粟立たせて歓喜した。","type":"TXT"},{"name":"","text":"　先走りに滑るくすぐったさと、##蒸れたチンポに引っ張られる肌。##浮き出た血管の脈動にさえ快感を覚えた。","type":"TXT"},{"name":"","text":"　中でも天音の理性を叩きのめしたのは、##直接媚薬を打ち込まれた舌だった。","type":"TXT"},{"name":"","text":"　舌全体にＧスポットになった感覚で、##味蕾は全て、クリトリスのように感じた。","type":"TXT"},{"name":"","text":"　それに加えて口内を満たす先走りの汚染と##内部から鼻孔を直撃し、脳を犯す濃厚な##チンポ臭。","type":"TXT"},{"name":"【天音】","text":"「ふんぶぉっ、おぶるっ、ぶりゅぶぶっ、##んおっ、おぶぶっ、ぶぷぉおっ、おっ！」","type":"TXT","id":"v_SR432_0053","src":"/img/common/voice/ogg/v_SR432_0053.0f4d1366652a7088582b77ebf6e4634d.ogg"},{"name":"【男】","text":"「おおぉ、こいつの舌……##くっはあ、たまんねえな！##頬肉と一緒に絡みついてきやがる」","type":"TXT"},{"name":"【男】","text":"「口だけじゃねえ、乳肉もだっ」","type":"TXT"},{"name":"【男】","text":"「そりゃそうだ、なんたってこいつは、##媚薬付けで全身性感帯の、##全身マンコ女なんだからよ」","type":"TXT"},{"name":"【天音】","text":"「んんぅううっ、んっ、ぶぼっ、ぐぶっ、##ぐっ、んっ、んぶぶっ、ぶふおっ！！」","type":"TXT","id":"v_SR432_0054","src":"/img/common/voice/ogg/v_SR432_0054.f6d1fd70374104c70df9e1e99d4a740a.ogg"},{"name":"","text":"　その間にも淫獣は直接的な快感だけでなく、##チンポによって女の本能をレイプされ蕩ける##二穴マンコを掻き回す。","type":"TXT"},{"name":"","text":"　触手は子宮内にまで侵入しており、##腹の中で激しくのたくっているのが##外からでもわかるほどだ。","type":"TXT"},{"name":"","text":"　そうして激しく掻き回される快感のるつぼは##全身に広がり、脳の許容を超え媚薬も相まって##天音の精神を破壊し多幸感で塗り潰した。","type":"TXT"},{"name":"【天音】","text":"「ふんおぉおっ、ぶぶろっ、ぶぢゅぶっ、##おっ、んっぶっ、ぶふおっ、おおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR432_0055","src":"/img/common/voice/ogg/v_SR432_0055.fffe0e24bcf9e7283ca1b77c63c6d53c.ogg"},{"name":"【男】","text":"「見ろ、こいつ手コキでイってやがる！##肌が波打ってやがる、はっはー！##さすが全身マンコ女！　媚薬改造最高だな！」","type":"TXT"},{"name":"【男】","text":"「全くだぜ！##へへっ、殺すとか言ってたくせに、##チンポ擦りつけられた早速この様かよっ！」","type":"TXT"},{"name":"【天音】","text":"「ふっぶっ、ふぢゅぼっ、ぼっ、ぼぢゅうっ##ぢゅるるぶぶぶっ、んんっ、ぶっふうっ！」","type":"TXT","id":"v_SR432_0056","src":"/img/common/voice/ogg/v_SR432_0056.8581cd170a03b1de9119d33b6adb4edf.ogg"},{"name":"","text":"　ぶるるっと全身を一度、戦慄かせる。##強張っていた身体がその一度で弛緩した。","type":"TXT"},{"name":"","text":"　許容を超えて身体が快楽に没し、##耐えることを放棄して悦びを甘受し始めた##証だった。","type":"TXT"},{"name":"【天音】","text":"「ほぶうっ、おぶっ、ずぶるろろっ、##んふおっ、ぢゅぼぼっ、おぐっ」","type":"TXT","id":"v_SR432_0057","src":"/img/common/voice/ogg/v_SR432_0057.13dba973f12856e043245d653568fc6d.ogg"},{"name":"【男】","text":"「おうっ、いいぜっ、##もっとしゃぶりつきやがれ、##おらっ、おらっ！」","type":"TXT"},{"name":"【天音】","text":"「ふぅおおんっ」","effect":"ef02","type":"TXT","id":"v_SR432_0058","src":"/img/common/voice/ogg/v_SR432_0058.084d94a0467b81105a3e22418118c1d7.ogg"},{"name":"","text":"　天音の反応に気をよくした男が##乱雑にチンポを突き込む。","type":"TXT"},{"name":"","text":"　抵抗の意志は残っていても、##口は勝手にチンポに媚びてしまう。","type":"TXT"},{"name":"【天音】","text":"「おっふ、おぶるっ、お、んおぶっ、ぢゅっ##ぢゅぐるぶっ、んぐっ、ぢゅぶりゅりゅっ」","type":"TXT","id":"v_SR432_0059","src":"/img/common/voice/ogg/v_SR432_0059.5a12b8defd4ceeae573b8a08fc6679d2.ogg"},{"name":"","text":"　全身を性感帯に変えた媚薬の効果なのか、##許容を超えて身体が没した途端、痛烈だった##快感が甘露となって脳を腐らせ始めている。","type":"TXT"},{"name":"","text":"　意志は甘露のまにまに、##水に洗われ溶けていく氷のように萎んで、##肉欲に消えていこうとしていた。","type":"TXT"},{"name":"【天音】","text":"「はぶっ、んぅうんっ、ぢゅぶりゅうぅっ♪##はぶぢゅろろっ、ぐぢゅぶっ、ぢゅぶぼぉっ、##んっぐっ、んっ、んふぅんっ、ぐぢゅろっ」","type":"TXT","id":"v_SR432_0060","src":"/img/common/voice/ogg/v_SR432_0060.690ddfea46dffda8aaa68725b61718c5.ogg"},{"name":"","text":"　意識が揺らぎ、快楽に蝕まれる。##気がつけば、舌ばかりか口全体が精液を##絞り取るための動きでチンポに絡みつく。","type":"TXT"},{"name":"","text":"　快楽が天音の身体を下し、いよいよ意志を##溶かし始めたその時、触手に求愛する二穴に##淫獣にも変化が起こった。","type":"TXT"},{"name":"【天音】","text":"「んっぶふっ！　んぶほっ、ほおっ、##んおおぉおおおおっ！」","type":"TXT","id":"v_SR432_0061","src":"/img/common/voice/ogg/v_SR432_0061.0175ff8a5c60327e70fbbcf8d91875ff.ogg"},{"name":"【男】","text":"「大人しくなったと思ったら、やっと来たか！##天国に行くのはこれからだぜ天音ちゃんよっ」","type":"TXT"},{"name":"","text":"　二穴に挿入された触手が棘のようなイボを##せり出させ、これまでの圧力中心よりも##強い刺激をランダムに二穴内に与えた。","type":"TXT"},{"name":"","text":"　蕩けた身体に快感が不意打ちで爆発し、##再び立て続けの絶頂に押し上げられた。","type":"TXT"},{"name":"【天音】","text":"「ぼぢゅるるろろっ、ぶぢゅるりゅっ、##ぶぢゅりゅっぶぢゅりゅっぶぢゅりゅりゅ！」","effect":"ef02","type":"TXT","id":"v_SR432_0062","src":"/img/common/voice/ogg/v_SR432_0062.63eff1a9abe122ec053873f2af76e2f8.ogg"},{"name":"","text":"　雄を貪る現実の光景は##噎せ返るほど濃いチンポの熱臭に、##甘露に覆われてどこか遠い。","type":"TXT"},{"name":"【天音】","text":"（あああぁああぁぁぁあぁぁあぁ…………##この感じ、また、またあっ、##私が溶かされるぅっ……！！）","type":"TXT","id":"v_SR432_0063","src":"/img/common/voice/ogg/v_SR432_0063.482fa8d9b7d4bf08bfdd61426bfa8efd.ogg"},{"name":"【男】","text":"「見ろ、こいつネジが飛び始めたぞ！」","type":"TXT"},{"name":"【男】","text":"「はははっ、俺もそろそろだっ……！##待ってろ、すぐに、くぅっ……##あの世に連れてってやるからなっ！」","type":"TXT"},{"name":"","text":"　天音の脇にチンポを押し込んでいた男が##荒々しく腰を振り立て始めた。","type":"TXT"},{"name":"【男たち】","text":"「俺もっ、もう出るっ……！」##「おれもうでちまう！」##「俺もだっ！」","type":"TXT"},{"name":"","text":"　手や胸、顔、髪、口、足、天音にチンポを##押しつける男たちが悉く腰の動きを速めて##唸り声を上げ始めた。","type":"TXT"},{"name":"","text":"　淫獣も同様で、刺激を増して反応をよくする##天音の身体を責め立てていく。","type":"TXT"},{"name":"","text":"　チンポは汁を散らして肌を滑る音と、##触手が二穴を貪る激しい水音が##一期に高まった。","type":"TXT"},{"name":"【天音】","text":"「ぢゅぶっぼっぢゅぶっぼっ、##んふうううぅっ、んんずぶりゅろろろっ、##んおおおっ、ぉおおっ、ぶぢゅぼぉっ！」","type":"TXT","id":"v_SR432_0064","src":"/img/common/voice/ogg/v_SR432_0064.6de93e87c6de00123705cddf0c2da60b.ogg"},{"name":"","text":"　天音の身体も刺激を強めた男たちの##暴威に応えてチンポにむしゃぶりついていく。","type":"TXT"},{"name":"【男】","text":"「うおおっ、出るっ……！##出すぞっ、出すぞバカ女！！」","type":"TXT"},{"name":"【男】","text":"「これでくたばれっ！」","type":"TXT"},{"name":"【天音】","text":"「んっぼぢゅっぼっぢゅぼっぢゅぼっぢゅ##ぐぢゅぶるぢゅるるっ――」","type":"TXT","id":"v_SR432_0065","src":"/img/common/voice/ogg/v_SR432_0065.7f3dfd8299809f6a6ccc4a20573f5f80.ogg"},{"name":"【男】","text":"「おっ、おおぉおっ、出るっ！　出るっ！##おお、おああああぁあああっ！！」","type":"TXT"},{"name":"","text":"　男が天を仰ぎ次々に咆哮した。","type":"TXT"},{"name":"【天音】","text":"「んんんんんぅぅううっ、ブッヂュゥウッ、##ヂュブヂュルリュリュウウウウウウッッ！！」","type":"TXT","id":"v_SR432_0066","src":"/img/common/voice/ogg/v_SR432_0066.491cffb420627e2df603f68fd7a214c2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR432e","src":"/img/pc/hello_script/ev/M/SR432e.f8d726c0696030b5b558685df96fd7b0.jpg"},{"name":"【天音】","text":"「ンブブブブブッフウウゥウウウッッッ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0067","src":"/img/common/voice/ogg/v_SR432_0067.f4ef1b5e1ddaa61838effb4da317c6a0.ogg"},{"name":"","text":"　ぶびゅうぅっ、ぼびゅるるるるうううぅっ！##ぶびゅぶびゅぶびゅぅううっ！！","type":"TXT"},{"name":"","text":"　身体の外で、内で、頭の中で。##精液の爆発する音がした。","type":"TXT"},{"name":"","text":"　灼熱の液体が肉体を満たして##天音もまた絶頂をする。","type":"TXT"},{"name":"【天音】","text":"「んぶぶうううぅっ、んんんん！　んんっ！」","type":"TXT","id":"v_SR432_0068","src":"/img/common/voice/ogg/v_SR432_0068.0e7daeb20fa048b5f3efe67f393f364a.ogg"},{"name":"【男】","text":"「お、らっ、たっぷり味わえっ！」##「お前の、く、おっ、大好物だろうが！」","type":"TXT"},{"name":"【天音】","text":"「ぶっぢゅろろろおぉっ、ぶぢゅりゅるぅっ、##んぐぶぐぐぐっ、んぶるるるううぅうっ！」","type":"TXT","id":"v_SR432_0069","src":"/img/common/voice/ogg/v_SR432_0069.94ca767f3b5c61fa6392beea721926ae.ogg"},{"name":"","text":"　怒鳴りつける男のチンポを吸い立て、##喉を鳴らして精液を飲み干した。","type":"TXT"},{"name":"","text":"　身体の奥底にまで染み付いてしまった##射精チンポの絞り方でしゃぶりつく。","type":"TXT"},{"name":"【天音】","text":"「はぶぢゅぶろろろろっ！」","type":"TXT","id":"v_SR432_0070","src":"/img/common/voice/ogg/v_SR432_0070.123e0802c4776c2b799a231a0a083ba1.ogg"},{"name":"","text":"　最後の一滴まで、男が気持ちよく##射精できるように強く。","type":"TXT"},{"name":"【天音】","text":"「んぶおっ、んぐぎゅっ、ぐっぎゅっ、おお、##んぶぢゅるぎゅっ、ぅんおぐっ、んぐおっ」","type":"TXT","id":"v_SR432_0071","src":"/img/common/voice/ogg/v_SR432_0071.22cbb9fc754b289f9dccf1af669f904c.ogg"},{"name":"","text":"　一心不乱に、男の支配欲を満たすよう、##ザーメンを糧に生きている##浅ましい豚になりきりチンポに媚びた。","type":"TXT"},{"name":"【男】","text":"「ふぅーっ、うっ、そうだ、いいぞっ、##おらっ、絞れっ、おおっ、まだ出るぞ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「んっ、お、おおっ、んっぶおっ、ほおっ！」","effect":"ef02","type":"TXT","id":"v_SR432_0072","src":"/img/common/voice/ogg/v_SR432_0072.32261c82cad006a63e7d5b8b88323a7f.ogg"},{"name":"","text":"　薬が回りきった身体は、食道や胃までをも##性感帯に変えて、喉滑り落ちる精液の##塊にも、天音は達してしまっていた。","type":"TXT"},{"name":"","text":"　続く射精の強い脈動と、射精チンポへの##奉仕に対して起こる脈動。","type":"TXT"},{"name":"","text":"　植え付けられたチンポへの忠誠心が##呼び覚まされくすぐられた天音の身体は、##無常の悦びとばかりに達し続ける。","type":"TXT"},{"name":"【天音】","text":"「はぶもっ、んぢゅるっ、んもっ、んぶっ、##ぶふっ！　ぶおっ、おっ、んごおっ！」","type":"TXT","id":"v_SR432_0073","src":"/img/common/voice/ogg/v_SR432_0073.4d7b29a589434359d9ba03ee0722a828.ogg"},{"name":"","text":"　盛大に達した天音に、股間に張り付き##二穴を貪る淫獣もまた湧き出る濃厚なメス汁に##歓喜して震えた。","type":"TXT"},{"name":"","text":"　絶頂の最中で子宮を揺さぶられ、##また天音の身体が絶頂に痙攣する。","type":"TXT"},{"name":"","text":"　それでもまだ、天音の意識は##甘露のベールの奧で自我を保っていた。","type":"TXT"},{"name":"【男】","text":"「ふぅっ……たっぷり出たぜ……」","type":"TXT"},{"name":"【男】","text":"「へっ、こいつ、まだチンポにザーメン##ねだって吸いついてやがるぜ」","type":"TXT"},{"name":"","text":"　虚ろな瞳の奧で、男たちの声を##遠く聞きながら安堵を湛えて。","type":"TXT"},{"name":"【天音】","text":"（終わった……やっと、終わった……）","type":"TXT","id":"v_SR432_0074","src":"/img/common/voice/ogg/v_SR432_0074.595252f8b1e097cd9acfcaad5b5f6534.ogg"},{"name":"","text":"　しかし、男たちは本当に薬によって##壊された本当の女というものを##知っていた。","type":"TXT"},{"name":"【男】","text":"「まだまだこれからだぞ天音ちゃん？」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR432f","src":"/img/pc/hello_script/ev/M/SR432f.d42ca947cfcd159a43a67046c8233908.jpg"},{"name":"【天音】","text":"「あふぇぇぇぇええ、もうむりぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0075","src":"/img/common/voice/ogg/v_SR432_0075.3e79446618dfb09d67fe80810ad0ce2d.ogg"},{"name":"","text":"　ザーメンを浴びせかけられた天音が##半狂乱の声を上げた。","type":"TXT"},{"name":"","text":"　言葉を紡いではいてもそれは悲鳴と同じで、##天音の自我や人格は今や風前の灯火と言えた。","type":"TXT"},{"name":"【天音】","text":"「もっ、もぉゆるひっ、ゆるひれえっ！##ああぁっ、あああぁあぁっ！！」","type":"TXT","id":"v_SR432_0076","src":"/img/common/voice/ogg/v_SR432_0076.018ba9efc23a9ca5a27b1c9dc5ce4f13.ogg"},{"name":"【男】","text":"「だいじょうぶだよぉ～天音ちゃん♪##ここまできたらもうすぐぶっ壊れて##楽になれまちゅからね～、ぎゃはははは！」","type":"TXT"},{"name":"【天音】","text":"「ひいぃっ、ひぃいいっ、こわれりゅのっ、##いやらろぉ～っ！」","type":"TXT","id":"v_SR432_0077","src":"/img/common/voice/ogg/v_SR432_0077.de193ed9b6c779d59e28f7eb53a95cb7.ogg"},{"name":"","text":"　あれからまた薬を打たれ大勢に嬲られ続けた##天音は、もう耐えることも流されることも##できないほど追い詰められていた。","type":"TXT"},{"name":"","text":"　今は容赦のない性拷問によって##砕け散ろうとする理性が、##最後にあげる断末魔と言えた。","type":"TXT"},{"name":"","text":"　天音の股間で体液を吸って大きく膨らむ##淫獣は、絞り取った人間性の証左と言えた。","type":"TXT"},{"name":"【俺】","text":"『いい感じに出来上がったな』","type":"TXT"},{"name":"【天音】","text":"「きぃっ、きしゃ、まあっ！！##う、うるしゃ、ひぃぃんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR432_0078","src":"/img/common/voice/ogg/v_SR432_0078.d36798af0fe8a784fd53ca8e0748c425.ogg"},{"name":"","text":"　声を発するだけでも絶頂するのか、##吠えたその場で天音の声が裏返る。","type":"TXT"},{"name":"【男】","text":"「命乞いしたと思ったら、##貴様、うるさい、と来たか」","type":"TXT"},{"name":"【男】","text":"「まだ完全に落ちてなくて安心した。##大丈夫だ。##まだまだこれからだぞ楽しいのは」","type":"TXT"},{"name":"【男】","text":"「そうそう、完全に精神を叩き潰される直前の##喚き散らしてる女をぶちのめすのが、##俺らが一番好きなことだからよ」","type":"TXT"},{"name":"","text":"　男が残忍な目で笑う。","type":"TXT"},{"name":"【男】","text":"「まあ、そんなわけでよ、後ちょっとそのまま##もがき苦しんでくれや。##けひひひっ、お薬もまだまだあるからな♪」","type":"TXT"},{"name":"【天音】","text":"「しょ、しょんな……##ふひっ、ふっ、ふおっ、おぉお……」","type":"TXT","id":"v_SR432_0079","src":"/img/common/voice/ogg/v_SR432_0079.de741a8789e70224ffabf02de67bc490.ogg"},{"name":"","text":"　目の奧が熱くなり胸が詰まった。##そんな慟哭にさえ、##もう身体は絶頂してしまうのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9141041","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c634",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【男】","text":"「おら、どうだっ！　ああっ、豚がっ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR433a","src":"/img/pc/hello_script/ev/M/SR433a.9856989bd035cad61b274dfdbdd34416.jpg"},{"name":"【天音】","text":"「んはああぁっ、ああぁぁっ、あああーー！」","effect":"ef02","type":"TXT","id":"v_SR433_0000","src":"/img/common/voice/ogg/v_SR433_0000.8b9b7bd7146d52b00d7776b956fb243f.ogg"},{"name":"","text":"　天音は未だに見世物小屋で拘束され、##男たちの玩具となっていた。","type":"TXT"},{"name":"","text":"　手足を地面に拘束されているが、##最早四肢に力はなく、##上半身は地に突っ伏していた。","type":"TXT"},{"name":"","text":"　淫獣はずいぶんまえに取り払われ、##誰とも知れぬ男が後ろから##脅しつけながら挿入していた。","type":"TXT"},{"name":"【男】","text":"「ふーっ、ふーっ、おおおっ、これでもまだ、##締まりやがる！」","type":"TXT"},{"name":"【男】","text":"「何十人、いや何百人と犯されて##こんな締まりがいいのか！　最高だな！」","type":"TXT"},{"name":"【男】","text":"「そろそろ出すぞっ、お前もイクか？　あ？##イケよ、お前もイケ、俺がイクならお前も##アクメ決めろよっっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「あひっ、ああっ、あっあっ、あああっ、##あ、ああぁぁーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR433_0001","src":"/img/common/voice/ogg/v_SR433_0001.6812ff7255e0275406f1f58764903b16.ogg"},{"name":"","text":"　ばすんばすんと派手な音で男が##腰を叩きつけると、力なく突っ伏す##天音の身体が激しく揺れた。","type":"TXT"},{"name":"","text":"　あれから常時打ち込まれ続けた媚薬により、##何をされても感じる人形と化している。","type":"TXT"},{"name":"【男】","text":"「うぐっ！　もうだめだ！」","type":"TXT"},{"name":"","text":"　男はテクニックすら必要とせず、##腰を動かすだけですぐ射精に導かれた。","type":"TXT"},{"name":"【天音】","text":"「あはぁああぁーー……ああぁー、##んはあぁーー……あ、あぁ……」","type":"TXT","id":"v_SR433_0002","src":"/img/common/voice/ogg/v_SR433_0002.e539996ed2124f91fd875794619910ed.ogg"},{"name":"","text":"　もう愛液よりもザーメンで潤っているような##マンコの中にまたザーメンが注がれる。","type":"TXT"},{"name":"","text":"　それでも天音は気を違えたような##呻き声を上げるばかりだった。","type":"TXT"},{"name":"【天音】","text":"「はあは、あー、あーー……」","type":"TXT","id":"v_SR433_0003","src":"/img/common/voice/ogg/v_SR433_0003.3fcae926bdad84aca24045bd9ae2aed1.ogg"},{"name":"【男】","text":"「っく、こ、のっ、はあっ、はあっ、##おらっ、イケっ、孕めっ、おらあっ！」","type":"TXT"},{"name":"","text":"　ぐったりとした身体と、すっかり黒ずんで##型崩れした割りにチンポに食らい付く##マンコに腰を打ちつけザーメン仕込む。","type":"TXT"},{"name":"【男】","text":"「くぅっ……ふぅー……」","type":"TXT"},{"name":"","text":"　尿道に残ったザーメンまで##しっかりと扱きだした男は##よろよろとチンポを抜いて立ち上がった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR433b","src":"/img/pc/hello_script/ev/M/SR433b.720cb88fa1da3b8705a897a37781337d.jpg"},{"name":"【男】","text":"「飯だぞ。今日もたっぷりだ」","type":"TXT"},{"name":"","text":"　男が天音を髪をぐいと掴み顔を上げさせると##ペットボトルに溜まりに溜まったザーメンを##口元に押しつけ促した。","type":"TXT"},{"name":"【天音】","text":"「んあぁ……」","type":"TXT","id":"v_SR433_0004","src":"/img/common/voice/ogg/v_SR433_0004.3d58b529b370d635fea8783dfabf3ef5.ogg"},{"name":"","text":"　娼婦でも濃厚な生臭さに思わず顔を背ける##酷い臭いだったが、天音は鼻の穴をひくつかせ##涎を垂らしていた。","type":"TXT"},{"name":"【男】","text":"「媚薬精液ご飯だ。##これなしじゃもう生きれないなぁ？」","type":"TXT"},{"name":"【天音】","text":"「ひゃい……」","type":"TXT","id":"v_SR433_0005","src":"/img/common/voice/ogg/v_SR433_0005.e4396f987cd5f55e1d162ef162b53b07.ogg"},{"name":"","text":"　ようやくまだまともと言える反応をみせた##天音は、酩酊しているような状態ながら、##頬を赤らめ自らザーメンを飲み込み始めた。","type":"TXT"},{"name":"【天音】","text":"「んっ……んぐびっ、ぐびっ、ぐぎゅっ……##おぶっ、ごぎゅんっ、んおっ、おおっ、##ぐびゅっ……ぐぎゅんっ……」","type":"TXT","id":"v_SR433_0006","src":"/img/common/voice/ogg/v_SR433_0006.8485112829cc68f45ccdeda9e0069e12.ogg"},{"name":"","text":"　身体が一度、大きく跳ねて媚薬ザーメンを##吐き戻したが天音の喉はまたすぐに##飲み下していった。","type":"TXT"},{"name":"","text":"　焦点の合っていない虚ろの目に悦びを湛えて##天音はうまそうに喉を鳴らす。","type":"TXT"},{"name":"【男】","text":"「精液嬉しそうに飲むようになったか。##ようやく堕ちたか」","type":"TXT"},{"name":"【男】","text":"「これで、便器にこびりついた##化石みてーだった年代物の##クソ理性もおさらばってわけだ」","type":"TXT"},{"name":"【天音】","text":"「あぶぎゅっ……んっ……んぶっ……##んぱぁ、あーーー……げぶっ……！##おぉおー、おーはぁー……んふすぅー」","type":"TXT","id":"v_SR433_0007","src":"/img/common/voice/ogg/v_SR433_0007.ce2ea85c335c615c4ec9296ca5337ca2.ogg"},{"name":"【男】","text":"「はっ、こうなっちまったら##こうなっちまったで、存外つまらんな。##ぶっ壊れる直前が一番だぜ」","type":"TXT"},{"name":"【男】","text":"「そう言うな。ふうまの兄貴はこいつは##まだまだぶっ壊れるらしいぜ。##直前まできて、相当粘った奴だからな」","type":"TXT"},{"name":"【天音】","text":"「んっ、んんっ、んぐ、んぐ……」","type":"TXT","id":"v_SR433_0008","src":"/img/common/voice/ogg/v_SR433_0008.24bf228695e211a02318d40b2472df6d.ogg"},{"name":"","text":"　男たちの会話に反応することなく、##天音は精液を飲み下し続けた。","type":"TXT"},{"name":"","text":"　男が言うとおり、命乞いするほど感情を##剥き出しにしてからも、天音の心は##抵抗を続けていた。","type":"TXT"},{"name":"","text":"　しかしそうであればあるほど凶暴性を増して##天音を貪る終わらない非道な陵辱調教を前に##ついに天音は抗うことをやめたのだった。","type":"TXT"},{"name":"","text":"　考えることも、感じることも手放し、##快感に反射を見せるだけの人形になるまでに##身を委ねるに至っていた。","type":"TXT"},{"name":"【天音】","text":"「あふっ、ぎゅぶぐっ、ぶぐぐぅっ」","type":"TXT","id":"v_SR433_0009","src":"/img/common/voice/ogg/v_SR433_0009.158dc498b8a554a881e45ebe5fd39d27.ogg"},{"name":"","text":"　今はただ、突きつけられた媚薬ザーメンを##犬のように貪るのみだった。","type":"TXT"},{"name":"【男】","text":"「お、そうだ。こいつの子供もおまえに##会いたがっているからな。##今日はつれてきてやったぞ」","type":"TXT"},{"name":"","text":"　言って、男は奇妙な生物を手に取り##天音に近づいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR433c","src":"/img/pc/hello_script/ev/M/SR433c.25b94e39a2c7001ec0a009385a80cef7.jpg"},{"name":"【天音】","text":"「んぶぶうううううううっ！！！」","effect":"ef02","type":"TXT","id":"v_SR433_0010","src":"/img/common/voice/ogg/v_SR433_0010.42b3a689fd782abc1fd8cd57cfab45d3.ogg"},{"name":"","text":"　生気の無い声を出していた天音が##声を裏返らせ媚薬ザーメンご飯を##口から噴き出した。","type":"TXT"},{"name":"","text":"　男が手にしていた気持ちの悪い小さな生物が##胸に張り付き覆い隠していた。","type":"TXT"},{"name":"","text":"　それが身体の中央から針を出し、##乳首深くまで突き刺したのだ。","type":"TXT"},{"name":"【天音】","text":"「はおおおおぉおっ！##ほっ、ほあっ、ああぁーー！」","type":"TXT","id":"v_SR433_0011","src":"/img/common/voice/ogg/v_SR433_0011.fded442ca929f15d8b6f17bd36af6f0d.ogg"},{"name":"【男】","text":"「おーおー、まだいい声出るじゃねえか」","type":"TXT"},{"name":"【天音】","text":"「はひぃーーーんっ！　ひひぃっ、ひっ、##ひあっ、あぁーー、ああああーーっ？！」","type":"TXT","id":"v_SR433_0012","src":"/img/common/voice/ogg/v_SR433_0012.4c4972c9619f099457bfec77f0a9261b.ogg"},{"name":"【男】","text":"「あん、なんだこれってか？」","type":"TXT"},{"name":"【男】","text":"「何言ってるのかわかるのか？##ははっ、調教師だな」","type":"TXT"},{"name":"【天音】","text":"「いひぃーーー！　ひぃいいっ！！」","type":"TXT","id":"v_SR433_0013","src":"/img/common/voice/ogg/v_SR433_0013.485470d5c325d501dd05ad5c1b4cb097.ogg"},{"name":"【男】","text":"「そいつはお前の愛液で育てた淫獣の子供だ。##お前の体液情報が入っているから、##おまえ専用の淫獣になっている」","type":"TXT"},{"name":"","text":"　針は奧へ奧へと伸び、乳房の奥まで達する。##するとそこで、身を焼くような熱い液体が##乳房の中に染み出した。","type":"TXT"},{"name":"【天音】","text":"「んぽぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0014","src":"/img/common/voice/ogg/v_SR433_0014.21f1f21ac0ce614cdc75fcb27449b3ee.ogg"},{"name":"","text":"　今までにない強烈な刺激に、##これまで反応の薄かった天音が##大きく身体を仰け反らせて声を上げた。","type":"TXT"},{"name":"【天音】","text":"「はいいいぃいいぃいぃっ、##あぢゅっ、おおぉおおぉあぁあああー！！##あっぢゅ、ああっ、おっぱいあぢゅうぅっ！」","type":"TXT","id":"v_SR433_0015","src":"/img/common/voice/ogg/v_SR433_0015.1309aae2ee9e209b963ea20bb3f98026.ogg"},{"name":"【天音】","text":"「あおっ、あおっ、おおほおぉーーーんん！##はひっ、ひっ、おっぱおおぉっ！##あぢゅっぢ、ひっ、いっ、いいぃいい……！」","type":"TXT","id":"v_SR433_0016","src":"/img/common/voice/ogg/v_SR433_0016.2a91fa9b7c1200648aa81e2edf830d73.ogg"},{"name":"","text":"　乳房を焼く熱に天音は身体を戦慄かせた。","type":"TXT"},{"name":"","text":"　媚薬により身体の隅々まで、性感器官に##作り替えられた天音に、また新たな##改造が施されようとしていた。","type":"TXT"},{"name":"【天音】","text":"「ひっ、ひぃっ、ふぅぅーーーーっ！！」","type":"TXT","id":"v_SR433_0017","src":"/img/common/voice/ogg/v_SR433_0017.1e5b26a4a4481cbee4e9bf5497d3110d.ogg"},{"name":"","text":"　胸に張り付いた淫獣の子が、子猫が母猫の##乳房を揉んで乳をねだるかのごとく、##甘えるように乳房を揉みほぐし始めた。","type":"TXT"},{"name":"【天音】","text":"「ひぃっ、ふっ、ふぅうっ、う、うぅっ、##うっ、はああぁああああんんっっ……！」","type":"TXT","id":"v_SR433_0018","src":"/img/common/voice/ogg/v_SR433_0018.49e21f8ac72097c7b3049b545a180468.ogg"},{"name":"","text":"　歓喜を迸らせて天音は身体を波打たせた。","type":"TXT"},{"name":"","text":"　と同時に、淫獣の子は蠢き方を変え、##乳房を絞る動きと共に乳首を刺激する。","type":"TXT"},{"name":"【天音】","text":"「っっっくはああっ、ああっ、はああっ、##んあっ、はっ、はあぁあぁ……」","type":"TXT","id":"v_SR433_0019","src":"/img/common/voice/ogg/v_SR433_0019.69a5178500f8b54a454e9aa38834f454.ogg"},{"name":"","text":"　マンコの奧が潤うような温かい感覚が##天音の乳房の奧であった。","type":"TXT"},{"name":"","text":"　淫獣の子が深くまで差し込んだ針から##流し込んだのは、母乳を促す効果を持った##毒だったのだ。","type":"TXT"},{"name":"","text":"　湧き上がるそばから##淫獣の子に吸収されていく。","type":"TXT"},{"name":"【男】","text":"「くくっ、立派に母親してるじゃねーか。##そら、しっかり食って##いい母親にならねーとな」","type":"TXT"},{"name":"【天音】","text":"「お、おおぉ……お……##んずぢゅるるるるぅぅっ！！」","type":"TXT","id":"v_SR433_0020","src":"/img/common/voice/ogg/v_SR433_0020.493750bff223677909185f8091ea6001.ogg"},{"name":"【天音】","text":"「ぶふっ、んっ、んあっ、はっ、ずるっ、##ぢゅるっ、んぎゅるっ！　んぶおっ、##おお、おー、んぐっ、ずるるるるぅっ」","type":"TXT","id":"v_SR433_0021","src":"/img/common/voice/ogg/v_SR433_0021.cf3d9f4ef222abf330477858dcb9878b.ogg"},{"name":"","text":"　母乳が湧き上がる感覚にも、淫獣の子に##乳を搾られる感覚にも、快感を覚えて##絶頂しながらも再び精液を飲み干していく。","type":"TXT"},{"name":"【男】","text":"「よーしよしよしよし、もうちょっとだ、##いい母親にはご褒美があるからな、##しっかり飲んで乳出してやれ」","type":"TXT"},{"name":"","text":"　男はそう言って##ペットボトルを大きく傾けた。","type":"TXT"},{"name":"【天音】","text":"「んぐぅっ、ぐびゅっぐびゅっ、ぶぼぉっ！##げぶっ、ぶごっ、んごっ、おおっ……」","effect":"ef02","type":"TXT","id":"v_SR433_0022","src":"/img/common/voice/ogg/v_SR433_0022.3b602559d10644a9aa2eeeb5ca81cc19.ogg"},{"name":"【男】","text":"「零すな、鼻から出たのも啜り飲め、##ガキぶっ殺されたいか？　あん？」","type":"TXT"},{"name":"【天音】","text":"「んん～っ、ずぞっ、ずぞぞぞっ！##ぎぃっ……いいっ、ん、ぎゅっ、ぐぎゅっ、##ぢゅりゅりゅるぅっ……！」","type":"TXT","id":"v_SR433_0023","src":"/img/common/voice/ogg/v_SR433_0023.f10e49bd047b59c86c3fd6c109f5f1b5.ogg"},{"name":"","text":"　男の言葉に天音は慌てて鼻を啜り、##懸命に媚薬ザーメンを飲み干していった。","type":"TXT"},{"name":"【男】","text":"「んだ？　こんなクソ気持ちわりぃ奴らに、##もう母性目覚めちまったのか？」","type":"TXT"},{"name":"【男】","text":"「何しろ、こいつの愛液で育ったこいつ専用の##淫獣だ。元々こいつらには他の生物に自分を##承認させて育てさせる性質があるんだとよ」","type":"TXT"},{"name":"【男】","text":"「とことんまでぶっ壊してやろうってことか。##さすがふうまの兄貴だぜ」","type":"TXT"},{"name":"【天音】","text":"「はあぶっ、あっ、あぐっ、あぐっ、んんっ、##はっ、ああっ、んぎゅぐっ」","type":"TXT","id":"v_SR433_0024","src":"/img/common/voice/ogg/v_SR433_0024.91d420167695f822d8638fac96b2160d.ogg"},{"name":"","text":"　そんな偽りの感情にも拘わらず、##天音は絶頂の中でも必死に##媚薬ザーメンを啜り飲んだ。","type":"TXT"},{"name":"","text":"　熱に浮かされたまま啜っていた時とは、##比べものにならない速度で容器の中身は##どんどんと減りあっという間に飲み尽くした。","type":"TXT"},{"name":"【男】","text":"「よし、全部飲めたな」","type":"TXT"},{"name":"【天音】","text":"「げぶふっ、うぶっふ、はぁー、はぁー、##ごげえっふ……」","type":"TXT","id":"v_SR433_0025","src":"/img/common/voice/ogg/v_SR433_0025.9ee6a83d021ae9f32b9b58dc7412982f.ogg"},{"name":"【男】","text":"「じゃあ最後にこいつと遊ばせてやるよ、##お前の旦那みたいなモンだ」","type":"TXT"},{"name":"","text":"　男が合図を送ると、##天音の後ろで控えていたケージが開かれた。","type":"TXT"},{"name":"","text":"　中から、勢いよく何かが飛び出し##突き出された天音の腰に取りついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR433d","src":"/img/pc/hello_script/ev/M/SR433d.fe7b224299db37b367acefbe1107d749.jpg"},{"name":"【天音】","text":"「んおおおおおおおおおおおおっっっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0026","src":"/img/common/voice/ogg/v_SR433_0026.6d339beea171d360bf8d99c4de376c08.ogg"},{"name":"","text":"　裏返っていた声は一転、野太い咆哮に変わり##喉の奥から絞り出された。","type":"TXT"},{"name":"","text":"　主・弾正の仇を討とうとしてふうまに敗れ##捕らえられたあの日、見世物小屋で股間に##取り付けられたあの淫獣。","type":"TXT"},{"name":"","text":"　薬と共に天音をここまで打ちのめした、##あの淫獣だった。","type":"TXT"},{"name":"【天音】","text":"「おおぉおおっ、はごおぉおぉおっ！！！」","type":"TXT","id":"v_SR433_0027","src":"/img/common/voice/ogg/v_SR433_0027.d337d701bcaff91988b725a7d6dd62b3.ogg"},{"name":"","text":"　ただあの時と違うのは、膣洞を満たす##触手一本で、二穴を満たした時よりも##遥かに腹の中が圧迫されていることだ。","type":"TXT"},{"name":"【天音】","text":"「お、おぉっ……ふ、どぃいいっ……！！」","type":"TXT","id":"v_SR433_0028","src":"/img/common/voice/ogg/v_SR433_0028.4e1877e9f9f0dd4ccf703796718266c1.ogg"},{"name":"","text":"　ガクガク震える天音の肌に脂汗が浮く。","type":"TXT"},{"name":"","text":"　今までの陵辱も快楽で身体を腐らせ##心を破壊する過酷なものではあったが、##物理的に肉体を脅かすものではなかった。","type":"TXT"},{"name":"","text":"　太い触手が内臓を押し退け膣洞を膨らませる##苦悶、からくる快楽は、淫獣の子が刺した##針同様に未知のものだった。","type":"TXT"},{"name":"【天音】","text":"「おごっ、おおっ、あ、ぐぅっ……！！」","type":"TXT","id":"v_SR433_0029","src":"/img/common/voice/ogg/v_SR433_0029.f646b627ab1ee8a03479669f2e109ab2.ogg"},{"name":"","text":"　普通ならショックで意識を失うか、##苦悶に呻くところだが、天音の股間からは##精液を押し流して愛液がしとどに溢れていた。","type":"TXT"},{"name":"","text":"　淫獣はそれを吸収し嬉しそうに蠢くと、##打ち込んだ触手の杭を猛烈な勢いで##抽送し始めた。","type":"TXT"},{"name":"【天音】","text":"「おっごっ、ぶげっ、ぶふっ、んおっ、##おおあっ、ああっ、あああーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0030","src":"/img/common/voice/ogg/v_SR433_0030.e43da37976135ab6776d012f2708fa61.ogg"},{"name":"【男】","text":"「おーおー仲睦まじいこった、##ぶち犯す音がここまで聞こえてくるぜ」","type":"TXT"},{"name":"","text":"　人間の腰振り速度など遥かに超えた、##まるで削岩機を思わせる激しい抽送に##ドゴッ、ドゴッと鈍い音が響く。","type":"TXT"},{"name":"","text":"　天音の身体は快感とは関係のない反射で##穿たれるたびに弾み痙攣した。","type":"TXT"},{"name":"","text":"　その様はまるで、淫獣が触手によって##天音の身体を都合のいい形に##改造しているようにも見えた。","type":"TXT"},{"name":"【天音】","text":"「おっおあっ、あっ、あああ～～っ！##あああぁあ～～～～～っ！！」","type":"TXT","id":"v_SR433_0031","src":"/img/common/voice/ogg/v_SR433_0031.60deb2a39b66c48f84b2866cec6ee153.ogg"},{"name":"【天音】","text":"「あっあっあっあっあ～～～っ！！##いいぃいぃ～ああぁあ～～っっっ、##しゅしゅっ、しゅごぉおおぉおおおっ！！」","type":"TXT","id":"v_SR433_0032","src":"/img/common/voice/ogg/v_SR433_0032.9e9e5feaf684428493652cf65e37ca4a.ogg"},{"name":"【天音】","text":"「おああああぁああぁ～～～～～～っっ！！」","type":"TXT","id":"v_SR433_0033","src":"/img/common/voice/ogg/v_SR433_0033.d12e9f94d2731f0b3f70ab73e9a5789f.ogg"},{"name":"","text":"　断末魔に似た大音量の嬌声が股間に##取りついた淫蟲の掘削に震える様は、##端から見れば背筋が寒くなる光景だった。","type":"TXT"},{"name":"","text":"　人間が気持ちの悪いに生き物によって、##その真髄、たとえ薬で心が壊れようとも##犯すことのできない何かを奪われていくのだ。","type":"TXT"},{"name":"","text":"　何よりも恐ろしいのは……","type":"TXT"},{"name":"【天音】","text":"「はあああぁああぁっ、ああぁあ～～～っ、##ゴンゴンきくきくきくきくきぐぅ～～～っ！」","type":"TXT","id":"v_SR433_0034","src":"/img/common/voice/ogg/v_SR433_0034.9f2531c1fef3ba1cc87ce6fbf1d2a984.ogg"},{"name":"","text":"　天音の声に、悦びが満ちていくことだった。","type":"TXT"},{"name":"【天音】","text":"「ああぁああぁ～～っ、ひびぎゅぅぅっ！！##ぐぶあっ、あっ、げぶっ、ふあああっ、あっ、##のうでんひびぎゅぅううああぁあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0035","src":"/img/common/voice/ogg/v_SR433_0035.2a99b35b2bc0ae718c24f803e383acf4.ogg"},{"name":"","text":"　叩き込まれる極太の杭触手の激しさに##胃に流し込んだ媚薬ザーメンが逆流し、##時折口から迸っている。","type":"TXT"},{"name":"","text":"　命でもない、心でもない、魂が絞り出され、##奪われようとしていた。","type":"TXT"},{"name":"","text":"　虚ろな目に戻った光と艶は##燃え尽きる瞬間の炎にも見えた。","type":"TXT"},{"name":"【天音】","text":"「はぶあっ、あああっ、はあああぁあああっ、##こえまたじぬふぅうううぅうう～～～～っっ」","type":"TXT","id":"v_SR433_0036","src":"/img/common/voice/ogg/v_SR433_0036.933fd96546cf92273babac67540a374e.ogg"},{"name":"","text":"　寒気のする咆哮で悶える天音の腹には、##内臓を殴りつける動きがはっきりと##現われていた。","type":"TXT"},{"name":"","text":"　それは徐々に、徐々に、上へ上へと進む。","type":"TXT"},{"name":"【天音】","text":"「ごばっ、はああっ、あぁつ、ぶげらっ！##あぶっ、がっ、かはっ、げふっげふっ、##あがばっ、ああっ、げっほぉっ……！！」","type":"TXT","id":"v_SR433_0037","src":"/img/common/voice/ogg/v_SR433_0037.c46fad7a621e0e6c8638e49d20ddf26f.ogg"},{"name":"","text":"　吐き出される精液の量が増える。##嬌声によって肺に流れ込み、##激しくむせても天音は幸せそうだ。","type":"TXT"},{"name":"【男】","text":"「お、おい、大丈夫なのか？##別にいいんだが、ぶっ壊せとは言われても##ぶっ殺せとは言われてねーぞ？」","type":"TXT"},{"name":"【男】","text":"「大事な嫁の工事中だ、大丈夫だろ」","type":"TXT"},{"name":"【男】","text":"「工事？」","type":"TXT"},{"name":"【男】","text":"「うひひっ、まあ見てろ」","type":"TXT"},{"name":"【天音】","text":"「あげっ、あがはっ、あっ、あああぁあっ！」","type":"TXT","id":"v_SR433_0038","src":"/img/common/voice/ogg/v_SR433_0038.0210ecd8bfe3377f8e121a64d5f01392.ogg"},{"name":"","text":"　男たちがそう言っている間にも、##淫獣による天音の工事が進んでいく。","type":"TXT"},{"name":"","text":"　それに応じて、天音の顔は一層幸福感に##満たされていっているように見えた。","type":"TXT"},{"name":"","text":"　乳房に甘える子らが甘えに母性本能を##抱かせたのと同じに、体内を掘削する##淫獣もまた、天音を作り替えていた。","type":"TXT"},{"name":"","text":"　それがどんなことなのかは、はっきりとは##天音には実感できてはいないが、淫獣、彼の、##夫の伴侶に相応しい存在へと。","type":"TXT"},{"name":"【天音】","text":"「ひゃわあああああぁあっっっ！！##あーあーあーああぁーあぁああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0039","src":"/img/common/voice/ogg/v_SR433_0039.50995554cbf0228be52ff5861ba2095d.ogg"},{"name":"","text":"　その時が近づいたのか、##天音の声色が、深刻なものへと変化した。","type":"TXT"},{"name":"","text":"　淫獣にもまた変化が見えた。","type":"TXT"},{"name":"","text":"　身体を激しく揺さぶり、##以前から言えば、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　子らも母を改造する父を手伝い##激しく乳房を揉んで刺激した。","type":"TXT"},{"name":"","text":"　普通ならとっくにショック死している##ところだが、薬による快楽と、##堕ちてもふうまの肉体に生かされていた。","type":"TXT"},{"name":"","text":"　だからこそ淫獣は天音に、##この相応しい伴侶に歓喜して##腹を貪っているのだ。","type":"TXT"},{"name":"【天音】","text":"「きひぃいいぃいいぃ～～～～っ、##いぃい～～っ、いいぃい～ひぃい～～っ！！」","type":"TXT","id":"v_SR433_0040","src":"/img/common/voice/ogg/v_SR433_0040.d4b5521f556448b5631c9f62abdae09d.ogg"},{"name":"","text":"　いよいよ天音が感極まった。","type":"TXT"},{"name":"","text":"　腹のに打ち込まれた触手が引き返すことなく##ぶるぶると震え始める。","type":"TXT"},{"name":"【男】","text":"「来るぞ来るぞっ……」","type":"TXT"},{"name":"","text":"　事情を知る男は狂気に目を輝かせる。","type":"TXT"},{"name":"【天音】","text":"「あっ、ああ～～っ、きっ、きぃっ、##きてきてきてきてへえぇええぇっ！！」","type":"TXT","id":"v_SR433_0041","src":"/img/common/voice/ogg/v_SR433_0041.e4bf476fce081d4a831210699bfa7d94.ogg"},{"name":"","text":"　震えから力強い脈動を始めた触手と、##がっちりと尻に取りつく本体の力強さから##天音はこれまでの雌の悦び思いを馳せた。","type":"TXT"},{"name":"【天音】","text":"「いひぃいぃいいぃ～～～～――――」","type":"TXT","id":"v_SR433_0042","src":"/img/common/voice/ogg/v_SR433_0042.e8c6ea62eaa61eb466880c3597d36e6b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR433e","src":"/img/pc/hello_script/ev/M/SR433e.4f94b14c6305a807345133c1b711e341.jpg"},{"name":"【天音】","text":"「――っっっぎぃぃいいいっっっ？！」","effect":"ef02","type":"TXT","id":"v_SR433_0043","src":"/img/common/voice/ogg/v_SR433_0043.fc3d8ca6067feba9c5d41abbc4e1f42f.ogg"},{"name":"","text":"　射精する、最高の絶頂ができる、##そう思った瞬間、巨大な塊が腹の中に##吐き出され、歪に膨らんだ。","type":"TXT"},{"name":"【天音】","text":"「おあっ、おっ、おおおぉっ……？」","type":"TXT","id":"v_SR433_0044","src":"/img/common/voice/ogg/v_SR433_0044.b68837fbc3592892aaec5fd84139de7e.ogg"},{"name":"","text":"　ぼごっ、ぼごぉっ！##触手から次々滑り出る塊が掘削されていた##時よりも遥かに強く体内を圧迫した。","type":"TXT"},{"name":"【天音】","text":"「ましゃっ、かっ、おぶっ、おおっ、ごおっ、##こ、れえっ……おおっ、おおおぉおっっ！！」","type":"TXT","id":"v_SR433_0045","src":"/img/common/voice/ogg/v_SR433_0045.acd1d5301c79d7e45bdc1e61f9a88314.ogg"},{"name":"【天音】","text":"「うんでるうぅううううっ！##たまごぉおぉおっ、わだぢのおながにぃっ、##たまごうんでるぅぅうううううっ！！」","type":"TXT","id":"v_SR433_0046","src":"/img/common/voice/ogg/v_SR433_0046.8d472f4553ce18ff6d658e40fab27999.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「いぐっ！　いぐっ！　いぐあっ！！##おげっ、おおおごっ、おぼあぁっ、あっ、##あひゃあああぁあぁあぁぁああぁっっ！！」","type":"TXT","id":"v_SR433_0047","src":"/img/common/voice/ogg/v_SR433_0047.7b9a20b88eee891e45742b98f090058a.ogg"},{"name":"","text":"　体内に直接産み付けられ卵に天音の性感と##幸福感は爆発し、絶頂と幸せの絶叫を上げた。","type":"TXT"},{"name":"【天音】","text":"「これぎぼぢぃっ、おごあっ、たばごっ、##おっ、たばごうびぃいいぃいぃっ、いひっ、##うんれえぇっ、もっどうんでええぇえっ！！」","type":"TXT","id":"v_SR433_0048","src":"/img/common/voice/ogg/v_SR433_0048.060804a1b6ae3df0467ffb5dcb25f688.ogg"},{"name":"【天音】","text":"「あばねのぉっ、おながのながあっ、あばっ、##たばごべっ、ぼあっ、じあばぜにじでえっ！##えげっ、あっ、ああああぁああっ！！」","type":"TXT","id":"v_SR433_0049","src":"/img/common/voice/ogg/v_SR433_0049.5f07c724b29975c89e1afb20411aac4d.ogg"},{"name":"","text":"　触手から望み通り、粘液を纏った淫獣の卵が##天音の腹の中に産み落とされた。##天音はそれに歓喜して身体を震わせ続けた。","type":"TXT"},{"name":"","text":"　腹の形はすっかり変わり、##大きく膨れ上がった挙げ句に##歪なでこぼこができていた。","type":"TXT"},{"name":"","text":"　淫獣は卵を産み付けるスペースを作るために##天音の腹を掘削して広げていたのだ。","type":"TXT"},{"name":"【天音】","text":"「はああぁつ、はびゃあああぁああぁっ、##だばごぉおっ、わだぢのおおぉっ、ほぉおっ、##じあばぜだばごぉおおおぉおっ！！」","type":"TXT","id":"v_SR433_0050","src":"/img/common/voice/ogg/v_SR433_0050.b77b4ac038954152ef73811ebc9a4c39.ogg"},{"name":"【天音】","text":"「ぎぼぢっ、いっ、ぎぼっ、ぢっ！##いっ、いぃいい……あぶふっ、ぶべっ、##ぎひっ、ぎひっ、ぎひひぃっ、いいっ！」","type":"TXT","id":"v_SR433_0051","src":"/img/common/voice/ogg/v_SR433_0051.f37d3ecd80c4dd327e777f248f886b0e.ogg"},{"name":"","text":"　瞬く間に腹がいっぱいになり、##はち切れんばかりに膨らんだせいで##腹には醜く血管が透けて見えた。","type":"TXT"},{"name":"","text":"　あまりにも詰め込まれ過ぎたのか、##声が醜く濁り途切れ始めた。","type":"TXT"},{"name":"","text":"　口の端には湧いていた泡が漏れている。","type":"TXT"},{"name":"【天音】","text":"「うぎぎっ、ぎぃっ、いぃっ、ぼっ、##ぶりっ、はい、らっ、なっ、んいぎぃっ！」","type":"TXT","id":"v_SR433_0052","src":"/img/common/voice/ogg/v_SR433_0052.d223f67bec1a00153c0c3a534e4ee90b.ogg"},{"name":"","text":"　ミチ、と音がして卵が無理矢理押し込まれ、##天音の身体が硬直した。","type":"TXT"},{"name":"","text":"　産み付けが終わったのか、##淫獣も脈動を止めた。","type":"TXT"},{"name":"【天音】","text":"「ひぴっ……いっ……ぃぃぃっ……」","type":"TXT","id":"v_SR433_0053","src":"/img/common/voice/ogg/v_SR433_0053.ebe46a73a94a614b9c705477995e11d1.ogg"},{"name":"","text":"　再び天音の身体がぷるぷると震えだした。##小さな波は、瞬く間に大きな波となり、","type":"TXT"},{"name":"【天音】","text":"「で、りゅぅぅ……ぴ、ぎぃっ……！！」","type":"TXT","id":"v_SR433_0054","src":"/img/common/voice/ogg/v_SR433_0054.10ffd025678e125d5ac597ceffefc889.ogg"},{"name":"","text":"　バネ仕掛けの玩具めいて不自然に##繰り返し跳ね上がった。","type":"TXT"},{"name":"【天音】","text":"「ひぃいいぃいいいぃぃぃっ！！！##でりゅでりゅでりゅいっばいたばごアグメェ、##イグイグイグイグイッグゥウゥウウゥッ！！」","type":"TXT","id":"v_SR433_0055","src":"/img/common/voice/ogg/v_SR433_0055.e845c1ddd08064c34e717e13e5801cf6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR433f","src":"/img/pc/hello_script/ev/M/SR433f.345199f40d67bc782e3756d011a43bcf.jpg"},{"name":"【天音】","text":"「びゃあ゛ぁ゛ぁあ゛あぁ゛ああ゛あ゛ぁ！！##いんぎゅぅぅうううううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0056","src":"/img/common/voice/ogg/v_SR433_0056.00194fffb062778f25266787e989b32d.ogg"},{"name":"","text":"　ブリュウゥウウゥッブリュブリュブリュッ##ブリュリュリュリュリュリュリュゥゥゥ！！","type":"TXT"},{"name":"","text":"　触手を押し退けてマンコから勢いよく卵が##ひり出されていく。","type":"TXT"},{"name":"","text":"　機関銃めいた産卵に腰が弾みながら##高く高く迫り上がるせいで##卵が撒き散らされていく。","type":"TXT"},{"name":"【天音】","text":"「はっびゃあああああぁああぁぁぁっ、##びゃああぁあぁ、びいぃいやああぁっ！！」","type":"TXT","id":"v_SR433_0057","src":"/img/common/voice/ogg/v_SR433_0057.403cc0f005a99ba64ca795b41dd9cf95.ogg"},{"name":"【天音】","text":"「じゅごじゅごじゅっっごおほおおおぉお！！##しゃんらんアグメぇえっっへええぇっ！！##しゃいっごおぉおおおぉおおぉおっっっ！！」","type":"TXT","id":"v_SR433_0058","src":"/img/common/voice/ogg/v_SR433_0058.9d8996a78127a96c940021cffa79e794.ogg"},{"name":"【天音】","text":"「はびゃああっ、はびゃあああぁあぁっ！！」","type":"TXT","id":"v_SR433_0059","src":"/img/common/voice/ogg/v_SR433_0059.10a1c3f23894772416a62cecd2e46517.ogg"},{"name":"","text":"　マシンガン産卵にはち切れる寸前だった腹が##あっという間にしぼんでいく。","type":"TXT"},{"name":"","text":"　膣口を卵が次々滑り出る快感は##排便に似て天音を狂わせ続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【天音】","text":"「ぴあっ、びあああっ！　あひひあひぃいん！##いぃいいいっ、いいぃいいいーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR433_0060","src":"/img/common/voice/ogg/v_SR433_0060.087dbb31b543615b5bf6add6ae40b9d7.ogg"},{"name":"【天音】","text":"「おおおーーーーっ、おはーーーーーっ！##あああぁあああぁっっ！！」","type":"TXT","id":"v_SR433_0061","src":"/img/common/voice/ogg/v_SR433_0061.a7bdc42d3d76ae57e53245f625c5fc37.ogg"},{"name":"【男たち】","text":"「…………」","type":"TXT"},{"name":"","text":"　男たちが言葉を失うほどの凄まじい##産卵絶頂は卵を全てひりだした後も##まだしばらく続き。","type":"TXT"},{"name":"【天音】","text":"「あはぁあああぁっ、あー、あー……##けへっ……けへへっ……」","type":"TXT","id":"v_SR433_0062","src":"/img/common/voice/ogg/v_SR433_0062.b597e4957a4827d4ca3fadf674e5ef7e.ogg"},{"name":"","text":"　ふうま弾正への忠誠は、##卵と共にひりだした魂と共に##葬り去られたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9141041","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c635",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR448a","src":"/img/pc/hello_script/ev/M/SR448a.83921cb7e05242f98a4990c99d6c4f49.jpg"},{"name":"【俺】","text":"「レティシア……貴様よくも。##おめおめと俺の前に##その姿を見せられたものだな……」","type":"TXT"},{"name":"【レティシア】","text":"「………………」","type":"TXT","id":"v_SR448_0000","src":"/img/common/voice/ogg/v_SR448_0000.7cce67f895c5c3829498ce92069669b1.ogg"},{"name":"","text":"　雪のように白く美しい肌。##女の命の輝きそのものを表すブロンドの髪。","type":"TXT"},{"name":"","text":"　米連の戦闘スーツを##着ていても分かる抜群のプロポーション。","type":"TXT"},{"name":"","text":"　レティシア・ベルメールは、かつて俺が##戦場で捕らえ、調教と凌辱の限りを尽くした##肉奴隷の一人だ。","type":"TXT"},{"name":"","text":"　しかし、彼女は先の米連の奇襲により##奪還され、古巣へと##連れ戻された。","type":"TXT"},{"name":"","text":"　捻じ曲げられた米連への意識を屈曲させ、##真実を見せるに至ったと思っていたが……##奴らの洗脳は予想以上に強力なようだ。","type":"TXT"},{"name":"","text":"　レティシアは、かつて任務と称して##騙され殺される所を、結果的に俺が##助けてやる形となったのだが。","type":"TXT"},{"name":"","text":"　自分を騙した米連にまたも肩入れし、##俺の前に立ちはだかった。","type":"TXT"},{"name":"","text":"　……骨の髄まで『駒』となってしまった、##米連の犬。それがレティシアだった。","type":"TXT"},{"name":"【俺】","text":"「……随分とキレのない動きだったな。##体の具合でも悪いのか？」","type":"TXT"},{"name":"【レティシア】","text":"「……………………」","type":"TXT","id":"v_SR448_0001","src":"/img/common/voice/ogg/v_SR448_0001.0f8bdd6ab582a06eb17a9e7cf4187bce.ogg"},{"name":"","text":"　俺の質問に答えようとせず、##俯き、黙ってしまう。","type":"TXT"},{"name":"","text":"　上の命令で黙秘を押し通せと言われたか。","type":"TXT"},{"name":"","text":"　否――","type":"TXT"},{"name":"","text":"　散々、調教の限りを尽くした俺だからこそ、##レティシアが動けなかった理由を##よく理解している。","type":"TXT"},{"name":"【俺】","text":"「答えられないか。なら俺が代わりに##答えてやる。……お前、俺との調教が##忘れられずその事ばかり考えていただろう？」","type":"TXT"},{"name":"【レティシア】","text":"「っ……！」","effect":"ef02","type":"TXT","id":"v_SR448_0002","src":"/img/common/voice/ogg/v_SR448_0002.2f60c25fbaaeefce86a39613f6b08a08.ogg"},{"name":"","text":"　レティシアは露骨に動揺を見せる。##図星を突かれて言いよどんでいるのだろう。","type":"TXT"},{"name":"【レティシア】","text":"「ち、ちが……」","type":"TXT","id":"v_SR448_0003","src":"/img/common/voice/ogg/v_SR448_0003.6c9458aed623059f7ca89508141b938d.ogg"},{"name":"【俺】","text":"「違うものか。なぁ俺はお前の身体の隅々まで##残らず見てきたんだぞ？　それこそお前自身も##知らない、性器の中まで、全てな」","type":"TXT"},{"name":"","text":"　言うと、レティシアは顔を羞恥に紅く染め、##体をもぞもぞと動かしながら、口を開いた。","type":"TXT"},{"name":"【レティシア】","text":"「ふざけた事を……！！　あなたは、##私を恥辱する事しか頭にないのか！！」","type":"TXT","id":"v_SR448_0004","src":"/img/common/voice/ogg/v_SR448_0004.4569443e6310ffc7b1adce999abffdef.ogg"},{"name":"【俺】","text":"「ククク……そういうお前こそ、##命のやり取りをする戦場で、##性行為の事ばかり考えていたくせにな」","type":"TXT"},{"name":"【レティシア】","text":"「っ、ちがう！！　私はもう、##あなたにされた事など、##米連の技術で記憶を全て抹消した！！」","type":"TXT","id":"v_SR448_0005","src":"/img/common/voice/ogg/v_SR448_0005.d48cde6814e655a2b382413034be10ad.ogg"},{"name":"【俺】","text":"「ハッ！　記憶を消すという事のリスクと##コストをまるで分っていないな！　お前の##ような使い捨ての駒にそんな事するものか！」","type":"TXT"},{"name":"【レティシア】","text":"「なっ……！？　う、うぅぅ…………」","type":"TXT","id":"v_SR448_0006","src":"/img/common/voice/ogg/v_SR448_0006.87e6ffd954575a6fbbba4db7fd7527f5.ogg"},{"name":"","text":"　苦し紛れの嘘まで見抜かれ、##レティシアは完全に負けを##認めたように黙り込んだ。","type":"TXT"},{"name":"【俺】","text":"「それに、例え記憶を消されようが、お前の##身体に細胞レベルまで刻み付けてあるんだよ。##俺の肉奴隷である記憶をな――」","type":"TXT"},{"name":"","text":"　レティシアの突き出された股間に##指を這わせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR448b","src":"/img/pc/hello_script/ev/M/SR448b.afb127ce6cae9a047376a28f0b2b9754.jpg"},{"name":"【レティシア】","text":"「ひっ！？　やっ、いきなりそんな所、##触らない、でぇ……」","effect":"ef02","type":"TXT","id":"v_SR448_0007","src":"/img/common/voice/ogg/v_SR448_0007.fe87ebed48a1eff104f20568705ca636.ogg"},{"name":"","text":"　弱弱しい拒絶の言葉。こいつは当人の意思に##反していつもこういった言葉を口にする。##本当は触ってほしくて仕方なくても、だ。","type":"TXT"},{"name":"【俺】","text":"「何、ちょっと確認したくてな」","type":"TXT"},{"name":"","text":"　怪訝そうにしているレティシアに応えを##示すように、中指と人差し指を押し付けて、##ごしごしと股間を擦り上げる。","type":"TXT"},{"name":"【レティシア】","text":"「んぁ、やっ、だめぇぇ……！##そんなに激しく擦られたら、##私、私……んぅぅぅ……！！」","type":"TXT","id":"v_SR448_0008","src":"/img/common/voice/ogg/v_SR448_0008.cff24f3f5a55b4fc4cd8b2cb2e1d1a0a.ogg"},{"name":"","text":"　ビクビクと体を震わせ、##股間に力が込められる。太ももと膣の付近の##筋肉が収縮し、艶めかしく蠢いた。","type":"TXT"},{"name":"","text":"　美女はイヤイヤと言いながらもクネクネと##腰を動かし、自ら指に股間を押し付けてきた。","type":"TXT"},{"name":"","text":"　本当は触れてほしい、##もっといっぱい愛撫してほしいと、##肉体がせがんでいる。","type":"TXT"},{"name":"","text":"　その時、レティシアの動きが##突然止まったかと思うと、##下半身をぷるぷると震わせた。","type":"TXT"},{"name":"","text":"　……見れば、まるで漏らしたかのように##股布に大きな染みが浮かび上がっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク……この変態じみたメスの匂い。##お前、濡れているな？」","type":"TXT"},{"name":"","text":"　それは、性感を得た膣が男のモノを##受け入れやすくする為に分泌する、##愛液だった。","type":"TXT"},{"name":"","text":"　蜂蜜のようにトロっとした、濃厚な粘液が##股間に溢れ、こちらが言った事が真実であると##如実に表していた。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッハ！！　本当に調教が##忘れられなかったのか！！　闘いながら##感じているとはな！！！」","type":"TXT"},{"name":"【レティシア】","text":"「うぅ、うぅぅぅ……！！　だって、だって##……あなたが、私の身体を、##こんなめちゃくちゃに……」","type":"TXT","id":"v_SR448_0009","src":"/img/common/voice/ogg/v_SR448_0009.5cc448dfd3cdf6585edb9a5b4311dea5.ogg"},{"name":"【レティシア】","text":"「そうよ！　あなたが私の身体を改造したから##……あ、あなたを見ているだけで、##私の身体は、疼きが止まらなくて……！」","type":"TXT","id":"v_SR448_0010","src":"/img/common/voice/ogg/v_SR448_0010.dab9d26cc30be965b7c81863576fe3dd.ogg"},{"name":"【レティシア】","text":"「だから、私のせいじゃない……##私の意思じゃないのよぉぉ……！！」","type":"TXT","id":"v_SR448_0011","src":"/img/common/voice/ogg/v_SR448_0011.adda352093333cc6961cad3bf3af0065.ogg"},{"name":"","text":"　必死に言い訳するも、語れば語るほどに、##みじめになっていくだけだった。","type":"TXT"},{"name":"【俺】","text":"「やっと認めたな。お前が、##戦闘中でも感じてしまう変態だという事を」","type":"TXT"},{"name":"","text":"　だからそれは、とまた言い訳しようとした##レティシアを黙らせるように、##激しく指で股間を擦り上げる。","type":"TXT"},{"name":"","text":"　染み出した愛液を絡め、##滑りの良くなった指先で、##スーツの布地越しに姫肉を刺激していく。","type":"TXT"},{"name":"","text":"　そうする事でレティシアは##再び全身を震わせ、抗えない快感の波に##酔いしれ、身悶える。","type":"TXT"},{"name":"","text":"　すると、戦闘中に感じてため込んでいた##愛液に加え、濃い蜜液がドロリと溢れ出し、##股布の染みをさらに広げていった。","type":"TXT"},{"name":"【レティシア】","text":"「いやぁ……！！　これは違うの、あなたが##無理やり感じさせるから、体が防衛本能で##バルトリン腺液を溢れさせているだけ……！」","effect":"ef02","type":"TXT","id":"v_SR448_0012","src":"/img/common/voice/ogg/v_SR448_0012.bfc67f3c41e21d0c10a2dd99e83beabd.ogg"},{"name":"【俺】","text":"「要するに愛液の事だろうが……。やれやれ、##どうしても認めたくないんだなお前は」","type":"TXT"},{"name":"","text":"　無駄に言い方を変えてまで##否定するレティシアを黙らせようと、##手マンを加速させていく。","type":"TXT"},{"name":"","text":"　当然、擦れば擦るほどに愛液が股間に##満ち溢れて行き、熱く茹だった蜜液が##じゅわりと淫らに染みていく。","type":"TXT"},{"name":"","text":"　さらに、湿った生地が割れ目にピッタリと##貼り付いてしまい、ヒクヒクと物欲しそうに##蠢く姫貝の動きまで見せてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、調教された時の事を##思い出してきたか？　お前はどこを##弄っても感じてしまうほど敏感だったよなぁ」","type":"TXT"},{"name":"","text":"　濡れた股布を押し込み、##指を割れ目の隙間へと挿入していく。","type":"TXT"},{"name":"【レティシア】","text":"「ふあぁぁぁっ！？　本当に、##やめ、てぇ……！　いま、あなたにされた事、##思い出させないでぇ……！！」","type":"TXT","id":"v_SR448_0013","src":"/img/common/voice/ogg/v_SR448_0013.602a0d3c1442cbdf41afb73a489e0bd2.ogg"},{"name":"","text":"　しかし、一度意識してしうと中々思考を##切り替えられないのか、段々と体から力が##抜けてゆき、指がズルズルと奥へ沈んでいく。","type":"TXT"},{"name":"","text":"　あの頃と同じように、膣襞が沸騰したように##熱く湯立ち、ぬめった股布と指を、##ぎゅ、ぎゅ、と器用に締め付けてきた。","type":"TXT"},{"name":"【レティシア】","text":"「いやぁぁ……！　あなたの指の感触、##アソコが思い出してしまって……いやなのに、##感じてしまうぅぅ……！！」","type":"TXT","id":"v_SR448_0014","src":"/img/common/voice/ogg/v_SR448_0014.07a494e0e0ae4ddabb720a6b9bedba38.ogg"},{"name":"【レティシア】","text":"「ダメなのに、受け入れちゃいけないのに##……あなたが欲しいって、私のアソコ、##きゅんきゅん疼いてしまうのぉぉ……！！」","type":"TXT","id":"v_SR448_0015","src":"/img/common/voice/ogg/v_SR448_0015.237f05e2894a3c6d2311b54914e68458.ogg"},{"name":"","text":"　その言葉通り、最早何もせずとも##媚肉が蠕動し、指を膣奥へと誘っていく。","type":"TXT"},{"name":"","text":"　蕩けた膣穴は、さらなる快楽を##求めてもどかしそうにパクパク蠢き、##アクメが欲しいと懇願しているようだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、本気汁が止まりそうもないな。##どれ、お望み通り一発イかせてやろう」","type":"TXT"},{"name":"【レティシア】","text":"「！？　私は、何も望んでなんて、な……##あっ、ゆ、指が奥に……！##んあぁぁぁぁぁぁっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR448_0016","src":"/img/common/voice/ogg/v_SR448_0016.880b03f867efbcc449db24965a487e71.ogg"},{"name":"","text":"　膣奥へと届かんばかりに思いきり指を##突き入れると、レティシアの腰がビクビクンと##跳ね、背中を仰け反らせて嬌声を上げた。","type":"TXT"},{"name":"【レティシア】","text":"「いっひぃぃぃぃぃ！！　だだ、##だめぇぇぇ！！　そんな奥まで指挿入られたら##私、い、いっ、あぁぁぁぁぁ！！」","type":"TXT","id":"v_SR448_0017","src":"/img/common/voice/ogg/v_SR448_0017.5dc00671a9879838a2a4fced24254d98.ogg"},{"name":"","text":"　瞬間、レティシアの媚肉が、##痛いほどに指を締め付けた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR448c","src":"/img/pc/hello_script/ev/M/SR448c.9d6cbb008ef85a3069f85ca9becb7d1d.jpg"},{"name":"【レティシア】","text":"「ひぅぅぅぅぅぅぅぅう！！！！##い、いいぃぃい！！　おおお奥、指で突かれて##イっちゃうぅぅぅぅぅぅぅ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR448_0018","src":"/img/common/voice/ogg/v_SR448_0018.aeeadca3cdce289cff64a0eacb7390be.ogg"},{"name":"","text":"　……蜜壺への直接的な刺激で##あっさりと絶頂してしまうレティシア。","type":"TXT"},{"name":"","text":"　股間からは勢いよく大量の潮を噴き、##ガクガクと痙攣したように##全身を震わせていた。","type":"TXT"},{"name":"","text":"　生暖かいレティシアの絶頂汁が##手に腕にかかり、淫猥なメスの匂いが##鼻をついた。","type":"TXT"},{"name":"【レティシア】","text":"「はぁ、はぁ……##い、イクの止まんないぃ……！##嫌なのに、感じちゃうのぉぉ……！！」","type":"TXT","id":"v_SR448_0019","src":"/img/common/voice/ogg/v_SR448_0019.d2a3cf9cd1257564249db4655f633fbb.ogg"},{"name":"","text":"　イっても尚、意思だけは屈していないと##言いたげなレティシアを無視し、##有無を言わさず膣肉を抉ってやる。","type":"TXT"},{"name":"","text":"　すると、先ほどと同じく腰を卑らしく##くねらせ、勢いの止まりかけていた潮を、##噴水のように噴き出させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「んひぃぃぃぃぃぃ！！##今、そこ敏感になってるのにぃ、##指ぐりぐりしたら、だめぇぇぇ！！！」","type":"TXT","id":"v_SR448_0020","src":"/img/common/voice/ogg/v_SR448_0020.4dd45b5071b4a5d93a875deef695f46e.ogg"},{"name":"","text":"　びゅくびゅくと射精するかのように潮と##まき散らし、辺りを粘ついた体液で##汚していく。","type":"TXT"},{"name":"","text":"　口から声にならない喘ぎを漏らしながら、##長い事潮を噴き続けた。","type":"TXT"},{"name":"","text":"　……しばらくして絶頂の刻が終わると、##すっかり息の上がったレティシアは、呼吸を##落ち着かせようと、必死になっていた。","type":"TXT"},{"name":"【レティシア】","text":"「はぁ、はぁ、はぁ……流石に、これ以上は##……はぁ……もう終わりにしないと……##基地に、戻れなくなってしまう……」","type":"TXT","id":"v_SR448_0021","src":"/img/common/voice/ogg/v_SR448_0021.c4979daac3a57a33fe9883272a6ba746.ogg"},{"name":"【俺】","text":"「んん？　なんだ、あんだけ盛大に##イっておきながら、##まだ抵抗する力を残していたか」","type":"TXT"},{"name":"【レティシア】","text":"「はぁ、はぁ……くっ、絶対に……はぁ、##はぁ……私を玩具にして凌辱の限りを尽くした##あなたの元へは……戻らない……！！」","type":"TXT","id":"v_SR448_0022","src":"/img/common/voice/ogg/v_SR448_0022.3d112a6592198115b3e6aa2d7fad95f6.ogg"},{"name":"","text":"　その瞳に、強い決意の光が見える。","type":"TXT"},{"name":"","text":"　奪還されてからは、てっきり米連の男どもに##犯されたのだと思っていたが、##そうでもないようだ。","type":"TXT"},{"name":"","text":"　恐らくは、俺の調教を凌駕する為の強い洗脳##……あるいは、逃がさない為の刷り込みか。","type":"TXT"},{"name":"","text":"　それならば、記憶を消すよりも容易いし、##レティシアくらいの若い女になら##簡単に効くだろう。","type":"TXT"},{"name":"","text":"　……まぁ、こちらの行った調教はそれを##遥かに凌駕していたようだがな。","type":"TXT"},{"name":"","text":"　しかし、そんな凌辱を以ってしても、##米連へ帰化しようとする意志だけは##絶対不動のもののようだ。","type":"TXT"},{"name":"","text":"　ならば、帰りたくても帰れないように、##とことんまで堕としてやればいい……！","type":"TXT"},{"name":"【俺】","text":"「ククク……まぁいい。##お楽しみはこれからだからな……！」","type":"TXT"},{"name":"","text":"　言いながら、肉欲を滾らせた極太ペニスを、##レティシアに見せつけるように取り出した。","type":"TXT"},{"name":"【レティシア】","text":"「！？　あぁぁ……！##それ、それは……！！」","effect":"ef02","type":"TXT","id":"v_SR448_0023","src":"/img/common/voice/ogg/v_SR448_0023.d007ce810c74e050da71bae6ecdf3eb4.ogg"},{"name":"","text":"　……自分を数えきれないほど犯し、形、熱、##硬さを身をもって覚えてしまった肉棒を目にし##レティシアは怯えるように震えた。","type":"TXT"},{"name":"【レティシア】","text":"「イヤっ……！　ダメ、それを挿入られたら##また私、戻れなくなってしまう……！##自我が、全部快楽で染まってしまう……！！」","type":"TXT","id":"v_SR448_0024","src":"/img/common/voice/ogg/v_SR448_0024.64748fb9f6c37bcf5b0ee3743693cf5e.ogg"},{"name":"【俺】","text":"「この期に及んでまだ言うか。本当はこれが##欲しくてほしくて、今回も俺に会えるのが##嬉しくてたまらなかったんだろう？」","type":"TXT"},{"name":"【俺】","text":"「……いや、正確には、俺に犯してもらうのを##期待してたんだろう……？」","type":"TXT"},{"name":"","text":"　言いながら、亀頭を膣口にピタと##触れさせると、レティシアは全身を##ビクビクと大きく戦慄かせた。","type":"TXT"},{"name":"【レティシア】","text":"「ひっ……熱いアレが、##私のアソコに当たって……！？」","type":"TXT","id":"v_SR448_0025","src":"/img/common/voice/ogg/v_SR448_0025.fbeef321adc879b983e259d5f13f5415.ogg"},{"name":"【レティシア】","text":"「やめて、もうそれ以上しないでっ……！！##本当に、おかしくなって……」","type":"TXT","id":"v_SR448_0026","src":"/img/common/voice/ogg/v_SR448_0026.917cb9b7f934b056f5e3025c33385b62.ogg"},{"name":"","text":"　しかし、言葉に反して膣口は##早く挿入てとばかりにヒクヒクと蠢き、##オスの侵入を受け入れようとしていた。","type":"TXT"},{"name":"","text":"　そのリクエストに応え、##挿入しやすいように股布を引き裂いた。","type":"TXT"},{"name":"","text":"　そして、露になった恥部とペニスの先端を##擦りつけて角度を合わせると、そのまま一気に##パァン！　と腰を叩きつけた……！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR448d","src":"/img/pc/hello_script/ev/M/SR448d.8035fd7a061adf4d35436644de792153.jpg"},{"name":"【レティシア】","text":"「ひぎゅぅぅぅぅうう！！！　あぁぁ、##熱いぃ！！　これダメ本当にダメなのぉぉ！！##アソコ、おかしくなるのぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR448_0027","src":"/img/common/voice/ogg/v_SR448_0027.ecc9c2896b50b13507f48c87ddb5c2e0.ogg"},{"name":"【俺】","text":"「くっ、キツイな……！##お前、米連に居る時は一切の性行為を##禁じられていたのか……！？」","type":"TXT"},{"name":"","text":"　久しぶりに味わうレティシアの膣内は、##まるで処女肉のようにきつく、##肉竿を痛いほどに締め付けてきた。","type":"TXT"},{"name":"","text":"　ゆえに、少し動いただけで膣襞の凹凸が##キツく擦れ、ぞわぞわとたまらない性感が##背筋を駆け巡った。","type":"TXT"},{"name":"","text":"　しかし、それはレティシアも同じようで、##息を詰まらせながら苦しそうに喘ぎ、##感じ狂っていた。","type":"TXT"},{"name":"","text":"　ジッ……と動かずにいると。##じわじわと愛液が溢れ、沈黙していた媚肉が、##愛おしそうに肉胴に吸い付いてくる。","type":"TXT"},{"name":"","text":"　流石、調教をし尽くしただけあって、##どうすればご主人様を喜ばせられるか、##この牝穴はよく理解している。","type":"TXT"},{"name":"【レティシア】","text":"「あっ、はっ……お願い、抜いてぇ……！##このまま動いたら、私、##戻れなくなってしまうぅ……！！」","type":"TXT","id":"v_SR448_0028","src":"/img/common/voice/ogg/v_SR448_0028.647cd3bc6d370343d5f0360b8a6d06b0.ogg"},{"name":"","text":"　しかし、素直な身体とは裏腹に、##レティシアそのものはオスとの交尾を##受け入れられないようだ。","type":"TXT"},{"name":"","text":"　……再び誰が本当のご主人様なのかを##躾ける為、最初から全力のピストンを##叩き込む事にした……！","type":"TXT"},{"name":"【レティシア】","text":"「はうぅぅぅっ！？！？　ひっ、あっ、##あん、あぁぁぁぁっ！！　だ、だめっ、##いきなり、激し、あぁぁぁぁぁぁんん！！！」","effect":"ef02","type":"TXT","id":"v_SR448_0029","src":"/img/common/voice/ogg/v_SR448_0029.7bf085a109a8885240022d9bc0629aa3.ogg"},{"name":"","text":"　蜜肉の強烈な締め付けに対抗するように、##エラの張ったカリ傘で襞肉を拡張していく。","type":"TXT"},{"name":"","text":"　身体の中心に血液を集め、##海綿体を膨張させ、健気に吸い付こうとする##媚肉を押しのける。","type":"TXT"},{"name":"","text":"　そのまま最奥めがけて肉槍を##高速で突き立てると、","type":"TXT"},{"name":"","text":"　締め付けが緩むどころか、##感じてしまった陰部はますます男根に##絡みつこうする。","type":"TXT"},{"name":"","text":"　しかし、溢れる愛液が潤滑油となって滑りは##よくなってゆき、こ慣れてきた膣肉は、##挿入をしやすいように、柔軟に収縮していた。","type":"TXT"},{"name":"","text":"　そう、これこそが調教の最大の成果。##男を受け入れ、決して邪魔をせず、##ご奉仕の為だけにそこに在らんとする。","type":"TXT"},{"name":"","text":"　蜂蜜のような甘い匂いのする愛液をしとどに##溢れさせ、男に性感を与える為に##都合の良い動きを膣内は選択する。","type":"TXT"},{"name":"","text":"　数多の肉奴隷の中でも最高峰の名器、いや、##最高級の身体を、レティシアは有していた。","type":"TXT"},{"name":"【レティシア】","text":"「あぁぁ……私、もう戻れない……！##こんな凄い、セックスの快感を##蘇えらせられたら、私、もう……！！」","type":"TXT","id":"v_SR448_0030","src":"/img/common/voice/ogg/v_SR448_0030.c9fd511260ae42e1bb15e12f096e5da9.ogg"},{"name":"【俺】","text":"「ククク、お前の感じるところも、##好きな動きも熟知しているからな。俺以外に、##この快楽をお前にやれる人間はいないぞ！！」","type":"TXT"},{"name":"【レティシア】","text":"「うっ、くぅぅ……！！##でも、それでも、私はぁぁ……！！」","type":"TXT","id":"v_SR448_0031","src":"/img/common/voice/ogg/v_SR448_0031.febb6337cf6e24d54bcc51fbe0f42b2e.ogg"},{"name":"【俺】","text":"「無駄な抵抗はやめろ！！！！」","type":"TXT"},{"name":"","text":"　レティシアの膣奥、彼女のＧスポットに、##亀頭を思い切り擦りつける。","type":"TXT"},{"name":"","text":"　ビクン、と体をくの字に曲げたかと思うと、##また体を伸ばし、くの字に曲げ、と##大げさなまでに快感に悶える姿を披露した。","type":"TXT"},{"name":"【レティシア】","text":"「んほっ、そ、そこわぁぁぁ……！！##ひぅ！！　んぃ、い、イイ……！！　アソコの##奥からすごいのが来て、体、変になるぅ！！」","effect":"ef02","type":"TXT","id":"v_SR448_0032","src":"/img/common/voice/ogg/v_SR448_0032.6d65f255a5f2455a82aeb12045a8399f.ogg"},{"name":"【俺】","text":"「おらおら、イケ、##さっさとイってしまえ！！」","type":"TXT"},{"name":"【レティシア】","text":"「ひぐ！　くっ、うぅ……！##うく、うぅぅぅぅ……！！」","type":"TXT","id":"v_SR448_0033","src":"/img/common/voice/ogg/v_SR448_0033.ebe6b26ee9fd69ee7fc8720569fbe5ba.ogg"},{"name":"","text":"　レティシアの敏感な部分、そこに、##最も好みの角度で突き入れるものの予想以上に##耐え、未だ絶頂には至らないようだった。","type":"TXT"},{"name":"","text":"　米連で肉体改造でもされたのか、##それとも強固な意志でも身に着けたのか、##どちらにせよ大したものだ。","type":"TXT"},{"name":"【俺】","text":"「ふ、中々やるようになったな。##なら、お前にまだ試した事のない、##これならどうかな……？」","type":"TXT"},{"name":"","text":"　弱点を突いても尚耐えるというなら、##今のレティシアを堕とすには、##もっともっと強烈な刺激が必要だ。","type":"TXT"},{"name":"","text":"　そう考えた俺は、##奪い取ったレティシアの能力を使う事にした。","type":"TXT"},{"name":"【レティシア】","text":"「！？　何……！？##一体何を……！？」","type":"TXT","id":"v_SR448_0034","src":"/img/common/voice/ogg/v_SR448_0034.76119be02ff3cb75ccc70d7282faec69.ogg"},{"name":"","text":"　レティシアの周りに出来た、愛液や潮の##水たまり。それが形を成し、そして、そこから##俺のペニスと瓜二つのディルドが生成された。","type":"TXT"},{"name":"【レティシア】","text":"「！！　私の能力を、##あなたはなんて事に使うの……！？」","effect":"ef02","type":"TXT","id":"v_SR448_0035","src":"/img/common/voice/ogg/v_SR448_0035.d698f47420be8fec554a42fa0c33b47d.ogg"},{"name":"","text":"　顔を真っ赤にして抗議するものの、その目は##恍惚としており愛しいペニスの形をしたそれを##レティシアは凝視してしまっている。","type":"TXT"},{"name":"【俺】","text":"「今度こそ、これで堕ちてもらうぞ……！！」","type":"TXT"},{"name":"","text":"　ディルドを構え、##きゅぅと窄まったレティシアの菊門めがけて、##一気に突き入れた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR448e","src":"/img/pc/hello_script/ev/M/SR448e.b6071eaf9a524bba3c1756f29496c5be.jpg"},{"name":"【レティシア】","text":"「んひぃぃぃぃぃぃぃぃ！！！##そそ、そっちは、おお、##お尻の穴ぁぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR448_0036","src":"/img/common/voice/ogg/v_SR448_0036.e250b9b27d3ea25de28483bf98e7bd84.ogg"},{"name":"","text":"　全く予想していなかった刺激に、##レティシアは激しく悶絶し、絶叫をあげた。","type":"TXT"},{"name":"【レティシア】","text":"「んひぅ、うひ、んんんん……！！##ひ、久しぶりらのに、ずぼぉって、一気に、##奥まで挿入っちゃってるうぅぅ……！！」","type":"TXT","id":"v_SR448_0037","src":"/img/common/voice/ogg/v_SR448_0037.5bc271adff052e144290c53dc3498178.ogg"},{"name":"","text":"　無論、調教によってレティシアのアナルは##開発済みであり、性感帯と化している菊門に、##苦痛など感じはしない。","type":"TXT"},{"name":"","text":"　どころか、レティシアのアナルの感度は##抜群であり、下手すれば膣穴よりも##感じやすいとまで言えた。","type":"TXT"},{"name":"","text":"　実際アナルに挿入た瞬間の膣肉の締め付けは##すさまじく、さらには燃えるような熱を上げて##愛液を洪水のように溢れさせていた。","type":"TXT"},{"name":"【俺】","text":"「おーおー、よくひくつくアナルだ。##相変わらず感度のいい事だな」","type":"TXT"},{"name":"【レティシア】","text":"「んくぅ、これ、背中の中が擦られてる##みたいで……でも、お腹の中もこすれて##……すっごく変な感じなのに、なのに……！」","type":"TXT","id":"v_SR448_0038","src":"/img/common/voice/ogg/v_SR448_0038.aaf899aa5ae3d12554441bccd4e77fb1.ogg"},{"name":"【レティシア】","text":"「……それが、すごく、イイのぉ……！！##身体の中でおちんぽが暴れ回ってるみたいで##すごいのぉぉ……！！」","type":"TXT","id":"v_SR448_0039","src":"/img/common/voice/ogg/v_SR448_0039.aa52858c2bd06fcd8ab1968ebdc2fa4f.ogg"},{"name":"","text":"　アナル責めが余程お気に入りなのか、##淫語を交えて素直な感想を##口にするレティシア。","type":"TXT"},{"name":"","text":"　この様子なら、##堕ちるまでもう一歩と言ったところだろう。","type":"TXT"},{"name":"","text":"　おもむろに抽送を再開させ、##さらに尻の穴に挿入たディルドも##同時に動かし、二穴を同時に責め立てる。","type":"TXT"},{"name":"【レティシア】","text":"「あひゅんっ！？！？##あふぁ、あっ、あぁ、##あんあんあんあんあんあんあん！！！」","type":"TXT","id":"v_SR448_0040","src":"/img/common/voice/ogg/v_SR448_0040.03fae9cd4e58a380e7f795162e824fc2.ogg"},{"name":"","text":"　膣襞のごりごり擦れる感触と共に、##アナルの中で出し入れされる振動と直腸の##動きが混ざり合い、強烈な快感を生み出した。","type":"TXT"},{"name":"","text":"　レティシアは何かを言いたくても喘ぎ声が##先行してしまい、呂律が回らないほど##感じてしまっていた。","type":"TXT"},{"name":"【レティシア】","text":"「あひゅ、んひ、お、お腹らぁ……！！##おひりも、めちゃくちゃになっへ、##わ、わけわかんにゃいよぉぉ……！！！」","type":"TXT","id":"v_SR448_0041","src":"/img/common/voice/ogg/v_SR448_0041.50dc31be5095e039821f2f599e17bf6d.ogg"},{"name":"","text":"　直腸内で蠢くディルドの滑りを良くしようと##ドロっとした腸汁が溢れ出してくる。","type":"TXT"},{"name":"","text":"　アナルの最奥を突くと、背中の方から子宮が##押されるのか、膣奥が強烈な締め付けをして、##亀頭を押し潰してきた。","type":"TXT"},{"name":"","text":"　それを押し返そうと肉胴自体も更に太さと##硬さを増し、その間に挟まれた子宮口から##くる快感で、レティシアは激しく身悶えた。","type":"TXT"},{"name":"【レティシア】","text":"「んひゅぅぅぅぅぅ！！　ししし、##子宮が潰れてりゅぅぅぅ！！！　これ、##らめっ、本当に、らめぇぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR448_0042","src":"/img/common/voice/ogg/v_SR448_0042.d1229fbd3797449d08be51a61fa3a4ad.ogg"},{"name":"【レティシア】","text":"「赤ちゃんの部屋降りてきちゃうのぉ、##調教ちんぽで孕みたいって、受精したいって、##おちんぽの先とキスしちゃってるのぉぉ！！」","type":"TXT","id":"v_SR448_0043","src":"/img/common/voice/ogg/v_SR448_0043.33282694e565e35a50da805017608931.ogg"},{"name":"","text":"　こりこりと柔らから子宮の肉の感触を##楽しみながら、俺はニヤリと笑んだ。","type":"TXT"},{"name":"【俺】","text":"「ここが子宮か。ククク、ちょうどいい、##このままトドメをくれてやる……！！」","type":"TXT"},{"name":"","text":"　最奥に亀頭をぐりぐりと擦りつけながら、##鈴口を開いて発射態勢に入った。","type":"TXT"},{"name":"【レティシア】","text":"「んひっ！？　ら、らめぇぇぇ！！##そのまま射精したら、妊娠しちゃうぅぅぅ！！##あなたの子供、孕んじゃうぅぅぅぅ！！」","type":"TXT","id":"v_SR448_0044","src":"/img/common/voice/ogg/v_SR448_0044.ac1029ce2f23b432b16b11bdd4c2fa0f.ogg"},{"name":"【俺】","text":"「イク、イクぞっ！！！##孕め、孕めぇぇぇぇ！！」","type":"TXT"},{"name":"","text":"　尿道に灼けるような熱い塊が流動し、##蛇口を思い切りひねったかのように、##子宮へ向かって一気に放出された……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR448f","src":"/img/pc/hello_script/ev/M/SR448f.59c7eaba9871e13367e9b5a6c73f35c3.jpg"},{"name":"【レティシア】","text":"「あひぁぁぁぁぁあぁあ！！！　ンイグ、##イグイグ、イグぅぅぅぅぅぅぅぅぅぅ##ううううううううううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR448_0045","src":"/img/common/voice/ogg/v_SR448_0045.16ee3234fc9568d4a2efe84f910ce175.ogg"},{"name":"","text":"　子宮に直で白濁が叩きつけられる。##濃厚な精液はすぐに子宮粘膜に粘つき、##子供の部屋を埋め尽くした。","type":"TXT"},{"name":"【レティシア】","text":"「あちゅ、あちゅぃぃぃ！！　おちんぽ汁が##子宮に直接きちゃってるぅぅぅぅ！！##妊娠しちゃうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR448_0046","src":"/img/common/voice/ogg/v_SR448_0046.114802db0f07b373403a9ade53fba943.ogg"},{"name":"","text":"　レティシアはその感触に感じ入り、膣肉を##思い切り締め付けて、ビクビクと##痙攣したように体を震わせていた。","type":"TXT"},{"name":"【俺】","text":"「うく、なんという締め付けだ……##玉の中の精液まで、##全部絞り取られそうだ……！！」","type":"TXT"},{"name":"","text":"　激しい射精をしながら、##更に腰を振り立てて、##絶頂直後の膣内を犯していく。","type":"TXT"},{"name":"【レティシア】","text":"「んらめぇぇぇぇぇ！！　イったばっかりで##敏感らのにぃぃ、おちんぽ汁出しながら##動いたら、らめなのぉぉぉ！！」","type":"TXT","id":"v_SR448_0047","src":"/img/common/voice/ogg/v_SR448_0047.7ca116490b97cb3ce8b59c17c171f2b7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「あっ、イグ、またイグ、イっちゃう##ぅぅぅぅぅぅうぅううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR448_0048","src":"/img/common/voice/ogg/v_SR448_0048.33ebf879a143f6fc9811b9e2efafb4b6.ogg"},{"name":"","text":"　何度目かのアクメを迎えた瞬間、##膣奥が猛烈に締まった。","type":"TXT"},{"name":"","text":"　それによって子宮を満たしていた精液が##逆流し、膣口からびゅば、びゅば、と##下品な音を立てて射精していた。","type":"TXT"},{"name":"【レティシア】","text":"「ふぁぁぁぁぁ……！　わたひ、##射精しひゃっへるぅぅ……！##ん、コレ、気持ぢぃぃぃ……！！！」","type":"TXT","id":"v_SR448_0049","src":"/img/common/voice/ogg/v_SR448_0049.5fa35b3fd751ac98c4ea7c82ccd8f681.ogg"},{"name":"","text":"　ビクンビクと小刻みに全身を震わせ、##長い長い絶頂に酔いしれるレティシア。","type":"TXT"},{"name":"","text":"　……やがて、そんな快楽の渦から抜け出すと##レティシアは荒い息を吐いて##ぐったりと突っ伏した。","type":"TXT"},{"name":"【レティシア】","text":"「んぅぅ……おひんぽぉ……ご主人様の、##ガチガチになった、極太勃起ちんぽぉ……」","type":"TXT","id":"v_SR448_0050","src":"/img/common/voice/ogg/v_SR448_0050.1752b17d38f357c1e05daa98c74a237d.ogg"},{"name":"【俺】","text":"「ふぅ……ククク、やはりこの俺の調教には、##どんな技術や精神力で対抗しようと、##打ち勝つ事は出来まい」","type":"TXT"},{"name":"","text":"　快感の余韻に浸り、下品にオスの性器を##連呼するレティシアの姿を見て、##既に心まで堕ちている事を確信した。","type":"TXT"},{"name":"","text":"　……レティシアを一瞥する。","type":"TXT"},{"name":"【俺】","text":"「おっと、俺はまだ一回イっただけだぞ。##むしろ本当の意味での##本番はこれからだからな……！」","type":"TXT"},{"name":"","text":"　ぐったりとうなだれるレティシアにそう告げ##俺は再び陰茎をいきり勃たせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=429401770","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c636",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　イキ疲れ、尻穴にディルドを挿したまま##寝てしまいそうになっていた##レティシアを無理やり起き上がらせる。","type":"TXT"},{"name":"【レティシア】","text":"「あっ……！　な、何をするの……？」","type":"TXT","id":"v_SR449_0000","src":"/img/common/voice/ogg/v_SR449_0000.b4032aff8d6a687165058fe558ea9a4a.ogg"},{"name":"【俺】","text":"「抵抗した罰だ。##お前には休む間も与えてやらん。##ほら、俺の上に乗るんだっ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR449a","src":"/img/pc/hello_script/ev/M/SR449a.9cb82160f77c5e982d14797cfc6cf584.jpg"},{"name":"【レティシア】","text":"「あっ、ちょっと、あっ！？」","effect":"ef02","type":"TXT","id":"v_SR449_0001","src":"/img/common/voice/ogg/v_SR449_0001.7a88b581e750723d0ee513d582f247d1.ogg"},{"name":"","text":"　レティシアを、##こちらに背を向けるようにして跨らせる。","type":"TXT"},{"name":"","text":"　抵抗するような声を上げるレティシアだが、##逃げるような動きは一切見せなかった。","type":"TXT"},{"name":"","text":"　激しい二穴責めで消耗しきっているのか……##否、この程度でへばるほどヤワな奴じゃない。","type":"TXT"},{"name":"","text":"　先の調教と凌辱によって、##こいつは何十回、何百回でも##イける身体に仕上がっている筈だ。","type":"TXT"},{"name":"","text":"　その証拠に――","type":"TXT"},{"name":"【レティシア】","text":"「くっ……んっ、あっ……腰が勝手に動いて##……あん、熱いおちんぽが、##おまんこに当たるうぅ……！」","type":"TXT","id":"v_SR449_0002","src":"/img/common/voice/ogg/v_SR449_0002.d91ab32ae7dfff4b6b9caf25199b32aa.ogg"},{"name":"","text":"　自ら絶頂したばかりの腰を##艶めかしくくねらせ、天頂に向けて##聳え勃つ怒張に、股間を擦りつけていた。","type":"TXT"},{"name":"","text":"　それだけで快感が得られるのか、##体をビクビクと震わせ、感じ入っている。##恍惚とした表情で肉棒を見つめていた。","type":"TXT"},{"name":"","text":"　更に、アナルの奥まで挿入されたディルドが##ヒクヒクと蠢き、隠しようのない快感が##見て取れた。","type":"TXT"},{"name":"【俺】","text":"「ククク、イったばかりだというのに随分と##積極的じゃないか。調教の成果が##よく出ているようだな」","type":"TXT"},{"name":"","text":"　その言葉に、##レティシアは心外だとばかりに抗議する。","type":"TXT"},{"name":"【レティシア】","text":"「……だって、ここまで性欲を##焚きつけておいて、おまけにこんなデカいの##見せられたら、誰だって……」","type":"TXT","id":"v_SR449_0003","src":"/img/common/voice/ogg/v_SR449_0003.da2d4badaacfb0da43933097f2a7592a.ogg"},{"name":"【俺】","text":"「挿入たくてたまんないのだろう？」","type":"TXT"},{"name":"【レティシア】","text":"「！　……それは……んっ……おまんこ、##さっきからずっと疼いて……でも、でも……」","type":"TXT","id":"v_SR449_0004","src":"/img/common/voice/ogg/v_SR449_0004.cfa0a42d6c9be3f4527a151b225ee52b.ogg"},{"name":"","text":"　素直に従うのだけは抵抗があるのか、##未だ逡巡するレティシアに、##少々苛立ちを覚えた。","type":"TXT"},{"name":"【俺】","text":"「……もういい。挿入ろっ！」","type":"TXT"},{"name":"【レティシア】","text":"「！？　……命令なら、仕方ないわよね……。##あなたのコレを、私のアソコに挿入なければ、##ダメなのよね……」","effect":"ef02","type":"TXT","id":"v_SR449_0005","src":"/img/common/voice/ogg/v_SR449_0005.c65768ebf963ecd77cbe2a3cba63970c.ogg"},{"name":"","text":"　その言葉は、あくまでも仕方ないから##そうするのだ、と言いたげだった。どうしても##自分の意思ではないという建前がほしいのか。","type":"TXT"},{"name":"【レティシア】","text":"「それじゃあ……い、挿入ます……！##んっ、あっ……先っぽが、おまんこに当たって##……あ、熱い……それに、おっきくて……！」","type":"TXT","id":"v_SR449_0006","src":"/img/common/voice/ogg/v_SR449_0006.ea4a0e43f8d31e2adee57ef82ff1059d.ogg"},{"name":"","text":"　レティシアは自分に言い訳をしながらも、##いそいそと嬉しそうに##肉棒を咥え込んでいく。","type":"TXT"},{"name":"【レティシア】","text":"「あん、さっきよりも太くて、硬くって##……んっ……あっ、挿入ってくるぅぅ……！！##あん、んぅぅ……！！」","type":"TXT","id":"v_SR449_0007","src":"/img/common/voice/ogg/v_SR449_0007.96624ced1a34030e1d8d037591159b66.ogg"},{"name":"","text":"　膣内射精された精液を零しながら、腰を##動かして角度を合わせ、ハマった位置を##見つけるとレティシアは一気に腰を落とした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR449b","src":"/img/pc/hello_script/ev/M/SR449b.3e2f4d438669d744f259606a3902407c.jpg"},{"name":"【レティシア】","text":"「はぁぁぁんんん！！　あ、熱いぃ……！##おまんこに全部、おちんぽが挿入って……##お腹、パンパンになってるぅ……！」","effect":"ef02","type":"TXT","id":"v_SR449_0008","src":"/img/common/voice/ogg/v_SR449_0008.32ae254e9c35af4ba8559dbf5a398352.ogg"},{"name":"【レティシア】","text":"「これ、これなのぉ……！　この大きさ、##この形、この硬さ……！　このおちんぽが、##私をおかしくさせるのぉ……！」","type":"TXT","id":"v_SR449_0009","src":"/img/common/voice/ogg/v_SR449_0009.269f6f0decb2b506dd9a9f34b7d62f71.ogg"},{"name":"","text":"　先程まで挿入され、陰茎の形に##馴染んでいたところに再度挿入され、##レティシアはだらしない声を上げた。","type":"TXT"},{"name":"","text":"　茹だった蜜壺は愛液と精液でぐちょぐちょに##なり、ともすれば下半身を貫いた肉槍をも##蕩けさせ、一体化してしまいそうだった。","type":"TXT"},{"name":"","text":"　そんな事を思うほどに淫靡な肉穴は##熱く燃え滾り、数百本の柔毛が、動かずとも##ズリュズリュと肉竿を擦り上げていた。","type":"TXT"},{"name":"","text":"　レティシアはゆるゆると腰を動かし、胎内を##埋め尽くす灼熱の感触を味わうように、##膣襞をぎゅ、ぎゅ、と締め上げる。","type":"TXT"},{"name":"","text":"　その度に、ゾクゾクとたまらない快感が##背筋を駆け抜け、射精中枢を否が応にも##刺激されてしまう。","type":"TXT"},{"name":"","text":"　レティシアもそれで感じているのか、##ビクンビクンと全身を戦慄かせ、##豊満な乳房を上下に弾ませていた。","type":"TXT"},{"name":"","text":"　改めて見れば……男を悦ばせる女の##模範のようなプロポーションだ。##もちろん、淫猥という意味で……。","type":"TXT"},{"name":"","text":"　本人は語らないが、本当は米連の男たちにも##抱かれ、夜な夜なその体で##ご奉仕させられていたのではないだろうか。","type":"TXT"},{"name":"","text":"　少なくとも、俺だったらこんな極上の女を##前にして我慢出来るはずがない……。","type":"TXT"},{"name":"","text":"　これほどの女を肉奴隷にせずして、##他に何にするというのか。","type":"TXT"},{"name":"","text":"　この美女の性器を犯し、肉体を貪り、##自分のモノとするのが、男が当然に##思う願望ではないだろうか……。","type":"TXT"},{"name":"【レティシア】","text":"「ん……あん、あっ……！　ん、腰、##勝手に動いて……あぁん、おちんぽ、##ゴリゴリ擦れて、気持ちいい……んんぅぅ！」","type":"TXT","id":"v_SR449_0010","src":"/img/common/voice/ogg/v_SR449_0010.dbaac5962cc95ea061d55f9cddc379f1.ogg"},{"name":"","text":"　そんな事を思っていると、##レティシアは我慢出来ないとばかりに##自ら腰を振りだした。","type":"TXT"},{"name":"","text":"　リズミカルに腰が上下し、##イソギンチャクのような膣肉が絡みつき、##ぬじゅぬじゅと肉胴を擦り上げる。","type":"TXT"},{"name":"","text":"　それはまるで無数の舌が##竿全体を這っているかのような快感だった。","type":"TXT"},{"name":"","text":"　思わず愉悦の声が漏れ、レティシアも##また恍惚の表情を浮かべて、##快感に酔いしれていた。","type":"TXT"},{"name":"【俺】","text":"「完全にスイッチが入ったようだな。##自分から激しく腰を振るとは、##随分とノリノリじゃないか！」","type":"TXT"},{"name":"【レティシア】","text":"「んぅ、ふっ、あふっ、んんんん……！！##お尻も、おまんこも、いっぱいいいっぱい##犯されて、すごく、気持ちいぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR449_0011","src":"/img/common/voice/ogg/v_SR449_0011.c4844f94b94adeeaced5cc0e31ee8cba.ogg"},{"name":"【レティシア】","text":"「カリが引っかかっておまんこ捲れるの……！##イイ所でいっぱい擦れて、おまんこの奥まで##届いて、ズンズンくるのぉ！！」","type":"TXT","id":"v_SR449_0012","src":"/img/common/voice/ogg/v_SR449_0012.598a63ce48dfc7b85fdab9502f7a2067.ogg"},{"name":"","text":"　レティシアはこちらの##言葉が届いていないのか、","type":"TXT"},{"name":"","text":"　それともわざと聞き流しているのか、##懸命に腰を振り立てている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……やっぱりお前は、こうして##ちんぽをご奉仕してるのが似合う女だよ。##生まれながらの肉オナホだな……！」","type":"TXT"},{"name":"","text":"　じゅぷ、じゅぼ、じゅるん、と結合部から##卑猥な水音が鳴り、興奮を煽るＢＧＭが##奏でられる。","type":"TXT"},{"name":"","text":"　熱々の姫肉がのたうち、##卑らしくくねった腰が、まるで卑猥なダンスを##踊っているかのようだ。","type":"TXT"},{"name":"【レティシア】","text":"「ん、あん、あん、あん……ん、これ、##感じすぎちゃって……おまんこがビリビリして##痺れちゃうぅぅ……！」","type":"TXT","id":"v_SR449_0013","src":"/img/common/voice/ogg/v_SR449_0013.31d1b0d47e9496a4229808b81ebd1cf8.ogg"},{"name":"","text":"　しかし、強い快感にレティシアの動きは##どこかぎこちなく、物足りなさを##感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「ふん、しょうがない奴だ……！」","type":"TXT"},{"name":"","text":"　ならばと、不意打ち気味に、##勢いよく屹立を突き挿れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR449c","src":"/img/pc/hello_script/ev/M/SR449c.c713a7997b7d6ce8d149dddce814399d.jpg"},{"name":"【レティシア】","text":"「ひうっ！？　あっ、##そんな激しっ……んあああぁぁっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR449_0014","src":"/img/common/voice/ogg/v_SR449_0014.c6c6dd3745cf370f43a52abd5db16426.ogg"},{"name":"","text":"　快感に浸っていたところを##思い切り突き上げられたレティシアは、##裏返った悲鳴のような嬌声を上げた。","type":"TXT"},{"name":"【レティシア】","text":"「あん、あん、あんぁぁ……！！　……下から##おまんこ突かれると、お腹にズンズンって##響いて、これすごい、イイぃぃ……！！」","type":"TXT","id":"v_SR449_0015","src":"/img/common/voice/ogg/v_SR449_0015.a945a2dd483f8a1bd4653585ee6e0440.ogg"},{"name":"【レティシア】","text":"「おまんこの奥にも、お尻の方にも##硬いのが来て、すっごく、##気持ちいいのぉぉぉ……！！！」","type":"TXT","id":"v_SR449_0016","src":"/img/common/voice/ogg/v_SR449_0016.437e6639e24467aba2ab1911e0a30041.ogg"},{"name":"","text":"　……レティシアが猛烈に感じているのは、##わざわざ感じる部分を狙って突いているのも##要因の一つだった。","type":"TXT"},{"name":"","text":"　内臓に響くほどの強烈な突き上げを##高速で行い、レティシアは壊れた玩具のように##ぶるぶると小刻みに震える。","type":"TXT"},{"name":"","text":"　時折、膣内の背中側をゴリゴリ擦ると、##腸内を満たすディルドと擦れ、その瞬間、##下腹部が強烈な伸縮をみせた。","type":"TXT"},{"name":"【レティシア】","text":"「んあ、きっ、気持ちいいぃぃ！！##あなたに何度も抱かれたあの時みたいに、##おまんこ、気持ちいいのぉぉぉ……！！」","type":"TXT","id":"v_SR449_0017","src":"/img/common/voice/ogg/v_SR449_0017.1f2d3ffb36ddf7ec9219705145ba1f67.ogg"},{"name":"【俺】","text":"「ハハッ！　ようやく本来のお前の姿を##思いだしたか！！　それでこそ俺の肉奴隷に##相応しい！！」","type":"TXT"},{"name":"","text":"　自身を翻弄する快感によって、かつての##記憶が呼び起こされたのか、レティシアは##激しく悶絶し、体を弓なりに反らした。","type":"TXT"},{"name":"","text":"　牝穴の締まりが痛いほど激しくなり、##レティシアの全身から発情臭が発せられる。","type":"TXT"},{"name":"","text":"　ムラムラと性欲を滾らせるレティシアは、##再び自らも腰を動かして、快感を貪っていく。","type":"TXT"},{"name":"","text":"　異様な熱気が辺りを包み込み、他人が見たら##頭がクラクラしそうなほどの淫らな空間を##作り上げていた。","type":"TXT"},{"name":"【俺】","text":"「レティシア！##俺がしてやって調教を思い出しているか！」","type":"TXT"},{"name":"","text":"　その問いかけに、レティシアは##首を上下に振って、大きく頷いてみせた。","type":"TXT"},{"name":"【レティシア】","text":"「は、はいぃぃ……！　あなたがくれた快感を##あぁん！　……おちんぽセックスの悦びを##全部、思い出していますぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR449_0018","src":"/img/common/voice/ogg/v_SR449_0018.a545ca2f931e3e3350c243b3fdd5c0ec.ogg"},{"name":"","text":"　激しく身悶えさせながら、レティシアは##悦楽に酔った喘ぎ声を上げる。その甘い声が##耳朶を震わせ、激しく快感を煽る。","type":"TXT"},{"name":"","text":"　盛り上がってきた俺は腰をグラインドさせ、##突き上げに緩急を混ぜながら、##レティシアの膣肉を犯していく。","type":"TXT"},{"name":"","text":"　それでもまだ何かが足りないのか、##レティシアは調教されていた頃ほどの##乱れ方を見せなかった。","type":"TXT"},{"name":"","text":"　そこで、もう一度二穴責めが##必要と見た俺は、ディルドへと手を伸ばした。","type":"TXT"},{"name":"","text":"　抽送を続けながら、##尻穴に挿入されたディルドを##激しく出し入れさせると――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR449d","src":"/img/pc/hello_script/ev/M/SR449d.81961d0bed4144a9b1ecca4a079fda59.jpg"},{"name":"【レティシア】","text":"「おぉぉ、おっほぉぉぉぉ！！##りゃ、りゃめぇぇぇぇ！！　同時に##ずぼずぼされるの、気持ちいぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR449_0019","src":"/img/common/voice/ogg/v_SR449_0019.0e9a57e38cff73c02e8667e6f9a4e8d1.ogg"},{"name":"","text":"　再度の両穴責めに、レティシアは歓喜の##嬌声を上げた。快感で腰が震え、##尻桃肉がブルンブルンと揺れ弾んだ。","type":"TXT"},{"name":"【レティシア】","text":"「んはぁ……そ、そっかぁ……！##こっち向きで跨がせたのもぉ、##これの為らったのれぇ……！」","type":"TXT","id":"v_SR449_0020","src":"/img/common/voice/ogg/v_SR449_0020.479601f4d00b47c4dce87ce0f327ba43.ogg"},{"name":"【俺】","text":"「ククク……ご名答……！」","type":"TXT"},{"name":"","text":"　察しの良い、よく出来た肉奴隷だ。##そのカンの良さをたたえ、ディルドで##尻穴を容赦なく蹂躙していく。","type":"TXT"},{"name":"","text":"　最初は快感で締め付けが激しかった菊門も、##徐々にディルドを受け入れやすいように##緩くなっていった。","type":"TXT"},{"name":"","text":"　腸汁が染みだし、##中の滑りも良くなっていく事で、##更に出し入れがしやすくなる。","type":"TXT"},{"name":"","text":"　そのまま膣穴へのピストンと合わせて##同じリズムで腸内を犯していくと、","type":"TXT"},{"name":"","text":"　レティシアはこれまでにないほど##乱れた喘ぎ声を上げ始めた。","type":"TXT"},{"name":"【レティシア】","text":"「んほ、おっ、おんぉぉぉ……！！　こひょ##こへぇ……！！　おちんぽも、おひりも、##すごすぎましゅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR449_0021","src":"/img/common/voice/ogg/v_SR449_0021.d535b1a1cb7db1960353d5c6ed59ece8.ogg"},{"name":"","text":"　待ち望んでいた快楽にレティシアは##歓喜の声を上げ、腰を無意識にくねらせた。","type":"TXT"},{"name":"","text":"　……そう、これこそがかつての、##肉奴隷レティシアの本当の姿だ……！","type":"TXT"},{"name":"","text":"　米連の犬などという皮を捨て、##本能のままに快楽だけを求める変態淫乱牝豚。","type":"TXT"},{"name":"","text":"　この美貌も、練り上げられた肉体も、##全ては男にご奉仕して精液を搾り取る為。","type":"TXT"},{"name":"","text":"　ちんぽに狂うこの姿が、##レティシアを淫らに、##そして最高に美しく魅せるのだ……！","type":"TXT"},{"name":"【俺】","text":"「やっと本来の姿になったな！##実に嬉しいぞ！！##ハーッハッハッハッハッハ！！！！」","type":"TXT"},{"name":"【レティシア】","text":"「あんぅぅ！！　ご主人しゃまぁぁぁ！！！！##私ぃ、ご主人しゃまをぉ、##愛していますぅぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR449_0022","src":"/img/common/voice/ogg/v_SR449_0022.812434b53449eaa22d075789c2c9bc32.ogg"},{"name":"","text":"　高笑いと共に激しく腰を突き上げディルドを##奥へ突っ込むと、レティシアは俺の事を##本来の呼称で口にし、愛まで宣言しだした。","type":"TXT"},{"name":"【レティシア】","text":"「はぁぁ……ご主人しゃまの事も、私を##気持ちよくしてくれるお心遣いも、##勿論おちんぽも全部愛してますうぅぅぅ！！」","type":"TXT","id":"v_SR449_0023","src":"/img/common/voice/ogg/v_SR449_0023.a691d179259b6fb142652baeb43ea22b.ogg"},{"name":"","text":"　その滑稽なまでの変貌ぶりに、##俺は苦笑を漏らした。","type":"TXT"},{"name":"","text":"　当のレティシアは、肉奴隷のスイッチが##完全に入ってしまい、感じ喘ぎながらも、##自ら腰を動かしてご奉仕をしていく。","type":"TXT"},{"name":"","text":"　股間に力を込めて膣襞を締め、##ごりゅごりゅと亀頭に媚肉を擦りつける。","type":"TXT"},{"name":"","text":"　ディルドでも感じやすいように括約筋を##緩め、息を吐きながら下腹部の筋肉を##弛緩させていく。","type":"TXT"},{"name":"","text":"　それによってこちらは実にスムーズな抽送が##可能となり、また力を抜いた事で##レティシア自身も快感が受け入れ易くなった。","type":"TXT"},{"name":"","text":"　更に、噎せ返りそうになるほどのメスの##フェロモンが充満し、その発情熱に当てられて##勃起を更に肥大化させてしまう。","type":"TXT"},{"name":"【俺】","text":"「レティシア！　お前やはり、##俺を見るだけで発情していたのだろう！？」","type":"TXT"},{"name":"","text":"　改めてそう訊き直すと――","type":"TXT"},{"name":"【レティシア】","text":"「はいぃぃ！　ご主人さまのお姿を##見ているだけでぇ、私はぁ、##おまんこヌレヌレなんですぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR449_0024","src":"/img/common/voice/ogg/v_SR449_0024.b23d2e6baa72f81a1b1e1e699ad49f74.ogg"},{"name":"【レティシア】","text":"「ずっとずっと、ご主人様のおちんぽ欲しくて##たまらなかったんですぅ！　セックスしたくて##我慢出来なかったんですぅぅ！！」","type":"TXT","id":"v_SR449_0025","src":"/img/common/voice/ogg/v_SR449_0025.704dfc84189fa933aee1793f672c6094.ogg"},{"name":"【レティシア】","text":"「ご主人しゃまへの愛が##止まらないんでしゅぅぅぅぅ！！　好き、##好き好き好き、大好きですぅぅぅぅ！！！！」","type":"TXT","id":"v_SR449_0026","src":"/img/common/voice/ogg/v_SR449_0026.2aa7e12abb61a6c90c7a2bbe26edd066.ogg"},{"name":"","text":"　……認めた事で吹っ切れたのか、##レティシアの膣奥が急激に締まり、##子宮が下へと降りてきていた。","type":"TXT"},{"name":"","text":"　肉竿の先端が子宮口にコンコンと当たり、##そうする事でレティシアの身体が##面白いように飛び跳ねた。","type":"TXT"},{"name":"【レティシア】","text":"「はにゃぁぁぁ！！##お、奥ぅ、イケないところに##おちんぽ当たってましゅぅぅ！！」","type":"TXT","id":"v_SR449_0027","src":"/img/common/voice/ogg/v_SR449_0027.80dd7c3d9d8e313190ede7d34dc2fd7a.ogg"},{"name":"","text":"　ゾクリゾクリと得も言われぬ快感が##突き抜け、射精中枢が##直に刺激されていく。","type":"TXT"},{"name":"","text":"　こちらの絶頂が近い事を示唆するように##亀頭が膨らんでいくと、膣も男根を奥へと##運ぶように蠕動し、小刻みに蜜肉が収縮した。","type":"TXT"},{"name":"【俺】","text":"「お前のまんこが、俺のちんぽに引っ付いて##全く離してくれなくなったぞ……！##そんなに俺の子種汁が欲しくなったか！」","type":"TXT"},{"name":"【レティシア】","text":"「あん、そうですぅ！　ご主人しゃまの##おちんぽ汁でぇ私はいつだって妊娠したくって##子宮降ろしちゃうんですぅぅ！！」","type":"TXT","id":"v_SR449_0028","src":"/img/common/voice/ogg/v_SR449_0028.73de05421ebc0fe9576267562121c1b0.ogg"},{"name":"【レティシア】","text":"「私も、私ももうイキますから、##奥に、おまんこの一番奥に、##どろどろの精液くださぁぁぁい！！」","type":"TXT","id":"v_SR449_0029","src":"/img/common/voice/ogg/v_SR449_0029.078de547c52b1a13851d879293f104d7.ogg"},{"name":"【俺】","text":"「ククク、そんなに欲しいならくれてやる！##俺の子を孕め、着床しろ！！！！」","type":"TXT"},{"name":"【レティシア】","text":"「あぁぁぁん！！！　おちんぽ膨らんでるぅ、##射精すりゅぅぅぅ！！　私も、私もイキましゅ##イクイク、イクぅぅぅぅ！！！」","type":"TXT","id":"v_SR449_0030","src":"/img/common/voice/ogg/v_SR449_0030.d565cd608394840feea6626952d58742.ogg"},{"name":"","text":"　剛直を膣奥に押し付け、##子宮口を亀頭で割り開きながら、##汚汁を放出した……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR449e","src":"/img/pc/hello_script/ev/M/SR449e.611ced4659654fd911f90904839993ca.jpg"},{"name":"【レティシア】","text":"「んひぃぃぃぃ！！　あぁぁ熱いの##きちゃああああああ！！　孕むぅぅぅ！！！##ご主人様の子ども、妊娠すりゅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR449_0031","src":"/img/common/voice/ogg/v_SR449_0031.84bf0226e47c74adaa569f36c3db5a67.ogg"},{"name":"","text":"　ドクンドクンとペニスが脈打ち、##灼熱の塊が子宮の中へと吐き出されていく。","type":"TXT"},{"name":"","text":"　しかし、射精の量があまりにも多く、##子宮の許容量を超えた精液が逆流し、##膣口から潮と共に噴出していった。","type":"TXT"},{"name":"【レティシア】","text":"「お腹の中いっぱいぃぃぃ！！##熱いのいっぱいになってましゅぅぅ！！##特濃精液がぁ、出ちゃいましゅぅぅ！！」","type":"TXT","id":"v_SR449_0032","src":"/img/common/voice/ogg/v_SR449_0032.92c52504b083dcad1c33899cd71865c1.ogg"},{"name":"","text":"　レティシアは、せっかく受け入れた精液が##出ていくのが勿体ないとばかりに、##膣奥を激しく締め付ける。","type":"TXT"},{"name":"","text":"　しかし、逆にそれによって勢いよく精液が##噴き出し、膣内を通る熱い感触で、##再び絶頂してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「あちゅいぃぃぃぃぃ！！　おまんこの##中精液でぐちょぐちょなのぉぉぉ！！##イクの止まんないのおぉぉおぉお！！！！」","type":"TXT","id":"v_SR449_0033","src":"/img/common/voice/ogg/v_SR449_0033.fc3ab6e7344862722986a22a398e406b.ogg"},{"name":"","text":"　そんなレティシアの絶頂を煽るように、##膣奥に亀頭をぐりぐりと押し付けて、##何度も胎内に精を吐き出していく。","type":"TXT"},{"name":"","text":"　快楽の震えが止まらず、##レティシアは壊れたように##腰をくねらせていた。","type":"TXT"},{"name":"","text":"　しかし、俺はそれだけにとどめず、##快感にひくつくアナルをほぐすように、##ディルドをぐりぐりと子宮に押し付けた。","type":"TXT"},{"name":"","text":"　それによって背中の方から子宮が押され、##中にあった精液がまたも膣穴から##どびゅどびゅと噴出した。","type":"TXT"},{"name":"","text":"　レティシアは、何度も何度も、##キリがなくアクメし続ける。","type":"TXT"},{"name":"","text":"　壊れたイキ方をするその姿を見ていると……##ぞくぞくと嗜虐心を掻き立てられた。","type":"TXT"},{"name":"【俺】","text":"「くくく……楽しませてもらった##ご褒美をくれてやろう……！」","type":"TXT"},{"name":"【レティシア】","text":"「へ……？　ひきゅぅぅん……！？」","type":"TXT","id":"v_SR449_0034","src":"/img/common/voice/ogg/v_SR449_0034.be7bf0197ecb611cb4da3c357187fde8.ogg"},{"name":"","text":"　俺はおもむろにディルドを引き抜き、##まだ射精しているペニスを、##アナルに挿入した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR449f","src":"/img/pc/hello_script/ev/M/SR449f.839b1de7a16150adee643c3d168e82a0.jpg"},{"name":"【レティシア】","text":"「おほおぉおぉぉ！？！？　ごご、##ご主人ひゃまぁ、そこは別の穴ぁ##……あひんっ！！」","effect":"ef02","type":"TXT","id":"v_SR449_0035","src":"/img/common/voice/ogg/v_SR449_0035.ffb2a11af3df3168bd9d9ae031365fa2.ogg"},{"name":"","text":"　絶頂を続けるレティシアの腸穴は、##ディルドではなく、","type":"TXT"},{"name":"","text":"　生の肉棒の感触に悦びのた打ち、##激しく締め付けながら精液を搾り取る。","type":"TXT"},{"name":"【レティシア】","text":"「ふにゃ、ひゃ、ひゃひぃぃぃぃ！！##お、おひりにぃ、精液でまひゅぅぅぅ……！！##あちゅいよぉぉぉ……！！」","type":"TXT","id":"v_SR449_0036","src":"/img/common/voice/ogg/v_SR449_0036.098e53e7ae5073866b50c38d555ef397.ogg"},{"name":"","text":"　まだまだ勢いよく吐精するペニスの感触に、##レティシアはガクガクと##快感に身体を震わせる。","type":"TXT"},{"name":"","text":"　栓を抜かれた膣穴からは、##射精された精液が締め付けによって##ドバドバと漏れ出ていた。","type":"TXT"},{"name":"【レティシア】","text":"「ふぁぁぁ！！　精液がぁぁ……！##わたひも射精しちゃってまひゅぅぅ……！##おまんこから射精してまひゅぅぅ……！！」","type":"TXT","id":"v_SR449_0037","src":"/img/common/voice/ogg/v_SR449_0037.e8d8fe9188c34c1d07ef23d873eab181.ogg"},{"name":"","text":"　予想もしない多重の快感にレティシアは##何度も絶頂し、快感に喘いでいる。","type":"TXT"},{"name":"","text":"　……暫くすると、どっと疲れが##襲ってきたのか、一気に脱力していった。","type":"TXT"},{"name":"【俺】","text":"「ふぅ…………ククク、本当にお前は、##ヤればヤるほど面白い奴だ……！」","type":"TXT"},{"name":"","text":"　アナルからペニスをずるりと引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR449g","src":"/img/pc/hello_script/ev/M/SR449g.614078592aaa480dc3b294c1014bc5ed.jpg"},{"name":"","text":"　終わってみると、##レティシアの身体は酷い有様だった。","type":"TXT"},{"name":"","text":"　弛緩したアナルは全く縮まらず、##ぽっかりと大口を##開けたままになってしまっていた。","type":"TXT"},{"name":"","text":"　ゴボゴボと精液があふれ、##膣からも溢れる精液と一緒に垂れ落ちる。","type":"TXT"},{"name":"","text":"　全身が汗と精液と愛液でドロドロになり、##淫液のシャワーを浴びたような様相を##呈していた。","type":"TXT"},{"name":"","text":"　事が終わってもなお、発情臭はおさまらず、##もし他者がレティシアと目が合ったが最後、##精を残らず搾り取られる事だろう。","type":"TXT"},{"name":"","text":"　その時、レティシアは股間に目を向け、##ゆっくりと口を開いた。","type":"TXT"},{"name":"【レティシア】","text":"「……精液、こぼれてりゅぅ…………##んん……勿体ないよぉ……」","type":"TXT","id":"v_SR449_0038","src":"/img/common/voice/ogg/v_SR449_0038.8d3c0a3e8190729ab0d678c94e3bcc91.ogg"},{"name":"","text":"　愛おしそうに精液を見つめ、##手を伸ばしてかき集めようとする。##俺はその手を遮り、代わりに問いかけた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、久しぶりの本気調教セックスは？##気持ちよかったか？」","type":"TXT"},{"name":"","text":"　言うと、レティシアはにへへ、と##だらしらない笑みを浮かべた。","type":"TXT"},{"name":"【レティシア】","text":"「もちろんれふぅ～☆　ごしゅじんしゃまの##おちんぽ、だぁ～い好きだからぁ。##もっともっとおまんこしてほしいれすぅ～☆」","type":"TXT","id":"v_SR449_0039","src":"/img/common/voice/ogg/v_SR449_0039.279bfc3651a916bd623477727d00e2a7.ogg"},{"name":"【俺】","text":"「ククク……お前、##前の調教よりも更に堕ちているぞ」","type":"TXT"},{"name":"","text":"　すると、レティシアはその言葉に喜び、##えへへぇと子供のように笑って見せた。","type":"TXT"},{"name":"【俺】","text":"「……ふ、計算通りだ……」","type":"TXT"},{"name":"","text":"　レティシアの本性を引き出す事に##成功した俺は、ニヤリと##ほくそ笑むのだった……。","type":"TXT"},{"name":"【レティシア】","text":"「……んふふぅ……☆##ご主人しゃまぁ……愛してましゅぅ……☆」","type":"TXT","id":"v_SR449_0040","src":"/img/common/voice/ogg/v_SR449_0040.046a1426e4ca04a6069ed17698c302ce.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=429401770","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c637",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　次元侵略者の一件ですっかりふうまの組織に##入り浸っていた八津紫は、##一度自身の世界へと戻っていた。","type":"TXT"},{"name":"","text":"　そして、いつもとは違う装いで帰還した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc436a","src":"/img/pc/hello_script/bg/M/srnc436a.2161387455a94366336c49419ed5b817.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i436a","src":"/img/pc/hello_script/ov/M/SR_i436a.251c18c3b0ada44d04072789a25b85e2.png"},{"name":"【紫】","text":"「さくらの奴が制服でアピールしたとき、##ヤレ男も喜んでいたようだからな」","type":"TXT","id":"v_SR436_0000","src":"/img/common/voice/ogg/v_SR436_0000.7999aae0ec9f125dadc79e4068190820.ogg"},{"name":"","text":"　さくらに対抗意識を燃やしている自分が##馬鹿らしく、それにやはり羞恥を感じつつ、##紫は己の格好を見下ろした。","type":"TXT"},{"name":"","text":"　ネクタイをキュッと締めた五車学園の制服。","type":"TXT"},{"name":"","text":"　その腕には、##生徒会の会長である証の腕章が輝いていた。","type":"TXT"},{"name":"","text":"　制服こそさくらと同じだが、##この生徒会長の腕章は彼女にはない。","type":"TXT"},{"name":"","text":"　これでヤレ男ことふうまにも、##少しは見てもらえるだろう。","type":"TXT"},{"name":"","text":"　それに鍛えた太腿を隠すように、##スカートの下には黒のタイツはいてもいる。","type":"TXT"},{"name":"","text":"　淫乱なふうまのことだ、##こういう少し大人な衣服でも##彼の気を惹くことができるだろう。","type":"TXT"},{"name":"【紫】","text":"「これでヤレ男にも女らしく見えるはずだ。##さくらには負けてられないからな」","type":"TXT","id":"v_SR436_0001","src":"/img/common/voice/ogg/v_SR436_0001.f6f903ad47edc57ffcc6583b550247e3.ogg"},{"name":"","text":"　女らしさの対極にある大斧を##手にしていることは、##紫はまったく気にしていないようだった。","type":"TXT"},{"name":"【紫】","text":"「さて、ここはどこだ」","type":"TXT","id":"v_SR436_0002","src":"/img/common/voice/ogg/v_SR436_0002.1297be9b01ad7f5039d7b48a13839d5f.ogg"},{"name":"","text":"　得物を担ぎ直した紫が辺りを見回す。","type":"TXT"},{"name":"","text":"　そこは彼女が見覚えのない場所だった。","type":"TXT"},{"name":"【紫】","text":"「闇の気配が濃厚なところだな」","type":"TXT","id":"v_SR436_0003","src":"/img/common/voice/ogg/v_SR436_0003.0d1e8b4e7d8055304aa864fb54d5bbd6.ogg"},{"name":"","text":"　どれほど乙女を装っていようとも、対魔忍の##彼女にはここがまともなところではないことが##肌に伝わってくる。","type":"TXT"},{"name":"","text":"　どうやら次元侵略者であるあのタコに、##魔界の者達が多く住む危険地帯に##転送されたようだ。","type":"TXT"},{"name":"【紫】","text":"「戦闘にならないうちにさっさと抜け出そう」","type":"TXT","id":"v_SR436_0004","src":"/img/common/voice/ogg/v_SR436_0004.bb66ae27992bd415e41b6098531695af.ogg"},{"name":"","text":"　ふうまに会うために戻ってきた紫は、##厄介事などごめんだとばかりに##足早に歩を進めた。","type":"TXT"},{"name":"","text":"　その矢先だった。","type":"TXT"},{"name":"【？？？】","text":"「こんにちはお姉さん」","type":"TXT"},{"name":"","text":"　声をかけられる。","type":"TXT"},{"name":"","text":"　だがその相手は、##この危険な場所にそぐわない##無邪気そうな少年だった。","type":"TXT"},{"name":"","text":"　紫は首の後ろにビリッと##痛みにも似た悪寒を覚えた。","type":"TXT"},{"name":"","text":"　こんな魔物などがうろついているところに##突然現れた子供が、##見た目通り“まとも”なわけがない。","type":"TXT"},{"name":"","text":"　しかも相対しているのはただ者ではないと、##紫の経験と直感が訴えていた。","type":"TXT"},{"name":"【少年】","text":"「お姉さん、何か困ってるの？」","type":"TXT"},{"name":"【紫】","text":"「ああそうなんだ。##丁度いい少年、ここはどこだ？」","type":"TXT","id":"v_SR436_0005","src":"/img/common/voice/ogg/v_SR436_0005.2e9c01aee04aa7fbeb638b0602eaf9f1.ogg"},{"name":"【少年】","text":"「ここはね――」","type":"TXT"},{"name":"","text":"　紫の目の前から少年の姿が掻き消える。","type":"TXT"},{"name":"【少年】","text":"「こういうところだよ！」","type":"TXT"},{"name":"【紫】","text":"「ふッ」","type":"TXT","id":"v_SR436_0006","src":"/img/common/voice/ogg/v_SR436_0006.444db87fc6fb5f512ab344a2e6b1b697.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　紫は寸でのところで少年の攻撃をかわした。","type":"TXT"},{"name":"【少年】","text":"「わー、すごいすごい！##あの攻撃をかわしちゃうんだね」","type":"TXT"},{"name":"","text":"　少年は無邪気に笑い、##手を叩いて紫を賞賛した。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i436a","src":"/img/pc/hello_script/ov/M/SR_i436a.251c18c3b0ada44d04072789a25b85e2.png"},{"name":"【紫】","text":"「当然だ。あの程度の不意打ちで##私をどうこうできるはずも――ぐッ！？」","type":"TXT","id":"v_SR436_0007","src":"/img/common/voice/ogg/v_SR436_0007.b986f84c1a97ae8a6691b01f7e31f5ca.ogg"},{"name":"","text":"　紫は言葉の途中で呻く。","type":"TXT"},{"name":"","text":"　そして咄嗟に振り向いた。","type":"TXT"},{"name":"【少年】","text":"「あーあ、残念だったね」","type":"TXT"},{"name":"【紫】","text":"「…………二、人っ？」","type":"TXT","id":"v_SR436_0008","src":"/img/common/voice/ogg/v_SR436_0008.340e91ba93b7505027767ef1dcfdb601.ogg"},{"name":"","text":"　紫の振り返った先にも、##同じ顔をした少年がもう一人いた。","type":"TXT"},{"name":"【紫】","text":"「貴様ら……ぐっ、何者……？」","type":"TXT","id":"v_SR436_0009","src":"/img/common/voice/ogg/v_SR436_0009.36f15f3c603bc874cc7092f44194e886.ogg"},{"name":"【少年】","text":"「僕？　大江幹夫だよ。あ、じゃなかった。##お姉さんが知りたいのは本当の名前だね。##僕は、酒呑童子」","type":"TXT"},{"name":"","text":"　酒呑童子。","type":"TXT"},{"name":"","text":"　見た目こそ可愛げな少年に見えるが、##その実、鬼の類だった。","type":"TXT"},{"name":"","text":"　しかも双子の。","type":"TXT"},{"name":"","text":"　紫は目の前にいる強すぎる気配に##気を取られ、背後にまで##警戒を回せなかったのだ。","type":"TXT"},{"name":"","text":"　それに紫の忍法は、##どれだけ攻撃を受けても即座に再生、##回復する不死覚醒だ。","type":"TXT"},{"name":"","text":"　故に多少の攻撃を受けたとしてもそれを##耐え抜き、攻撃を終えた瞬間の防御が##甘くなっている敵を斬り伏せることができる。","type":"TXT"},{"name":"","text":"　だから今回も同じように、##振り向き様に大斧で一閃を繰り出し、##相手の首を落とせる……はずだった。","type":"TXT"},{"name":"【紫】","text":"「ぐうぅ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR436_0010","src":"/img/common/voice/ogg/v_SR436_0010.3e5101d1a4a92eb940bcc502b628532c.ogg"},{"name":"","text":"　紫は唸り声を上げるだけで、##身体の感覚がなくなってきていることに##気付く。","type":"TXT"},{"name":"【酒呑童子】","text":"「動けないでしょ？##この毒針はそういうものなんだ」","type":"TXT"},{"name":"","text":"　少年の皮を被った鬼がニヤニヤと##いやらしい笑みをこぼし、##紫に毒針を見せつけた。","type":"TXT"},{"name":"【紫】","text":"「く、そ……ッ！」","type":"TXT","id":"v_SR436_0011","src":"/img/common/voice/ogg/v_SR436_0011.9c9fbde2affe115783620a19e6c2f760.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　二体の鬼が悠々と近付く中、##紫は斧さえも取り落として##その場に崩れ落ちた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR436a","src":"/img/pc/hello_script/ev/M/SR436a.273e3a6a9568d32d2e2758c663a7ad06.jpg"},{"name":"【酒呑童子】","text":"「ふふっ、いい格好だね」","type":"TXT"},{"name":"【紫】","text":"「ぐ……ッ！？　寄るな……ッ！」","type":"TXT","id":"v_SR436_0012","src":"/img/common/voice/ogg/v_SR436_0012.5c3acd4afae80b1daead4b4aea2437e0.ogg"},{"name":"","text":"　紫は地面に這いつくばり、##尻だけを高々と突き出したような##体勢のまま動けなくなっていた。","type":"TXT"},{"name":"","text":"　その見事な尻たぶに二体の鬼が取り付く。","type":"TXT"},{"name":"【酒呑童子】","text":"「ぷりぷりとしていい肉付きのお尻だね」","type":"TXT"},{"name":"【酒呑童子】","text":"「さぞマンコもケツマンコも##締まりがいいんだろうね」","type":"TXT"},{"name":"","text":"　少年の顔をした鬼達は口々に##言いながら紫の尻肉を撫で回す。","type":"TXT"},{"name":"","text":"　もちろんそれだけでなく、##彼女の二つの肉穴にも##スリスリと指をすり付けてきた。","type":"TXT"},{"name":"【紫】","text":"「ふ……ッ！？　ぐんんッ、触るな……！」","type":"TXT","id":"v_SR436_0013","src":"/img/common/voice/ogg/v_SR436_0013.85e38efbc8ecb8c82394bf3bc3df1369.ogg"},{"name":"","text":"　少年の優しいくすぐるような愛撫に、##紫はピクリと身体を揺らしてしまう。","type":"TXT"},{"name":"","text":"　肉体が麻痺し、身体の感覚が##なくなっていくというのに、刺激されている##女の局部だけは妙に感度が上がっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはっ、ここが感じるんだね～」","type":"TXT"},{"name":"【紫】","text":"「ハ！？　ふっ……！？##うっ、く……そこ、は……ッ！？」","type":"TXT","id":"v_SR436_0014","src":"/img/common/voice/ogg/v_SR436_0014.3fe409b9a83ef64791f5e9a8d3b02d16.ogg"},{"name":"","text":"　下着とタイツ越しに、##敏感な肉芽をスリッ、スリッと##緩やかに擦られる。","type":"TXT"},{"name":"","text":"　生地の上からだというのに、##紫の背筋にはピリピリとした快感が走った。","type":"TXT"},{"name":"【酒呑童子】","text":"「こっちも気持ちいいんでしょ？」","type":"TXT"},{"name":"","text":"　子供のように無邪気な言い方をした##もう一体の鬼は、これもやはり下着と##タイツ越しに尻穴をクリクリとなぞっていた。","type":"TXT"},{"name":"【紫】","text":"「ふく、あ……ッ！？##そんなところっ、ハァ……撫でるな……！」","type":"TXT","id":"v_SR436_0015","src":"/img/common/voice/ogg/v_SR436_0015.f6ced0e859f7903e231291585cb920f7.ogg"},{"name":"","text":"　肉蕾の皺を軽く伸ばすみたいに##肛門をいじられ、ゾクゾクとした##背徳感と悦の両方が紫を襲う。","type":"TXT"},{"name":"","text":"　自分では身体を動かすことができないのに、##彼女の肉体はピクピクと##反応してしまっていた。","type":"TXT"},{"name":"【紫】","text":"「くうぅ……！　か、身体の痺れさえ……##なんとかなれば……っ。うあ……！？」","type":"TXT","id":"v_SR436_0016","src":"/img/common/voice/ogg/v_SR436_0016.10cf512efe118e95b8d26b6bccf98f4d.ogg"},{"name":"","text":"　相手が二人だということがわかれば、##普段の紫なら後れを取ることはないだろう。","type":"TXT"},{"name":"","text":"　だがその身は彼女の意思に##応じずまったく思い通りにはならない。","type":"TXT"},{"name":"","text":"　それをいいことに、##鬼達は小さな手で紫を好き放題弄ぶ。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ。##お姉さん、やけに反応がいいね」","type":"TXT"},{"name":"【酒呑童子】","text":"「こんな危険な路地を女の人が一人で##歩いてたなんて、もしかしてお姉さん、##男漁りにでもきてたんでしょ」","type":"TXT"},{"name":"【紫】","text":"「ぐぅうッ！？　勝手に、決めるな……っ」","type":"TXT","id":"v_SR436_0017","src":"/img/common/voice/ogg/v_SR436_0017.7c3c4d902cf4b31829201c13f656e53a.ogg"},{"name":"","text":"　男漁りなどするはずがない。","type":"TXT"},{"name":"","text":"　ある特定の男に会いに、##わざわざ制服まで着込んで##こちらへやってきたのだから。","type":"TXT"},{"name":"","text":"　そう、あの男と会うため、あの男の気を##惹くため、そして……相手をして##もらうために、紫はこの世界に帰ってきた。","type":"TXT"},{"name":"","text":"　なのに……","type":"TXT"},{"name":"【紫】","text":"「うっ、ああ！？##身体、が……っ、勝手に熱く……ッ！？」","type":"TXT","id":"v_SR436_0018","src":"/img/common/voice/ogg/v_SR436_0018.86e72b928dcbe0ef3b3f989fb0cc03cc.ogg"},{"name":"","text":"　ふうまのことだけを思っていたことで、##彼女の肉体はすでに快楽を##受け入れる準備ができてしまっていた。","type":"TXT"},{"name":"","text":"　だからこんな見るからに年下の容姿を持った##鬼どもに愛撫されるだけで、##不本意ながら感じてしまうのだ。","type":"TXT"},{"name":"","text":"　紫は、意中の人のことを思いながら少年に##いたぶられて悦を得る、という自身の中に##眠るマゾヒズムに火を点けられたのだった。","type":"TXT"},{"name":"【酒呑童子】","text":"「マンコも熱くなってきたね。##ひょっとしてもう濡れてるのかな？」","type":"TXT"},{"name":"【紫】","text":"「いい加減なっ……##くはっ、ことを、ぃ言うな……！」","type":"TXT","id":"v_SR436_0019","src":"/img/common/voice/ogg/v_SR436_0019.715e09369508bcfe89f1386f8aa6d743.ogg"},{"name":"【酒呑童子】","text":"「ケツマンコもヒクついてる！##チンポほしがってるんでしょ？」","type":"TXT"},{"name":"【紫】","text":"「くうぅッ！？　だっ、黙れ……！##ハァッ、命が惜しいなら……っ、##今のうちに、手を退けておけ……っ」","type":"TXT","id":"v_SR436_0020","src":"/img/common/voice/ogg/v_SR436_0020.08cf056f4b3fb9fefbca51d7aa35f87f.ogg"},{"name":"","text":"　口ではなんとか抗うことができる。","type":"TXT"},{"name":"","text":"　けれど肉体は、鬼達の言うとおり##いやらしく火照り、切なげに蠢いているのを##紫は己でも感じていた。","type":"TXT"},{"name":"","text":"　あの男とこういう行為をしようと##楽しみにしてきたはずが、今ここで自分は##何をしているのかと、彼女は唇を噛む。","type":"TXT"},{"name":"","text":"　自分に腹が立つのに、##しかし身体は淫猥に跳ね、##愉悦もまた止まらなかった。","type":"TXT"},{"name":"【酒呑童子】","text":"「そろそろ強い刺激が##ほしくなってきたかなぁ？」","type":"TXT"},{"name":"【紫】","text":"「ハァッ、ふぅ……っ、これ以上……##余計なことを、うくぁ！？　するな……！」","type":"TXT","id":"v_SR436_0021","src":"/img/common/voice/ogg/v_SR436_0021.d0750de2e8b60567488947b2ab5ba4b8.ogg"},{"name":"【酒呑童子】","text":"「余計なことじゃないよ。##気持ちよくなること、だよ」","type":"TXT"},{"name":"【紫】","text":"「だ、だからそれが余計だと――」","type":"TXT","id":"v_SR436_0022","src":"/img/common/voice/ogg/v_SR436_0022.b39d1ab3894ed3fc9c3c40e7ff093cba.ogg"},{"effect":"ef00","type":"EV","id":"SR436b","src":"/img/pc/hello_script/ev/M/SR436b.b9772f061ebe2b47d3eed54bde9ba5e6.jpg"},{"name":"","text":"　つッッッぷ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふくうッ！！？」","type":"TXT","id":"v_SR436_0023","src":"/img/common/voice/ogg/v_SR436_0023.f06621b6ea365564ff7d9c0f3135b88e.ogg"},{"name":"","text":"　言葉を遮られた紫の服越しの膣穴に##少年の指が突き立てられた。","type":"TXT"},{"name":"","text":"　紫はたまらず声を漏らし、##突き上げた尻たぶをピクンッと##卑猥に踊らせてしまう。","type":"TXT"},{"name":"【紫】","text":"「指、が……ッ！？　んくぅッ！？」","type":"TXT","id":"v_SR436_0024","src":"/img/common/voice/ogg/v_SR436_0024.8b2a899c15e3bc13d23f234dfa221185.ogg"},{"name":"【酒呑童子】","text":"「うん、そうだよ。##ケツマンコにも指、ねっ」","type":"TXT"},{"name":"","text":"　つぷぷぅ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くひィんッ！！？」","type":"TXT","id":"v_SR436_0025","src":"/img/common/voice/ogg/v_SR436_0025.6f5be55a13c59f47a7ceced68ee2d27b.ogg"},{"name":"","text":"　下着とタイツの上から肛門にも##指を突き込まれ、##紫は悲鳴を上げてしまった。","type":"TXT"},{"name":"","text":"　感覚がないので自分の意思では##動かせないのに、ピクピクと腰が##勝手に跳ね上がる。","type":"TXT"},{"name":"","text":"　扇情的に尻をくいっくいっと捩ってしまう。","type":"TXT"},{"name":"","text":"　快感以外の感触を##遮断されてしまっているせいか紫は普段よりも##官能に敏感になっているのを感じた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ、やっぱりね。##タイツにも愛液が染みてきてるよ」","type":"TXT"},{"name":"【紫】","text":"「うっ、くうぅ！？　うるっ、さいぃ……！##ふはっ、ハァハァッ、くうぅ……！」","type":"TXT","id":"v_SR436_0026","src":"/img/common/voice/ogg/v_SR436_0026.10229d33245d9c7f942cd7bdd6cd438e.ogg"},{"name":"","text":"　酒呑童子の指摘通り紫は、膣口から溢れた##蜜が下着を通り越し、タイツにまで##恥ずかしいシミを広げてしまっていた。","type":"TXT"},{"name":"","text":"　性感帯である二つの穴を同時に責められる##愉悦に、彼女の肉体は素直に応じてしまう。","type":"TXT"},{"name":"","text":"　あの男以外にこんなことをされるのは##我慢ならない、感じてしまうのは悔しいのに、","type":"TXT"},{"name":"","text":"　そう思えば思うほど、##身体が妖しい火照りに包まれる。","type":"TXT"},{"name":"","text":"　気持ちよくなってしまう。","type":"TXT"},{"name":"【酒呑童子】","text":"「ここまで感じるなんて、さすがに##男漁りをしにきただけのことはあるね」","type":"TXT"},{"name":"【紫】","text":"「だっ、だから……うっくぁ！？##それは……ッ、はふん！？」","type":"TXT","id":"v_SR436_0027","src":"/img/common/voice/ogg/v_SR436_0027.ecaa47dbff80d5fb5876163741ec99ee.ogg"},{"name":"","text":"　相手は違うものの、確かにこういうことを##望んでこの世界に帰還したことは事実だ。","type":"TXT"},{"name":"","text":"　その上悦楽に飲み込まれ始めている紫は、##完全否定をすることができなかった。","type":"TXT"},{"name":"【酒呑童子】","text":"「言葉を濁したってことは、##あながち間違いじゃなかったってことかな？」","type":"TXT"},{"name":"【酒呑童子】","text":"「ねえねえ、男が見つかったら##どんな風にされたいと思ってたの？##やっぱりこう、激しくかなッ！」","type":"TXT"},{"name":"","text":"　膣内の粘膜をグリグリと引っ掻かれるように##中に突っ込まれた指で激しく擦られる。","type":"TXT"},{"name":"【紫】","text":"「はぐぐンッ！！？　かっ、掻き混ぜっ、##強い……！？　くああ！？」","type":"TXT","id":"v_SR436_0028","src":"/img/common/voice/ogg/v_SR436_0028.8edc778fefa55805e8083c4bc96be6aa.ogg"},{"name":"","text":"　ぬるついた膣肉を摩擦され、クチュクチュと##音まで鳴らされ、紫は強い官能を覚えて##ビクビクと震えた。","type":"TXT"},{"name":"","text":"　同時に情けないよがり声まで##漏らしてしまう。","type":"TXT"},{"name":"","text":"　そんな紫に少年の顔をした鬼はニヤニヤと##笑いつつ、彼女の耳元に口を近付けた。","type":"TXT"},{"name":"【酒呑童子】","text":"「それとも、##優しくしてもらうつもりだったの？」","type":"TXT"},{"name":"","text":"　クリッ、クリッ。","type":"TXT"},{"name":"【紫】","text":"「はふん……ッ！？　ンッ、くふ……ッ！？##お尻っ……ゆっくり、穿るのは……！？##ンンンッ！？」","effect":"ef02","type":"TXT","id":"v_SR436_0029","src":"/img/common/voice/ogg/v_SR436_0029.79f5b59f057d9e7d178484af5e2b01bd.ogg"},{"name":"","text":"　膣への愛撫が止まったかと思えば、##言葉通り尻穴を優しくクリクリと擦られる。","type":"TXT"},{"name":"","text":"　肛門から入れてすぐの粘膜を細やかに##優しく撫でられるのは、頭の芯がジンと##痺れるような快楽を彼女にもたらしていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「どうなのお姉さん？　答えてみてよ」","type":"TXT"},{"name":"【紫】","text":"「あっくゥッ！！？##耳元でっ、うぅぅっ、囁くなぁ……！」","type":"TXT","id":"v_SR436_0030","src":"/img/common/voice/ogg/v_SR436_0030.615b40f176646559e8b5bfa202bdf919.ogg"},{"name":"","text":"　小柄な鬼達に耳に息を吹きかけられながら##言われ、紫は背筋をブルブルと震わせた。","type":"TXT"},{"name":"","text":"　こんな少年達に実践混じりの##言葉責めをされて何を本気で##相手をしているのか、と自問するのに、","type":"TXT"},{"name":"","text":"　背中がゾクゾクとしてたまらない。","type":"TXT"},{"name":"","text":"　あの男とこういうことをしたかったから、##こんなにも昂ぶってしまうのか。","type":"TXT"},{"name":"【酒呑童子】","text":"「男漁りだったら、##激しくしてもらいにきたんだよねッ！」","type":"TXT"},{"name":"【紫】","text":"「ひくぅぅぅンッ！！？」","type":"TXT","id":"v_SR436_0031","src":"/img/common/voice/ogg/v_SR436_0031.d64009d320d7d3903e9e16d98ec1f098.ogg"},{"name":"【酒呑童子】","text":"「それとも優しくって##懇願するつもりだったのかな？」","type":"TXT"},{"name":"【紫】","text":"「んくあッ！？　はふっ、あふぅ……！？##激しいのとっ、優しいの……っ、んんあっ、##交互にするのは……ッ！？」","type":"TXT","id":"v_SR436_0032","src":"/img/common/voice/ogg/v_SR436_0032.7d5fb3097e4ce36761530fceb311058d.ogg"},{"name":"","text":"　強烈な愉悦と緩やかな官能に脳内を##ぐちゃぐちゃに掻き乱されて、##紫はわけがわからなくなってくる。","type":"TXT"},{"name":"","text":"　思考力を根こそぎ奪われてしまう。","type":"TXT"},{"name":"","text":"　頭の中ではあの男としているという錯覚まで##起きていた。","type":"TXT"},{"name":"【紫】","text":"「ああっ、ヤレ男……っ。そんなにっ、##責めないでくれぇ……！　あっ、ンンッ##……頭がっ、おかしくなるぅ……！」","type":"TXT","id":"v_SR436_0033","src":"/img/common/voice/ogg/v_SR436_0033.435accfeb46681a59d04024c1e9107ca.ogg"},{"name":"","text":"　紫は熱に浮かされ、##思わずあの男の名を漏らしてしまった。","type":"TXT"},{"name":"【酒呑童子】","text":"「へえ、ヤレ男かぁ。おかしな名前だね。##その男の人とこういうことをしようと##考えてたんだ。ふふふ、や～らしいんだ」","type":"TXT"},{"name":"【紫】","text":"「――――ひッ！！？」","effect":"ef02","type":"TXT","id":"v_SR436_0034","src":"/img/common/voice/ogg/v_SR436_0034.377eb1e9c39cfb80276d917951dc5de8.ogg"},{"name":"","text":"　少年に嘲笑を向けられながら##指摘されてやっと我に返った紫は、##恥ずかしさのあまり悲鳴を上げた。","type":"TXT"},{"name":"【紫】","text":"「ちっ、違う！　あいつとはそんな――」","type":"TXT","id":"v_SR436_0035","src":"/img/common/voice/ogg/v_SR436_0035.0df8082868dd57c521dd3d726cd782e5.ogg"},{"name":"【酒呑童子】","text":"「気にしなくていいよ。##これからお姉さんが望んだようにして##あげるからね」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑いをこぼした鬼が##バイブレーターを##取り出してちらりと紫に見せつける。","type":"TXT"},{"name":"【紫】","text":"「ううッ、そんなものまで……！？##お、おいっ、やめろ……！」","type":"TXT","id":"v_SR436_0036","src":"/img/common/voice/ogg/v_SR436_0036.d38ab737237cd9db1f0d163c63fc0060.ogg"},{"name":"【酒呑童子】","text":"「これから逢瀬だったんでしょ？##その男の人に会ってお姉さんがやりたいと##思ってたことをかなえてあげる」","type":"TXT"},{"name":"【酒呑童子】","text":"「ありがた～く受け取ってね！」","type":"TXT"},{"name":"","text":"　小鬼は紫の言うことなど聞かずに##衣服の上から、膣口へとバイブを##突っ込んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR436c","src":"/img/pc/hello_script/ev/M/SR436c.32cf1483dae67cd9cea0ff82bf145cf7.jpg"},{"name":"","text":"　グリュリュッ、ズニュウぅッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「くっっアッ！！？　はぐあァッ！！？」","type":"TXT","id":"v_SR436_0037","src":"/img/common/voice/ogg/v_SR436_0037.11de488eea0ec79dec6799c4d59c9af8.ogg"},{"name":"","text":"　生地とともに男根に似た形の異物を##身体の芯に詰め込まれる感触に、##紫は官能に染まった声を漏らしていた。","type":"TXT"},{"name":"","text":"　突き上げている尻など淫らに跳ね上がり、##まるで本当に望んでいたかのように##性玩具を飲み込んでしまう。","type":"TXT"},{"name":"【酒呑童子】","text":"「うわ～、簡単に受け入れちゃったね。##やっぱり待ち望んでたんだぁ」","type":"TXT"},{"name":"【酒呑童子】","text":"「そのヤレ男君のチンポを##こうやってくわえ込みたかったんでしょ？」","type":"TXT"},{"name":"","text":"　言いながら少年が疑似性器を##グリッグリッと捻るように##紫の肉穴にねじ込む。","type":"TXT"},{"name":"【紫】","text":"「ひあッ！？　あっ、ぐ……！？##う、そんなっ、つもりは……っ、ぐふあ！？」","type":"TXT","id":"v_SR436_0038","src":"/img/common/voice/ogg/v_SR436_0038.1623c5aa201859ebc832305b3ba726e7.ogg"},{"name":"","text":"　濡れた膣内を布ごとグチュグチュと##擦り立てられ、彼女はまたあの男との##情事を想像してしまった。","type":"TXT"},{"name":"","text":"　そして肉体をブルブルと震わせた。","type":"TXT"},{"name":"","text":"　酒呑童子の言うとおり、確かにあの男の##肉茎を自身のいやらしい穴に入れてもらい、##思うさま擦り回されることを期待していた。","type":"TXT"},{"name":"","text":"　故に、違う、ときっぱり否定できなかった。","type":"TXT"},{"name":"【酒呑童子】","text":"「その男の人のチンポで、##どんな風に犯されたかったの？」","type":"TXT"},{"name":"【酒呑童子】","text":"「その男の人のチンポで、##どんな風に犯されたことがあるの？」","type":"TXT"},{"name":"【紫】","text":"「ひぐッ！？　ああァんッ！！？##そんなことっ、ふんんッ、聞くなぁ……！」","type":"TXT","id":"v_SR436_0039","src":"/img/common/voice/ogg/v_SR436_0039.66d8be17837405d8f9946a9a0ced569d.ogg"},{"name":"","text":"　下着とタイツの上からバイブで##ズリズリと膣の肉を摩擦され、","type":"TXT"},{"name":"","text":"　その上で願望や体験を聞かれた紫は、##その淫靡な想像と記憶に身を躍らせた。","type":"TXT"},{"name":"","text":"　あの男のぶっとい肉棒で中を掻き回され、##お互いにわけのわからないくらいに溶け合って##熱い子種を腹の底に吐き出してもらう。","type":"TXT"},{"name":"","text":"　そんな思考が紫の脳内で##グルグルと巡っている。","type":"TXT"},{"name":"","text":"　すると彼女の生殖器はさらに悦んだように、##あの男のものではない疑似性器を##キュンキュンと締め上げてしまった。","type":"TXT"},{"name":"【酒呑童子】","text":"「チンポじゃなくてバイブなのに、##お姉さんのマンコは##噛み付いて放さないよっ」","type":"TXT"},{"name":"【酒呑童子】","text":"「恋人のことを考えながらも僕達の##バイブ責めで感じるなんて、##お姉さんは相当なビッチだね～」","type":"TXT"},{"name":"【紫】","text":"「あぐぐッ！？　私はっ……##くはっ、ビッチなど、ではぁ……！」","type":"TXT","id":"v_SR436_0040","src":"/img/common/voice/ogg/v_SR436_0040.f511c851a1146ca975dbcd2376d6b801.ogg"},{"name":"【酒呑童子】","text":"「言葉で責められても感じるんだから、##救いようのないマゾでもあるよね～」","type":"TXT"},{"name":"【紫】","text":"「くっ、うああ！？　まっ、マゾじゃ……##んんあッ！？　マゾじゃッ……！##ああッ、中グリグリ、やめろぉ……ッ」","type":"TXT","id":"v_SR436_0041","src":"/img/common/voice/ogg/v_SR436_0041.570d8136bc55848ea4171ecdf2e52157.ogg"},{"name":"","text":"　少年達に##からかわれているのはわかっている。","type":"TXT"},{"name":"","text":"　なのに紫は、##まともに言い返すこともできない。","type":"TXT"},{"name":"","text":"　言葉責めされればされるほどあの男との##淫靡な行為を思い出し、##リンクして、気分が高まってしまう。","type":"TXT"},{"name":"","text":"　相変わらず言うことを聞かない身体が##独りでにピクピクと跳ね、##官能を容易く受け入れてしまう。","type":"TXT"},{"name":"【紫】","text":"「くっ、そ……ぉ……！　なぜぇ……！？##んああっ、くっ、うあ！？##気持ちよく、なるなぁ……！」","type":"TXT","id":"v_SR436_0042","src":"/img/common/voice/ogg/v_SR436_0042.12c59696b464841876ff26c427d1556e.ogg"},{"name":"","text":"　自分に言い聞かせるのに、##己の肉体だというのに、裏切られる。","type":"TXT"},{"name":"","text":"　バイブを突き込まれて弄ばれている膣口は##淫らな蜜でぐしょ濡れになり、","type":"TXT"},{"name":"","text":"　動かされるたびにぬちゅっぬちゅっと##滑りながら卑猥な音を立てていた。","type":"TXT"},{"name":"","text":"　そして鍛え上げられて引き締まった尻たぶも##彼女の意思とは関係なく、","type":"TXT"},{"name":"","text":"　鬼達を誘うようにくいっくいっと##扇情的に揺らしてしまっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「うわっ、物欲しそうにお尻振るんだね。##あ、そっか。お姉さん、##こっちも我慢できないんだぁ」","type":"TXT"},{"name":"【紫】","text":"「…………何ッ！？」","type":"TXT","id":"v_SR436_0043","src":"/img/common/voice/ogg/v_SR436_0043.9bb1f0712ad531c0827dc4d41a14dba0.ogg"},{"name":"","text":"　紫は視線の隅でもう一本のバイブの存在を##確認して驚愕する。","type":"TXT"},{"name":"","text":"　しかし彼女が何か言うよりも先に――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR436d","src":"/img/pc/hello_script/ev/M/SR436d.a6bda6d5ccdb9d9be700e19e16872373.jpg"},{"name":"","text":"　ズズッ、グッ、グブブぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　こちらも下着とタイツの上からだが##肛門にまで、疑似性器を挿入された。","type":"TXT"},{"name":"【紫】","text":"「おふッ！！？　オッ！！？##うっ、ぐふお！？」","type":"TXT","id":"v_SR436_0044","src":"/img/common/voice/ogg/v_SR436_0044.1a03812863655c07b4d8db00b12ff405.ogg"},{"name":"","text":"　鬼神の如き強さの対魔忍である彼女が、##情けなくも獣のように吠える。","type":"TXT"},{"name":"","text":"　その上あまりの官能に、##尻をビクンッビクンッと##淫猥に跳ね上げてしまった。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ、ケツマンコも##思い人のチンポよりバイブでよがるなんてっ」","type":"TXT"},{"name":"【酒呑童子】","text":"「やっぱりお姉さんて##どうしようもなくビッチな女の人だ。##ビッチ女だ」","type":"TXT"},{"name":"【紫】","text":"「くッ！？　ハッ！！？##どっ、同時は……ッ！？　んんんアッ！！？」","type":"TXT","id":"v_SR436_0045","src":"/img/common/voice/ogg/v_SR436_0045.bcce34c36af2381343e652ce1c9b0655.ogg"},{"name":"","text":"　あの男でもない、人ですらない者達に##好きにされるのは悔しいのに、##どうしても気持ちよくなってしまう。","type":"TXT"},{"name":"","text":"　膣内を責められつつ、##性玩具の先端で尻穴の中の粘膜を生地ごと##ゴリッゴリッと抉るように愛撫され、","type":"TXT"},{"name":"","text":"　圧迫感と擦過の快感が##次々と押し寄せてくるのだ。","type":"TXT"},{"name":"【酒呑童子】","text":"「彼氏でもない僕達に、しかもこんなバイブで##いじくり回されて、いいよがりっぷりだね」","type":"TXT"},{"name":"【酒呑童子】","text":"「そんなに感じて、##彼氏に悪いと思わないの？」","type":"TXT"},{"name":"【紫】","text":"「あうぅッ！！？　そっ、それを……##ぅうッ、言うなぁ……！」","type":"TXT","id":"v_SR436_0046","src":"/img/common/voice/ogg/v_SR436_0046.423e48c32a196388549f2a20a4adbe3d.ogg"},{"name":"【酒呑童子】","text":"「犯されたいのは思い人じゃなくて、##誰でもよかったんでしょ？」","type":"TXT"},{"name":"【紫】","text":"「そんなわけっ、うほッ！？##おぐンッ！？　な、いぃ……。ない！」","type":"TXT","id":"v_SR436_0047","src":"/img/common/voice/ogg/v_SR436_0047.ff47956f40fb20c9c24595904b14a6ab.ogg"},{"name":"","text":"　紫は心の中で必死に首を振った。","type":"TXT"},{"name":"","text":"　あの男とのお楽しみにと、##それまで抑え込んでいた欲望が一気に噴き出し##めくるめく快楽が彼女を苛む。","type":"TXT"},{"name":"","text":"　少年達の言葉を否定しようとすればするほど##あの男を意識して快感が強くなり、##紫はブルブルと胴震いしていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「口以上にお姉さんの身体って素直だねぇ。##マンコは愛液でじゅくじゅくになってるし、##おいしそうにバイブに食らいついてるよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「ケツマンコもヒクついて、##抜こうとしてもくわえ込んで##放してくれないよぉ～」","type":"TXT"},{"name":"【紫】","text":"「そうっ、してるのはぁ……ふひあッ！？##あっ、お……お前達、だろう……！##んほおッ！？」","type":"TXT","id":"v_SR436_0048","src":"/img/common/voice/ogg/v_SR436_0048.94b29d33f0f170e97cb3a24189008751.ogg"},{"name":"","text":"　感じているのは浅ましい自分なのに、##紫は相手のせいにした。","type":"TXT"},{"name":"","text":"　彼女にはそれくらい余裕がなかった。","type":"TXT"},{"name":"","text":"　肉体にはもう火が点いたように官能の熱が##回りきり、小刻みな震えが止まらない。","type":"TXT"},{"name":"","text":"　淫液の分泌も止まらない。","type":"TXT"},{"name":"","text":"　頭の中が快感一色に染まっていくのも##止まらない。","type":"TXT"},{"name":"【紫】","text":"「おふっ！？　おおンッ！？　んっああッ！？##あああァッ！？　そんなッ！？##ふぐォッ！？」","type":"TXT","id":"v_SR436_0049","src":"/img/common/voice/ogg/v_SR436_0049.97509c3324a7d0d732056d0f4d18d97e.ogg"},{"name":"【酒呑童子】","text":"「あははっ、##ほんとにたまらなくなってるみたいだね」","type":"TXT"},{"name":"【酒呑童子】","text":"「こんなおもちゃでイキそうだなんてねぇ。##ふふふっ、じゃあせいぜい彼氏のことでも##思いながらイクといいよ！」","type":"TXT"},{"name":"","text":"　小柄な鬼達は紫の服の上から##グリグリとバイブを押し込み、##膣穴と尻穴を引っ掻き回す。","type":"TXT"},{"name":"【紫】","text":"「おひィッ！！？　やっ、やめろ……！##ぐほっ、お、ンッ！？##ンッ、ンッ！　ンンッ！？」","effect":"ef02","type":"TXT","id":"v_SR436_0050","src":"/img/common/voice/ogg/v_SR436_0050.596ce17c33d31d094462f65de2250d65.ogg"},{"name":"","text":"　このまま果ててしまったのでは##あの男に申し訳がない。","type":"TXT"},{"name":"","text":"　向こうはどう思うかは知らないが、##紫が、自分を許せない。","type":"TXT"},{"name":"","text":"　だけど、それでも、肉体は勝手に昂ぶる。","type":"TXT"},{"name":"","text":"　我慢ができない。","type":"TXT"},{"name":"【酒呑童子】","text":"「口では拒絶してても、誰に犯されても##イク女の人なんだねお姉さんは。##ふふふ、ビッチ女！」","type":"TXT"},{"name":"【酒呑童子】","text":"「こうやって蔑まれても##感じるお姉さんは、マゾでもあるよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「自分がビッチでドＭ女なんだってことを##痛感しながらぁ……イケッ！」","type":"TXT"},{"name":"【紫】","text":"「だっ、ダメだ……！　イクのはっ……##うぐはッ！？　イクのだけはぁ……！　んんっ##ぐっおぐッ！？　イ……イクっ……な……！」","type":"TXT","id":"v_SR436_0051","src":"/img/common/voice/ogg/v_SR436_0051.80643749269cd1998330bfba548b701e.ogg"},{"name":"","text":"　心の中でだけは歯を食い縛って堪える。","type":"TXT"},{"name":"","text":"　けれど口からはだらだらとよだれを垂らし、##顔はすでに官能に蕩けきっている。","type":"TXT"},{"name":"","text":"　なんとか耐えたい、耐えたいのに……","type":"TXT"},{"name":"【酒呑童子】","text":"「ほら、イッてマゾビッチ女！##イクとこ僕達に見せて！」","type":"TXT"},{"name":"","text":"　グリンッグリンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣と肛門、両方に刺さっているバイブを##回転させるようにねじ込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR436e","src":"/img/pc/hello_script/ev/M/SR436e.fd5ac1842d8f22d54af839cf998ef164.jpg"},{"name":"【紫】","text":"「ふほッ！！？　お！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR436_0052","src":"/img/common/voice/ogg/v_SR436_0052.189283ebb36be54d2150180cb4a2a005.ogg"},{"name":"","text":"　紫はみっともなく口を尖らせて吠える。","type":"TXT"},{"name":"","text":"　その瞬間全身に##夥しい快感電流が駆け巡った。","type":"TXT"},{"name":"【紫】","text":"「い……くッ！？　イクッ！！？##んぉおおおおおッ！！？」","type":"TXT","id":"v_SR436_0053","src":"/img/common/voice/ogg/v_SR436_0053.bf1a9758f6c358d4481499056ff7d174.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　疑似性器での##強い愛撫に耐えきることができず、##紫は盛大に上り詰めてしまった。","type":"TXT"},{"name":"【紫】","text":"「んあああッ！！？　だっ、ダメだ！##出るッ！？　ひほおッ！！？##んひあァァァッ！！？」","type":"TXT","id":"v_SR436_0054","src":"/img/common/voice/ogg/v_SR436_0054.20f3c69d4b142093258061b4e9eea45f.ogg"},{"name":"","text":"　ジョロロッ、ジョロぉ～、##ジョボジョボジョボジョボぉーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　絶頂によりこれまで我慢してきたものが##一気に崩壊した紫は、##突き上げた股間から小便を漏らした。","type":"TXT"},{"name":"","text":"　鼻を刺す独特の匂いを放つ黄色の液体を、##下着やタイツが汚れるにもかかわらず##音を立てて噴き出させてしまっている。","type":"TXT"},{"name":"【酒呑童子】","text":"「ははは！　まさかお漏らしまでするなんて！##これでお姉さんがどうしようもないマゾで##ビッチな女の人だって自ら証明したんだよ！」","type":"TXT"},{"name":"【酒呑童子】","text":"「ほらマゾビッチ女！##ションベン漏らしながらイキまくって！##えいっ、えいッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「ひぐぃイイイッ！！？　いっ、##イッてるのにっ、バイブグリグリっ、##んおお！？　ダメらァァァッ！！？」","type":"TXT","id":"v_SR436_0055","src":"/img/common/voice/ogg/v_SR436_0055.c96bebfc1ed514ed35487c4cea793589.ogg"},{"name":"","text":"　責めの手を緩めない小鬼達の愛撫に、##紫は凄まじい愉悦の大波に呑み込まれる。","type":"TXT"},{"name":"","text":"　あの男が相手ではないのに、##達してはいけないのに、##どうにかなりそうなほどに気持ちいい。","type":"TXT"},{"name":"","text":"　少年達の言うとおり、##はしたなくジョロジョロと失禁しながら##オーガズムに到達してしまう。","type":"TXT"},{"name":"","text":"　涙目になり、よだれを垂らし、口も##半開きにしただらしないその顔は生徒会長でも##対魔忍でもないただの淫乱な雌のそれだった。","type":"TXT"},{"name":"【酒呑童子】","text":"「そらそらっ、まだイッて！　イキまくって##子宮まで疼かせて！　誰のザーメンでも##ほしがるビッチ子宮になるんだよ！」","type":"TXT"},{"name":"【紫】","text":"「そんらっ、子宮にィ……んおお！？##だっ、誰がぁ！？　ぐひッ！！？##ひおおおンッ！！？」","type":"TXT","id":"v_SR436_0056","src":"/img/common/voice/ogg/v_SR436_0056.a5001d23675ac23ff03d4c88ef08b784.ogg"},{"name":"","text":"　言葉とは裏腹にすでに下腹の奥でズキズキと##痛みにも似た衝撃がわだかまっているのを、##紫自身も感じていた。","type":"TXT"},{"name":"","text":"　元々はあの男の精を自らの子作りの器に##注がれるために、この次元に帰還したのだ。","type":"TXT"},{"name":"","text":"　今の相手は疑似性器であり、##しかも衣服の上から刺激されているだけ。","type":"TXT"},{"name":"","text":"　上り詰めれば上り詰めるほど、##彼女の下腹部は妖しい疼きに##囚われるのは必然だった。","type":"TXT"},{"name":"【紫】","text":"「おおンぎィッ！！？　こ、これ以上……##イカせるなぁ！　ほおおッ、子宮が……##ほんとに……ほしがるゥッ！？」","type":"TXT","id":"v_SR436_0057","src":"/img/common/voice/ogg/v_SR436_0057.7cf9d4869c5755d2f98b3301c69d90ae.ogg"},{"name":"【酒呑童子】","text":"「あははっ、##存分にほしがる子宮になればいいよ！##ほらほらっ、イケッ！！」","type":"TXT"},{"name":"【紫】","text":"「イグイグぅッ！！？　ほぐぉおおおッ！！？##マンコとケツマンコっ、バイブれ穿られへ……##お漏らししながらイグぅぅぅッ！！」","type":"TXT","id":"v_SR436_0058","src":"/img/common/voice/ogg/v_SR436_0058.61f9dd3816679ad9ee47a123a6032dd1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　オルガスムスの最中に強烈な愛撫を##受けた紫は思うさま法悦の極みに至る。","type":"TXT"},{"name":"","text":"　絶頂に絶頂を重ねる。","type":"TXT"},{"name":"","text":"　子供にしか見えない者達の責めは紫の小便が##途切れるまで続けられ、彼女はそれに##逆らえずに繰り返し喜悦の声を上げていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR436f","src":"/img/pc/hello_script/ev/M/SR436f.ba3602f7126ac39ea9dc72e93cb562e8.jpg"},{"name":"","text":"　ずッッッぽ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ほひンッ！！！！！？？？」","type":"TXT","id":"v_SR436_0059","src":"/img/common/voice/ogg/v_SR436_0059.521fa4937640d4929a2ee2d82cb5001a.ogg"},{"name":"","text":"　散々アクメを味わわされ、##ようやく両方のバイブを引き抜かれた。","type":"TXT"},{"name":"","text":"　性玩具が抜かれる##際の肉を擦られる感触でさえ紫は快感を覚え、##軽く気をやってしまった。","type":"TXT"},{"name":"","text":"　ビクビクッと全身を小刻みに揺らし、##まだ残っていた小便をチョロロッと##漏らしていた。","type":"TXT"},{"name":"【紫】","text":"「あふぅっ、うは！？　ハァハァハァッ……##あうっ、ぐ……ぅっ、ぁあ……あッ……！」","type":"TXT","id":"v_SR436_0060","src":"/img/common/voice/ogg/v_SR436_0060.6800902ea97317288d4a8fa9e80508ff.ogg"},{"name":"","text":"　オーガズムの強烈な余韻に##浸りきっている紫は、大きく息を乱して喘ぐ。","type":"TXT"},{"name":"","text":"　その顔は、生徒達の代表である生徒会長の##自覚もなく、対魔忍の矜持さえ捨て去った、##みすぼらしいアヘ顔だった。","type":"TXT"},{"name":"","text":"　口から吐き出される溜め息は完全に官能に##染まり、汗も、よだれも、愛液も、##臭う小水さえ垂れ流しにしていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ、お姉さん、なんて顔してるの？##ほんとに度し難いマゾビッチな女だね～」","type":"TXT"},{"name":"【紫】","text":"「ふえぇ～っ、そ、んら……っ、##マゾビッチ……なんへぇ……っ」","type":"TXT","id":"v_SR436_0061","src":"/img/common/voice/ogg/v_SR436_0061.b3d23fb3961e7bd28a55e970545e71b6.ogg"},{"name":"【酒呑童子】","text":"「ははは！##股間も地面もションベン塗れにして、##言い訳できると思ってるの？」","type":"TXT"},{"name":"【紫】","text":"「あうぅ……っ、ぐ、ハァッ……らって、##ヤレ男とぉ、しへないのにィ……っ、##こんらにもっ、イカせるからァ……！」","type":"TXT","id":"v_SR436_0062","src":"/img/common/voice/ogg/v_SR436_0062.95645b999f74e6a2ad5d2023cb9dcb49.ogg"},{"name":"【酒呑童子】","text":"「自分がマゾビッチ女なのを##棚に上げて僕達のせいにするんだぁ」","type":"TXT"},{"name":"【酒呑童子】","text":"「もう、しょうがないなぁ。##そんなお姉さんにはこれからたっぷりと##調教が必要だね♪」","type":"TXT"},{"name":"【紫】","text":"「調、教……ッ！？　へあっ！？##うへぇぇぇ……ッ！！？」","type":"TXT","id":"v_SR436_0063","src":"/img/common/voice/ogg/v_SR436_0063.ccc1c64665c90b0eacc7b3b194f4438c.ogg"},{"name":"","text":"　まだ身体の自由は戻らない。","type":"TXT"},{"name":"","text":"　いや、身体が動いたところで、##今は愉悦に全身が痺れて言うことを##聞かないだろう。","type":"TXT"},{"name":"","text":"　身動きが取れない紫は逃げることもできず、##この鬼達にまだまだ身体を##穢されるのだということを再認識する。","type":"TXT"},{"name":"","text":"　その途端――","type":"TXT"},{"name":"","text":"　ピュルッピュルッ……。","type":"TXT"},{"name":"【紫】","text":"「ふえぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_SR436_0064","src":"/img/common/voice/ogg/v_SR436_0064.93b782c54e68a14a3225b4feff6d4ca5.ogg"},{"name":"","text":"　紫は悦んだかのように打ち震え、##またしても小便を漏らしてアクメに達した。","type":"TXT"},{"name":"【酒呑童子】","text":"「僕達の調教が楽しみで嬉ションしながら##イッたんだ。ははは！　イッたイッた！##この姿を彼氏が見たらどう思うかなぁ？」","type":"TXT"},{"name":"【紫】","text":"「ヤレ男のぉ……ことぉ、言わないれぇ……！##うへあ！？　ヤレ男以外に……されるの、らめ##ン……っ、なのにィ……！　んへぇッ……」","type":"TXT","id":"v_SR436_0065","src":"/img/common/voice/ogg/v_SR436_0065.9bd812a09a7c5f54e9b57cf5384b4237.ogg"},{"name":"","text":"　あの男のことを思い出させられ、##紫は背筋がゾクゾクとするのを感じる。","type":"TXT"},{"name":"","text":"　それは彼女の中で快楽へと変換され、##再び紫を上り詰めさせた。","type":"TXT"},{"name":"","text":"　あの男に見てもらおうと制服できめてきた##紫は情けなく地面に突っ伏したまま嬌声を上げ##自らが漏らした小便の中で悶えていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=436786222","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c638",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc436a","src":"/img/pc/hello_script/bg/M/srnc436a.2161387455a94366336c49419ed5b817.jpg"},{"name":"","text":"　闇の街の繁華街。","type":"TXT"},{"name":"","text":"　その街角に、スタイルのいい女が##ド派手な格好で立っていた。","type":"TXT"},{"name":"","text":"　いや、ド派手、というより、##下品、と言った方がいいだろうか。","type":"TXT"},{"name":"","text":"　上は下乳が、というより乳首まで##見え隠れしている水着よりも##卑猥なシャツを着て、","type":"TXT"},{"name":"","text":"　下は超ローライズのパンツだというのに、##チャックを全開にしている。","type":"TXT"},{"name":"","text":"　色も全体的にけばけばしく、##一目で金で身を売る娼婦だというのが、","type":"TXT"},{"name":"","text":"　それも客を選ばない最下層の##売女だということが認識できる出で立ちだ。","type":"TXT"},{"name":"","text":"　顔こそパピヨンマスクで辛うじて##隠してはいるものの、その女は――","type":"TXT"},{"name":"【男】","text":"「おっ、見つけた。##あんた、最近噂の格安娼婦だろ？##確か名前は……紫ちゃんだっけ？」","type":"TXT"},{"name":"【紫】","text":"「……そう、です」","type":"TXT","id":"v_SR437_0000","src":"/img/common/voice/ogg/v_SR437_0000.6473fff69460d2352cde4baef47c7563.ogg"},{"name":"","text":"　そう、この女は、ふうまに会いに##この次元に戻ってきたはずの、##八津紫だった。","type":"TXT"},{"name":"","text":"　いつぞやに着ていた学校の制服ではなく、##すっかり淫らな衣装に身を包んでいる。","type":"TXT"},{"name":"","text":"　しかも対魔忍としてのプライドもないのか、##下卑た笑みを浮かべて寄ってくる男にも##媚びるように上目遣いを向け、答えていた。","type":"TXT"},{"name":"【紫】","text":"「……口マンコなら、##一発……５０００円です」","type":"TXT","id":"v_SR437_0001","src":"/img/common/voice/ogg/v_SR437_0001.ae438e322290c83421eadd6aba1c761a.ogg"},{"name":"【男】","text":"「へへへ、ほんとにやっすいな。##その安さでほんとに大丈夫なのか？」","type":"TXT"},{"name":"【男】","text":"「紫ちゃんの口マンコは##気持ちよくなかったりしないの？」","type":"TXT"},{"name":"【紫】","text":"「それは……お客さん自身で##確かめてみてください」","type":"TXT","id":"v_SR437_0002","src":"/img/common/voice/ogg/v_SR437_0002.608155070bc321020a6cb6423b7f802b.ogg"},{"name":"【紫】","text":"「もし……口マンコでお客さんを##イカせられないなら、##もっと気持ちいいサービス、しますから……」","type":"TXT","id":"v_SR437_0003","src":"/img/common/voice/ogg/v_SR437_0003.e6102b78e9dac0fb316f449a60ec996d.ogg"},{"name":"","text":"　恥ずかしそうに目を逸らしたりなど##ぎこちなさはあるものの、##紫は妖しく微笑んで客の顔を覗き込んだ。","type":"TXT"},{"name":"【男】","text":"「へへっ。じゃあ頼もうかなっ」","type":"TXT"},{"name":"【紫】","text":"「はあい、ありがとうございます……。##失礼、しますね……っ」","type":"TXT","id":"v_SR437_0004","src":"/img/common/voice/ogg/v_SR437_0004.8179e67e82e6b9803482a550f4cda6c7.ogg"},{"name":"","text":"　へらへらとする男の前に、##紫は躊躇いもなく跪く。","type":"TXT"},{"name":"","text":"　そして男のズボンの前に手をかけ、##自ら相手の性器を取り出して##口淫を始めるのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc436b","src":"/img/pc/hello_script/bg/M/srnc436b.191691e0b3271c3e82df42f451717689.jpg"},{"name":"【紫】","text":"「……これ、今日の稼ぎだ」","type":"TXT","id":"v_SR437_0005","src":"/img/common/voice/ogg/v_SR437_0005.3c38df996f076e8703bce809b3596792.ogg"},{"name":"","text":"　最底辺の娼婦と成り果てた紫は、##双子の酒呑童子にも##敵意を表すことなく接していた。","type":"TXT"},{"name":"","text":"　彼女は口元を手で拭いつつ、##闇の街で自らの肉体を使って##稼いだ全額を鬼に手渡す。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふふふ、お姉さん、##最初はあんなに嫌がってたのに##今じゃ立派な娼婦になっちゃったね」","type":"TXT"},{"name":"【酒呑童子】","text":"「街でもちょっとした##噂になってるらしいじゃない」","type":"TXT"},{"name":"【酒呑童子】","text":"「お姉さんも悦んでやってるよね。##もうマスクも取っちゃえば？」","type":"TXT"},{"name":"【紫】","text":"「なッ！？　ち違う！　悦んでなんかないっ。##娼婦は……お前達に撮られたビデオを##取り戻すために、仕方なくだっ」","type":"TXT","id":"v_SR437_0006","src":"/img/common/voice/ogg/v_SR437_0006.7b49644355487c2dc4b9a1662eb71e2f.ogg"},{"name":"","text":"　紫は慌てて否定する。","type":"TXT"},{"name":"","text":"　しかし、少年達の言葉に肉体は妖しく火照り##露出度の高い服から覗く白い肌が##上気しているのが見て取れた。","type":"TXT"},{"name":"【酒呑童子】","text":"「じゃあ今日の分のビデオ、返すね」","type":"TXT"},{"name":"","text":"　この少年のような鬼達に散々調教を##受けてよがっている姿が映っているデータを、##紫はなぜか震えてる手で受け取る。","type":"TXT"},{"name":"【酒呑童子】","text":"「僕達はお姉さんとちゃんとした##ビジネスをしてるからね。約束は守るよ」","type":"TXT"},{"name":"【紫】","text":"「そ、そうか……っ」","type":"TXT","id":"v_SR437_0007","src":"/img/common/voice/ogg/v_SR437_0007.3eb3e5d890ad58da467b09ab3893b1a5.ogg"},{"name":"","text":"　答える紫の手には、まだ調教ビデオの##データが入った記録媒体が##握られたままだった。","type":"TXT"},{"name":"","text":"　その手がプルプルと揺れ、##それが伝わりでもしたように内腿を##スリスリと擦り合わせている。","type":"TXT"},{"name":"","text":"　マスクをつけていてもわかるくらい、##顔は羞恥に染まってピンク色をしていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふふ、どうしたのお姉さん？##また僕達のデカチンポ、ほしいの？」","type":"TXT"},{"name":"【紫】","text":"「う……ッ！？」","type":"TXT","id":"v_SR437_0008","src":"/img/common/voice/ogg/v_SR437_0008.1155c2a5a5a2836153034640b6a05d6e.ogg"},{"name":"","text":"　紫は図星だとばかりに##ぎょっとして顔を上げる。","type":"TXT"},{"name":"【酒呑童子】","text":"「タダでしてあげてもいいけど、##そのデータは返してもらうよ？」","type":"TXT"},{"name":"【紫】","text":"「ばっ、馬鹿にするな！##二度とお前達に、犯されてたまるか……っ」","type":"TXT","id":"v_SR437_0009","src":"/img/common/voice/ogg/v_SR437_0009.b0f9db0d54b360e1d4712e5c5944e555.ogg"},{"name":"","text":"　言葉を詰まらせつつ、##紫は少年から目を逸らして怒気を吐き捨てた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふ～ん、いらないんだぁ」","type":"TXT"},{"name":"","text":"　酒呑童子は無邪気な笑みをこぼして##紫の尻を鷲掴みにした。","type":"TXT"},{"name":"【紫】","text":"「ひッ！！？　なっ、何を……ッ！？」","type":"TXT","id":"v_SR437_0010","src":"/img/common/voice/ogg/v_SR437_0010.760e82cd4edb975b6edb9bd5d6c4743e.ogg"},{"name":"","text":"　鬼神の如き対魔忍が少年に尻肉を##揉み込まれただけで情けなく悲鳴を上げた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ほんとに僕達のチンポ、いらないの？」","type":"TXT"},{"name":"【紫】","text":"「はああ……！？　そっ、それはぁ……ッ」","type":"TXT","id":"v_SR437_0011","src":"/img/common/voice/ogg/v_SR437_0011.fdf92461c443e8ee980400ac193dd1cb.ogg"},{"name":"","text":"　鬼に詰問され、##紫の口から否定の言葉が出なくなった。","type":"TXT"},{"name":"","text":"　代わりにこぼれたのは、##弱々しくもどこか切なげな吐息だった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc436c","src":"/img/pc/hello_script/bg/M/srnc436c.d9a316dc9d865259d0ae005670505125.jpg"},{"name":"","text":"　紫は、少年の顔を持つ鬼二人と##ラブホテルにやってきていた。","type":"TXT"},{"name":"","text":"　その、とある部屋――","type":"TXT"},{"name":"","text":"　響いてくるのは、紫の嬌声だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"【紫】","text":"「うっあ！？　ああンッ！？##あっ、くあッ！？　あああッ！？」","effect":"ef02","type":"TXT","id":"v_SR437_0012","src":"/img/common/voice/ogg/v_SR437_0012.bb96422b15286fefe66f42b1fcc8c543.ogg"},{"name":"","text":"　紫は酒呑童子に腕を掴まれ、##後ろから抽送されていた。","type":"TXT"},{"name":"","text":"　幼げな顔や小さな身体に見合わない巨大な##肉棒をズボッズボッと膣内に##叩き込まれるたび、彼女は卑猥によがる。","type":"TXT"},{"name":"","text":"　しかも犯されているだけでなく、##もう一人の鬼にカメラを向けられ、##悶える姿を撮影までされていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「最初の頃はもっとキツキツマンコだったのに##今はもうすっかり僕達のチンポに##馴染んじゃったよね」","type":"TXT"},{"name":"【紫】","text":"「なっ、馴染んでなんてぇ……あひんッ！？##なっ、いぃ……ッ！　くああンッ！？」","type":"TXT","id":"v_SR437_0013","src":"/img/common/voice/ogg/v_SR437_0013.231d2d54831b9c946bcd205fec686321.ogg"},{"name":"【酒呑童子】","text":"「そうかなぁ？　僕のチンポずっぼり##くわえ込んで、ヒクつかせたマンコ、##ねっとり絡み付けてきてるよ？」","type":"TXT"},{"name":"【紫】","text":"「ぐっ、ひんんッ！？　絡めてなどぉ……っ、##ハァハァッ、いるものかッ！##くああッ！？」","type":"TXT","id":"v_SR437_0014","src":"/img/common/voice/ogg/v_SR437_0014.a037412c27499f44117641969042c08d.ogg"},{"name":"【酒呑童子】","text":"「ねえお姉さん、撮ってるんだから##感じてばっかりいないでカメラも##意識してくれないと」","type":"TXT"},{"name":"【紫】","text":"「誰がっ、そんなこと……！　ンッ、ンッ！？##あっぐ、ああっ、撮られてるぅ……んあ！？##あああッ！？」","type":"TXT","id":"v_SR437_0015","src":"/img/common/voice/ogg/v_SR437_0015.7f20ef99b7cae985344bc7d8d873044a.ogg"},{"name":"","text":"　紫はビクビクと淫猥に肉体を跳ね上げ、##官能に浸ったみっともない顔をさらしていた。","type":"TXT"},{"name":"","text":"　さらに彼女は自らはしたなくがに股になり、##小さな鬼が挿入しやすいように##腰を落として震えている。","type":"TXT"},{"name":"","text":"　カメラを意識できないのは##プライドからではなく、強すぎる##快感で全身が痺れ、力が入らないからだった。","type":"TXT"},{"name":"【酒呑童子】","text":"「じゃあさ、僕達よりも身体が大きいのに##チンポは短小な彼氏に向かって、##なんか言っとくことないの？」","type":"TXT"},{"name":"【紫】","text":"「くうぅ……！？　わっ、私がこんなにもっ、##気持ちよくゥ……うはっ、なってるのは、」","type":"TXT","id":"v_SR437_0016","src":"/img/common/voice/ogg/v_SR437_0016.2308bc9232a27410a3a4c3c515d9377e.ogg"},{"name":"【紫】","text":"「お前達のチンポと……テクニックが、##すごすぎるからぁ……！」","type":"TXT","id":"v_SR437_0017","src":"/img/common/voice/ogg/v_SR437_0017.17ffbdce8f2576fe930029e762a0dc90.ogg"},{"name":"【紫】","text":"「あっ、んん！？　でもぉ……っ、##マンコは慣らされてもっ、私は……」","type":"TXT","id":"v_SR437_0018","src":"/img/common/voice/ogg/v_SR437_0018.0c32896f8a455a49049c80d08d8e61d3.ogg"},{"name":"【紫】","text":"「ハァハァッ、心まで娼婦にっ、んああ！？##なっ、なってぇ……ないィッ！」","type":"TXT","id":"v_SR437_0019","src":"/img/common/voice/ogg/v_SR437_0019.975e8f4076cd35f1a0c02f02b5bd3e4c.ogg"},{"name":"","text":"　言い訳を挟みつつも、##紫は残っている理性を総動員して抗った。","type":"TXT"},{"name":"","text":"　正直今でも、この少年達とのセックスに身を##委ね、快楽に流されてしまいたいという##願望が心の中にわだかまっている。","type":"TXT"},{"name":"","text":"　けれど、耐えていればいつか、##あの男と再会できるかも知れない。","type":"TXT"},{"name":"","text":"　もう一度あの腕で##抱いてもらえるかも知れない。","type":"TXT"},{"name":"","text":"　そういう小さな希望を頼りに、##紫はギリギリのところで堪えていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふーん、まだ頑張るんだね、ふふふ。##じゃあチンポでマンコ突くの、やめちゃう？」","type":"TXT"},{"name":"【紫】","text":"「…………う！？」","type":"TXT","id":"v_SR437_0020","src":"/img/common/voice/ogg/v_SR437_0020.3092757d5dd1a0d7a8ea52efd392c836.ogg"},{"name":"","text":"　少年の律動が止まり、##肉竿がズリリッと引かれる。","type":"TXT"},{"name":"","text":"　それは亀頭が子宮口に触れるか##触れないかくらいの絶妙な位置だった。","type":"TXT"},{"name":"","text":"　奥まで突き込まれていた刺激が急になくなり##紫は腰をピクンッと跳ね上げて呻く。","type":"TXT"},{"name":"【酒呑童子】","text":"「ねえお姉さん、##このままチンポ抜いちゃう？」","type":"TXT"},{"name":"【紫】","text":"「……ふッぐ！？　そっ、それはぁ……ッ」","type":"TXT","id":"v_SR437_0021","src":"/img/common/voice/ogg/v_SR437_0021.169a596de1e233376eae28d48d9593d9.ogg"},{"name":"","text":"　抜け、と答えなければならないことは、##紫もよくわかっている。","type":"TXT"},{"name":"","text":"　なのにその言葉を口にすることができない。","type":"TXT"},{"name":"","text":"　それどころか、","type":"TXT"},{"name":"【紫】","text":"「はふっ、ハァッ……ハァッ、##うぅ……くふぅ……ッ」","type":"TXT","id":"v_SR437_0022","src":"/img/common/voice/ogg/v_SR437_0022.79d3a0190981de3a6223328b65320d38.ogg"},{"name":"","text":"　切なそうな吐息を漏らした彼女は、##もどかしいとばかりに##身体をくねくねと捩っていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　腰動かしちゃって、##やっぱりチンポほしいんじゃない」","type":"TXT"},{"name":"【紫】","text":"「ああっ、これは……！　んっくぁ！？##どうしてぇ……！？」","type":"TXT","id":"v_SR437_0023","src":"/img/common/voice/ogg/v_SR437_0023.71edec223b6ea16c2f12956f304a8a91.ogg"},{"name":"","text":"　どうしても何もない。","type":"TXT"},{"name":"","text":"　紫は、この子供の容姿をした##鬼達の調教により、彼らの陰茎の##虜にされてしまったことを実感していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「それじゃあさ、さっきまで娼婦の##お仕事してて身体売ってたこととか、##それで何回イッたのか、言ってみてよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「せっかく苦労して稼いできたお金で##前に撮影した動画データを取り返したのに、」","type":"TXT"},{"name":"【酒呑童子】","text":"「どうしてまた今みたいに##撮影しちゃってるのかも、言っちゃってね」","type":"TXT"},{"name":"【紫】","text":"「くああ！？　うっ、うぅ……##そんなことぉ……ッ」","type":"TXT","id":"v_SR437_0024","src":"/img/common/voice/ogg/v_SR437_0024.7bc349c9fd1e6c263df973cd26acf9a4.ogg"},{"name":"","text":"　酒呑童子の言うことなど聞きたくはない。","type":"TXT"},{"name":"","text":"　けれど肉体が、##まるで陰茎中毒の禁断症状でも##起こしたようにブルブルブルッと震える。","type":"TXT"},{"name":"","text":"　もう完全に彼女の淫乱の##スイッチは入っているのだ。","type":"TXT"},{"name":"","text":"　巨根で子宮口をズリズリと##擦りたくてたまらない。","type":"TXT"},{"name":"","text":"　そのために淫猥にも腰をくいっと##突き出すのに、後ろの少年は意地悪く##その分だけ男根を後退させる。","type":"TXT"},{"name":"","text":"　焦れてしょうがない。","type":"TXT"},{"name":"","text":"　我慢できない……！","type":"TXT"},{"name":"【紫】","text":"「ああっ、私は……っ、ついさっきまで、##身体を売って、お金を稼ぐ……##娼婦、してましたぁ……っ」","type":"TXT","id":"v_SR437_0025","src":"/img/common/voice/ogg/v_SR437_0025.22ae8de2ea7c006e8fe48e9bc2175615.ogg"},{"name":"【紫】","text":"「イッた回数は……っ、うっくぅ！？##三回……いや、五回……。うぅぅっ、##イキすぎて……回数なんて、覚えてない……」","type":"TXT","id":"v_SR437_0026","src":"/img/common/voice/ogg/v_SR437_0026.5bdd58577b8c4e36f5127eff74784993.ogg"},{"name":"【紫】","text":"「今撮影、してるのは……っ、私がこいつらの##チンポの、誘惑に……ま、負けたから！##チンポがほしかったからだぁ！」","type":"TXT","id":"v_SR437_0027","src":"/img/common/voice/ogg/v_SR437_0027.8defccb22f38bedbdb351aff9fd4b70a.ogg"},{"name":"","text":"　紫は羞恥に身を震わせつつも、##喜悦の表情のまますべて白状した。","type":"TXT"},{"name":"【酒呑童子】","text":"「ははは！##はーい、よくできましたッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437b","src":"/img/pc/hello_script/ev/M/SR437b.2d40ba1efa75b1b5d15b597e8ea54749.jpg"},{"name":"","text":"　チュドッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひゅごぉオ！！！！！？？？」","type":"TXT","id":"v_SR437_0028","src":"/img/common/voice/ogg/v_SR437_0028.59a03eb30df39f009974470ffa3cf5c8.ogg"},{"name":"","text":"　馬のように巨大な肉棒を##一気に根元まで突き込まれる。","type":"TXT"},{"name":"","text":"　紫は悲鳴とともに体内の空気を##すべて吐き出すが如く大口を開け、##ビクンッと思い切り仰け反った。","type":"TXT"},{"name":"","text":"　これがほしいがために、この巨根を##突っ込まれたかったがために、##素直な気持ちを吐露したのだから。","type":"TXT"},{"name":"","text":"　彼女はその凄まじい衝撃と官能に##身も世もなく悶絶していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　すごいすごい！##彼氏のチンポじゃないのに##あり得ない乱れっぷりだね！」","type":"TXT"},{"name":"【酒呑童子】","text":"「やっぱりお姉さんは正真正銘、##身体はビッチで心はマゾなんだね！」","type":"TXT"},{"name":"【紫】","text":"「ぐうッ！！？　うぐぅウッ！！？##いっ、言わせてっ、おけばぁ……！」","type":"TXT","id":"v_SR437_0029","src":"/img/common/voice/ogg/v_SR437_0029.340575da3260131a639c4a2a0fb516dd.ogg"},{"name":"","text":"　子宮口を押し潰されそうなほどに##詰め込まれている亀頭の感触に、##紫はブルブルと震えながら悔しげに漏らす。","type":"TXT"},{"name":"【酒呑童子】","text":"「はいはい、演技演技。ねえ、##そろそろうわべだけのお芝居はやめたら？」","type":"TXT"},{"name":"【酒呑童子】","text":"「違うよ。##そうやって僕達を煽ってるんだよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「そっかそっか。##じゃあそれに応えて……ッ！！」","type":"TXT"},{"name":"","text":"　グリッ、グリリンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふぎッ！！？　んんぎィッ！！？　子宮口っ##グリグリ！？　おひぃイッ！！？」","type":"TXT","id":"v_SR437_0030","src":"/img/common/voice/ogg/v_SR437_0030.1593fe3f891a09d03a6cbf7a6e6651f9.ogg"},{"name":"","text":"　大きな肉根の突端をはめ込まれている##子宮の肉口を穿られ、紫の声色からは##途端に悔しそうな感情が消し飛んだ。","type":"TXT"},{"name":"","text":"　それは完全に、##悦楽に浸りきった淫声だった。","type":"TXT"},{"name":"【酒呑童子】","text":"「ほらね。顔もとろとろにしちゃって、##すっごく気持ちよくなってるじゃない。##だからお姉さんは絶対マゾビッチなんだよ」","type":"TXT"},{"name":"【紫】","text":"「はぐっ、ぐ！？　うふぅウッ！？##まっ……マゾビッチじゃ……ぁあっ、##ないぃ……！」","type":"TXT","id":"v_SR437_0031","src":"/img/common/voice/ogg/v_SR437_0031.5597e8d604fe54e5d6d09066b1753629.ogg"},{"name":"【酒呑童子】","text":"「へえ～、まだ言うんだ。##じゃあ彼氏持ちの対魔忍で、##生徒会長までやってるお姉さんは、」","type":"TXT"},{"name":"【酒呑童子】","text":"「どうやって##マゾビッチじゃないって証明するの？」","type":"TXT"},{"name":"【紫】","text":"「こんなぁ……ハァハァッ、チンポにっ、##くっ、あ……！？　ふんんっ、##負けない、ところぉ……！」","type":"TXT","id":"v_SR437_0032","src":"/img/common/voice/ogg/v_SR437_0032.c0a9ff87e3cf18e962d7c3f53bec15bb.ogg"},{"name":"【酒呑童子】","text":"「ははは！　そうなんだ！　じゃあその証拠を##しっかり撮影しなきゃねッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"","text":"　ズルルぅッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ほひんッ！！？」","type":"TXT","id":"v_SR437_0033","src":"/img/common/voice/ogg/v_SR437_0033.445511927f516b9c7a1ae1e2060ec587.ogg"},{"name":"","text":"　長大な肉竿を真ん中くらいまで##一息で引き抜かれる。","type":"TXT"},{"name":"","text":"　少年の肉茎に食いついていた膣肉が##裏返されるような衝撃に、紫は思わず##悲鳴を上げて目を大きく見開いた。","type":"TXT"},{"name":"【酒呑童子】","text":"「しっかり引いてから――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437b","src":"/img/pc/hello_script/ev/M/SR437b.2d40ba1efa75b1b5d15b597e8ea54749.jpg"},{"name":"","text":"　ドヅッ！！","effect":"ef02","type":"TXT"},{"name":"【酒呑童子】","text":"「突く！」","type":"TXT"},{"name":"【紫】","text":"「ひほッ！！！！！？？？##ほッ！！？　オッ！！？」","type":"TXT","id":"v_SR437_0034","src":"/img/common/voice/ogg/v_SR437_0034.358de8b38bea63bd713734a2917c4d66.ogg"},{"name":"","text":"　またしても亀頭を子宮の口にゴツッ！　と##強烈にぶつけられ、紫はみっともなく口を##尖らせたひょっとこのような顔になる。","type":"TXT"},{"name":"","text":"　そして思い切り息を吐き出し、##強い愉悦の渦に飲み込まれただらしのない##蕩け顔を披露した。","type":"TXT"},{"name":"【酒呑童子】","text":"「あれれ？　そんな気持ちよさそうな顔して、##僕のチンポに負けないんじゃないの？」","type":"TXT"},{"name":"【紫】","text":"「ぐっ、ほお！？　んんぐッ！？　ふはっ、##ハァハァハァッ、そう、だ……っ、##負け……なひィ……！」","type":"TXT","id":"v_SR437_0035","src":"/img/common/voice/ogg/v_SR437_0035.cfc1d4863d4940eda6964d1ad6db9426.ogg"},{"name":"【酒呑童子】","text":"「だよねッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"","text":"　ズリリぃッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふひぃぃぃンッ！！？」","type":"TXT","id":"v_SR437_0036","src":"/img/common/voice/ogg/v_SR437_0036.eaa7fe5a48b5972740ed32a571ce098b.ogg"},{"name":"","text":"　再び膣内の粘膜ごとを陰茎を引き抜かれ、##紫はビクビクッと身体を揺すって##甲高い声を上げる。","type":"TXT"},{"name":"【酒呑童子】","text":"「引いてから――」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437b","src":"/img/pc/hello_script/ev/M/SR437b.2d40ba1efa75b1b5d15b597e8ea54749.jpg"},{"name":"","text":"　ドヂュッ！！","effect":"ef02","type":"TXT"},{"name":"【酒呑童子】","text":"「突くッ！！」","type":"TXT"},{"name":"【紫】","text":"「おほォッ！！？　おぐッ！？##ほおおッ！！？」","type":"TXT","id":"v_SR437_0037","src":"/img/common/voice/ogg/v_SR437_0037.aaa141ffb6cf9034d5baa3f03ff5c18a.ogg"},{"name":"","text":"　子宮の肉口を潰さんばかりに膣底に##肉槍を叩き込まれた紫は、##はしたなくも獣のように吠えた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　これ、面白いや！」","type":"TXT"},{"name":"【酒呑童子】","text":"「引いて！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"【紫】","text":"「ぐひッ！！？　イイイんッ！！？」","effect":"ef02","type":"TXT","id":"v_SR437_0038","src":"/img/common/voice/ogg/v_SR437_0038.27bd92a0f07e57673660d024b9f5b334.ogg"},{"effect":"ef00","type":"EV","id":"SR437b","src":"/img/pc/hello_script/ev/M/SR437b.2d40ba1efa75b1b5d15b597e8ea54749.jpg"},{"name":"【酒呑童子】","text":"「突く！」","type":"TXT"},{"name":"【紫】","text":"「オふッ！！？　おおおぉンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR437_0039","src":"/img/common/voice/ogg/v_SR437_0039.3288392b6b2950690fe68de6a93af267.ogg"},{"effect":"ef00","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"【酒呑童子】","text":"「引いて」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437b","src":"/img/pc/hello_script/ev/M/SR437b.2d40ba1efa75b1b5d15b597e8ea54749.jpg"},{"name":"【酒呑童子】","text":"「突く」","type":"TXT"},{"name":"【紫】","text":"「おほッ！！？　おあぁあああッ！！？##こんなっ、ダメだ！　ンンッ！？##ぐおおンッ！？　おっ、おおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR437_0040","src":"/img/common/voice/ogg/v_SR437_0040.a78dfc48629f8e017e76700ad56f021e.ogg"},{"name":"","text":"　少年にしか見えない鬼に、##紫は弄ばれていた。","type":"TXT"},{"name":"","text":"　けれど彼女には##そんな認識をするいとまさえなく、##めまぐるしく快感が襲い来る。","type":"TXT"},{"name":"","text":"　すでに肉体は己の意思から離れてガクガクと##震えっぱなしになり、思考も蕩け、##甘い頭痛さえ起きている。","type":"TXT"},{"name":"","text":"　子供の容姿から繰り出される巨大な男根を##歓迎し、紫は本物の娼婦のように##よがっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あははっ！　お姉さんのマンコ、##すっごくキュンキュンしてて暴れてるよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「イッちゃいそうなの？##気持ちよすぎて潮噴いちゃう？」","type":"TXT"},{"name":"【紫】","text":"「あおッ！？　おおンッ！！？##いっ、イキそう……ッ！」","type":"TXT","id":"v_SR437_0041","src":"/img/common/voice/ogg/v_SR437_0041.c280c3d25e840686fbd25a5656bca135.ogg"},{"name":"【紫】","text":"「んおおっ、潮噴きイキしそうッ！##子宮にっ、チンポのきつい一撃、してぇ！」","type":"TXT","id":"v_SR437_0042","src":"/img/common/voice/ogg/v_SR437_0042.f419a7e7295fbcaff838bda07b0c9681.ogg"},{"name":"","text":"　激しく責め立てられた紫は、##少年の言葉を躊躇うことなく肯定していた。","type":"TXT"},{"name":"","text":"　それどころか対魔忍の矜持など##持ち合わせないが如く、情けなくも##鬼に懇願までしてしまう。","type":"TXT"},{"name":"【酒呑童子】","text":"「あらら。この撮影で##マゾビッチじゃないって##証明するんじゃなかったの？」","type":"TXT"},{"name":"【紫】","text":"「うひんッ！！？」","type":"TXT","id":"v_SR437_0043","src":"/img/common/voice/ogg/v_SR437_0043.b95cac76e8b73c5e1aa64d881d890a7a.ogg"},{"name":"","text":"　紫は背筋をビクンッと跳ね上げ、##はっとしたように目を大きくする。","type":"TXT"},{"name":"【紫】","text":"「チンポで子宮っ、突かれてもぉ……んおっ、##おうゥッ！？　イク、ものかぁ……！　ほふっ##潮……噴かないのがっ、証明だぁ……ッ！」","type":"TXT","id":"v_SR437_0044","src":"/img/common/voice/ogg/v_SR437_0044.ea2c39ac651308a239248fac278ac16c.ogg"},{"name":"","text":"　まだ抵抗力が残っているのか、##紫はがに股にした足をガクガクと##揺らしながら答えた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ほんとにイカない？　潮噴かない？」","type":"TXT"},{"name":"【紫】","text":"「んほっ、ほほぉンッ！？##ほんと、だぁ……ッ！##ほんとだからぁ！　ほんとなんだァッ！」","type":"TXT","id":"v_SR437_0045","src":"/img/common/voice/ogg/v_SR437_0045.0a2c279dbe7aa4b09ae1645635685eaf.ogg"},{"name":"","text":"　同じ言葉を何度も繰り返す彼女は、##力の入らない足で踏ん張りつつ、酒呑童子の##腰の位置までしっかりと尻を下げる。","type":"TXT"},{"name":"","text":"　そして、まるで奥まで突き込んでほしいと##訴えるように尻たぶをヒクつかせた。","type":"TXT"},{"name":"【酒呑童子】","text":"「じゃあお姉さんに##証明させてあげるよッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437a","src":"/img/pc/hello_script/ev/M/SR437a.731355c1e31e6e81aeb8703a4ff6616f.jpg"},{"name":"","text":"　少年が大きく腰を引いて――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437c","src":"/img/pc/hello_script/ev/M/SR437c.688b6bf33fd23148d41ab7b0a1b1472d.jpg"},{"name":"","text":"　ドズンンンッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR437_0046","src":"/img/common/voice/ogg/v_SR437_0046.042ed8d16799655282d96f77ec3434cc.ogg"},{"name":"","text":"　小柄な鬼の肉棒で子宮の入り口を##思い切り押し込まれる。","type":"TXT"},{"name":"","text":"　紫は声にならない悲鳴を##上げて大きく仰け反った。","type":"TXT"},{"name":"【紫】","text":"「ふおおおおンッ！！？　イクイクイクッ！！##出るゥ！！？　潮噴きイキするゥゥッ！！？」","type":"TXT","id":"v_SR437_0047","src":"/img/common/voice/ogg/v_SR437_0047.12bec4bb3327350eb8630336bcae871c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュブシュッ！##ブシシぃぃぃぃぃぃぃーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　紫は我慢などすることもなく盛大に##潮を撒き散らして法悦の極みに到達した。","type":"TXT"},{"name":"","text":"　背筋を何度もビクンッビクンッと跳ねさせ、##はしたなく開いた内腿も崩れそうなほどに##ガクガクッと震えさせている。","type":"TXT"},{"name":"","text":"　目はまだトリップしきっていないものの、##生徒の代表らしくも対魔忍らしくもない、","type":"TXT"},{"name":"","text":"　口を半開きにしただらしない表情で##気をやっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あーあ、イッちゃったね。##また最速記録更新だ。潮噴いちゃってるけど、##これも撮影しちゃってるよ？」","type":"TXT"},{"name":"【紫】","text":"「ふひお！？　おうぅウッ！？##潮、なんてぇ……っ、噴いて、なひィッ！##潮噴きイキなんでっ、してないんだぁ……！」","type":"TXT","id":"v_SR437_0048","src":"/img/common/voice/ogg/v_SR437_0048.8ab2efa559937b812dc62040d20d34f5.ogg"},{"name":"【酒呑童子】","text":"「ふふふ、嘘はいけないよお姉さん。##ほら、ちゃんと言わないとッ！」","type":"TXT"},{"name":"","text":"　グリグリンッ、グリリンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ほぎぃイイイッ！！？　イクイクッ！！？##イぎぃぃぃンッ！！？」","type":"TXT","id":"v_SR437_0049","src":"/img/common/voice/ogg/v_SR437_0049.c22b07a196f83aa609de17615fe9464f.ogg"},{"name":"","text":"　子宮口どころか全体を押し上げられている##子宮を直にグリグリと亀頭で穿られ、","type":"TXT"},{"name":"","text":"　紫はまたビチャビチャと##音を立てながら潮を噴いて果てた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　また潮噴きしてるっ」","type":"TXT"},{"name":"【紫】","text":"「そうらぁ！　イクぅ……！　イッ……たぁ！##潮噴きイキっ、しましたァッ！　おっ、オッ、##まだっイッてるゥッ！　ふおォォォッ！！？」","type":"TXT","id":"v_SR437_0050","src":"/img/common/voice/ogg/v_SR437_0050.56e23db7984386ef3d79e411fb5c2ae8.ogg"},{"name":"","text":"　紫はブルブルブルッと肉体を痙攣させ、##開けた口から汚らしくよだれを##だらだらと垂らして上り詰める。","type":"TXT"},{"name":"","text":"　撮影されていることを一瞬忘れて、##己が快楽の頂点に立ったことを##淫らに告白していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あ～らら、言っちゃったね。##マゾビッチじゃない証明はどうするの？」","type":"TXT"},{"name":"【紫】","text":"「んひお！？　おっぐぅ……っ、##まっ、まだぁ……負けて、なひィ……！##今度こそ、チンポに……負けなぃ！」","type":"TXT","id":"v_SR437_0051","src":"/img/common/voice/ogg/v_SR437_0051.4268cf5890017d1eccf7d898ee589b25.ogg"},{"name":"","text":"　そうは言うものの、##すでに勝敗が決しているのは誰の目にも##明らかだった。","type":"TXT"},{"name":"","text":"　紫はアクメをきめながらも、##まだ物欲しそうに腰をカクカクと##扇情的に揺すっている。","type":"TXT"},{"name":"","text":"　もう完全に愉悦に飲み込まれ、##快感に翻弄されていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「じゃあさ、##証明する機会をくださいっておねだりしてよ」","type":"TXT"},{"name":"【酒呑童子】","text":"「でさ、お姉さんが見事耐えられたら、##娼婦として稼がなくてもこの動画データを##破棄して解放してあげる」","type":"TXT"},{"name":"【紫】","text":"「ふぎん……！？　は、破棄ぃ……？##うっ、お、解、放……！？」","type":"TXT","id":"v_SR437_0052","src":"/img/common/voice/ogg/v_SR437_0052.c42502c3efb12e6c531069f629cdb342.ogg"},{"name":"","text":"　紫にとっては願ってもない言葉だった。","type":"TXT"},{"name":"","text":"　けれど、思考のほとんどが##吹っ飛んでしまっている彼女が##どれだけ理解できただろう。","type":"TXT"},{"name":"【紫】","text":"「うっ、おああぁ……っもう一発ぅ、チンポ、##ほしい！　デカチンポれっ子宮突き回してぇ！##耐えるからっ、デカチンポください！」","type":"TXT","id":"v_SR437_0053","src":"/img/common/voice/ogg/v_SR437_0053.3d83575257bb6795cdc2257c7eda5904.ogg"},{"name":"","text":"　紫は少年におねだりした。","type":"TXT"},{"name":"","text":"　だがその目からは、理性の光が消えていた。","type":"TXT"},{"name":"","text":"　データの破棄や解放されることなど##眼中にない。","type":"TXT"},{"name":"","text":"　ただただ強烈な官能を味わいたい。","type":"TXT"},{"name":"","text":"　そんな本能に染まりきった卑猥な顔だった。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふふふ。##じゃあお姉さんのお望み通りにッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437d","src":"/img/pc/hello_script/ev/M/SR437d.5bef631fccdc8950982a91038a776133.jpg"},{"name":"","text":"　ドスドスッ！　ドゴッ！　ズンンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふおッ！！？　おッ、オッ！？##オオオんッ！！？」","type":"TXT","id":"v_SR437_0054","src":"/img/common/voice/ogg/v_SR437_0054.88ad31318e13c2eea3fc5f5ef94bde6b.ogg"},{"name":"","text":"　小鬼はこれまでとは##比べものにならないほどの激しい律動を##繰り出してくる。","type":"TXT"},{"name":"","text":"　あの男よりも数段大きい巨根で子宮まで##突き回された紫は、言葉もなくただ喘いだ。","type":"TXT"},{"name":"","text":"　ビクビクッと全身を痙攣させ、##凄まじい官能の渦に自ら飛び込む。","type":"TXT"},{"name":"","text":"　彼女は生徒会長という立場や対魔忍という##プライドを一切感じさせることなく、本当に##阿婆擦れのような蕩け顔で悶えていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「あはは！　ほんとどうしようもない##マゾビッチだね。こんなんで僕のチンポに##勝つつもりだったの？」","type":"TXT"},{"name":"【紫】","text":"「おほッ！？　おおンッ！？　勝、つゥ……！##おおおッ、デカチンポ気持ちいいけろっ、##マンコ勝つぅウッ！」","type":"TXT","id":"v_SR437_0055","src":"/img/common/voice/ogg/v_SR437_0055.f8a8fd65e1b7ae3f28112742a5ecd2f9.ogg"},{"name":"【酒呑童子】","text":"「そうだね、勝つんだもんねぇ。##ふんッ、ふんッ！」","type":"TXT"},{"name":"","text":"　ゴチュゴチュゴチュンッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「勝づぅウウウッ！！？##うひッ！？　ひおおおおおッ！！？」","type":"TXT","id":"v_SR437_0056","src":"/img/common/voice/ogg/v_SR437_0056.3967d65179851598aa2fc87816a59257.ogg"},{"name":"","text":"　口だけはそう言っているものの、##紫の声はもう完全に悦に没していた。","type":"TXT"},{"name":"","text":"　肉体の小刻みな震えも止まらず、##繰り返し軽く果てている。","type":"TXT"},{"name":"","text":"　彼女はすでに、大きな波に向かって##上り詰めることしか頭になかった。","type":"TXT"},{"name":"【酒呑童子】","text":"「僕もそろそろかな。##ほら、もっとマンコ締めて。##じゃないとザーメンあげないよ」","type":"TXT"},{"name":"【紫】","text":"「マンコっ、締めぇ……ッ！？##うほっ、おおおンッ！？##なっ、中出しはっ、ダメだァッ！」","type":"TXT","id":"v_SR437_0057","src":"/img/common/voice/ogg/v_SR437_0057.a1a370e2029254ecfef2e1f3cb32d673.ogg"},{"name":"【酒呑童子】","text":"「あ、そうなの？　じゃあお姉さんが##一番気持ちいいところで##チンポ抜いてあげるね！」","type":"TXT"},{"name":"【紫】","text":"「ひおおッ！！？　ああっ、違う！　うひっ、##ひぃンッ！？　中出しぃ！　デカチンポから##出るザーメンっ、中出ししてぇ！」","type":"TXT","id":"v_SR437_0058","src":"/img/common/voice/ogg/v_SR437_0058.90c9735cde5099f0368241bd6e32fc49.ogg"},{"name":"【酒呑童子】","text":"「あはは！　どっちなの？」","type":"TXT"},{"name":"【紫】","text":"「中出しじゃないとらめらァ！##うひお！？　おおッ！？」","type":"TXT","id":"v_SR437_0059","src":"/img/common/voice/ogg/v_SR437_0059.0c9120b72f9a5c9bc81153da69b8e46e.ogg"},{"name":"【紫】","text":"「マゾビッチじゃなひ、##証明するためぇ……っ、##中出ししないとっ、らめぇ！」","type":"TXT","id":"v_SR437_0060","src":"/img/common/voice/ogg/v_SR437_0060.80eeaf464ddd732262c12e04dfd715d4.ogg"},{"name":"【紫】","text":"「証明のためっ、おおおッ！？　中出しはっ、##仕方なひィッ！　だから中に出してッ！##子宮にザーメンっ、ぶち込んでぇッ！」","type":"TXT","id":"v_SR437_0061","src":"/img/common/voice/ogg/v_SR437_0061.c37e50ac5076ebdefb089b0d98500047.ogg"},{"name":"","text":"　紫はもう自分でも何を言っているのか##わかっていないようだった。","type":"TXT"},{"name":"","text":"　子種をビュウビュウと膣奥に出される淫楽を##想像して胴震いし、自分よりも明らかに##年下に見える少年に向かって懇願する。","type":"TXT"},{"name":"","text":"　もはや娼婦以下の、##ただの薄汚い雌と化していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「じゃあ中出し、行くよッ！」","type":"TXT"},{"name":"【紫】","text":"「中出しきてぇッ！　チンポザーメンっ、##子宮の中に流し込んれ！　んおおおッ！？##私もイクッ！　イグぅッ！」","type":"TXT","id":"v_SR437_0062","src":"/img/common/voice/ogg/v_SR437_0062.5ba294c252bc3b802b5537dced933ffb.ogg"},{"name":"【酒呑童子】","text":"「ふふふ！　自分がマゾビッチだって##自覚しながらザーメン絶頂しなよ！##ほらっ、イケッ！！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ぐッッッほ！！！！！？？？」","type":"TXT","id":"v_SR437_0063","src":"/img/common/voice/ogg/v_SR437_0063.047f9d08ceeccf49f3e60de8358a377d.ogg"},{"name":"","text":"　とどめとばかりに長大な陰茎を膣底まで##突っ込まれ、紫は肺の中の空気を##一気に吐き出す。","type":"TXT"},{"name":"","text":"　同時にガクンッガクンッと##全身を波打たせた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふンンンンンッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR437e","src":"/img/pc/hello_script/ev/M/SR437e.a8dc4e97f805ad738cbc443a1aeb8527.jpg"},{"name":"","text":"　ビョブビョブドブブぅッ！！##ドププッドブぅッビュブビュブビュブーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口にみっちりとはめ込まれた亀頭が##暴発して怒濤の勢いで精液が飛び出す。","type":"TXT"},{"name":"【紫】","text":"「――！　――――――！？##――――――――――ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR437_0064","src":"/img/common/voice/ogg/v_SR437_0064.5aeca91cb8185cf4ce3a32fe40438928.ogg"},{"name":"","text":"　子宮の中に直に放精を受けた紫は、##引きつったような声を上げて##大きく仰け反った。","type":"TXT"},{"name":"【酒呑童子】","text":"「ほらっ、お姉さんが熱望してた##ザーメンだよ！　嬉しいでしょっ？」","type":"TXT"},{"name":"【紫】","text":"「嬉しッ！　おおおおおンッ！！？##ザーメンきたっ、きはぁアッ！！？」","type":"TXT","id":"v_SR437_0065","src":"/img/common/voice/ogg/v_SR437_0065.0a3f0765ab43488164c15c120ae75bd2.ogg"},{"name":"【紫】","text":"「子宮にブチュブチュ流し込まれでっ、##イグイグイグぅうううううッ！！！」","type":"TXT","id":"v_SR437_0066","src":"/img/common/voice/ogg/v_SR437_0066.9cfb361efe4f762954af24c3a983340a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　少年に膣内射精される悦びに、##紫は快楽の絶叫を上げながら打ち震える。","type":"TXT"},{"name":"","text":"　彼女は汗を飛び散らせ、涙をこぼし、##よだれまでだらだらと垂れ流したみっともない##表情で法悦の渦にはまり込んでいる。","type":"TXT"},{"name":"","text":"　その顔はすでに悦楽によって##堕落しきったみすぼらしいアヘ顔だった。","type":"TXT"},{"name":"【酒呑童子】","text":"「そのイキっぷり、すごいよお姉さん！##あはは！　証明するより##中出しされたかっただけじゃないの？」","type":"TXT"},{"name":"【紫】","text":"「違っ、ふぅう！　大量のザーメンれっ子宮が##膨らむ気持ちよさっ、んおお！？##耐えてるんらぁあッ！」","type":"TXT","id":"v_SR437_0067","src":"/img/common/voice/ogg/v_SR437_0067.d07e836644980c2087dc5a312eaadf6b.ogg"},{"name":"","text":"　酒呑童子は巨根なだけでなく精液量も##凄まじく、紫の子宮内はあっという間に##満タンとなっていた。","type":"TXT"},{"name":"","text":"　紫は、生殖器官がずっとりと重くなる##感触にさえ快楽を覚え、##オーガズムに到達していた。","type":"TXT"},{"name":"【酒呑童子】","text":"「でもイキまくってるよね？##だからお姉さんの負けだよね」","type":"TXT"},{"name":"【酒呑童子】","text":"「やっぱりお姉さんは##マゾビッチなんだよ。##はい決定ー♪　もう勝負は終わりねっ」","type":"TXT"},{"name":"【紫】","text":"「まらぁ！　まだっ、勝負ぅ……うほお！？##ついてなひぃッ！　途中らからぁ……！」","type":"TXT","id":"v_SR437_0068","src":"/img/common/voice/ogg/v_SR437_0068.8d2ca6646c4848e45eef965cd50256b7.ogg"},{"name":"","text":"　鬼が肉棒を抜き去ろうとするのを、##紫は膣圧を強めて阻止した。","type":"TXT"},{"name":"【紫】","text":"「チンポぉ、抜ぐなぁ……！##今の、はぁ……っ、おふっ、おおッ！？##ひっ、ひッ、引き分けぇえッ！」","type":"TXT","id":"v_SR437_0069","src":"/img/common/voice/ogg/v_SR437_0069.f18c6e5e3b177b00f1ecbc4ac1b44600.ogg"},{"name":"【酒呑童子】","text":"「引き分け？　あはは！　こんなに##イッててよくそんなことが言えるね！」","type":"TXT"},{"name":"【酒呑童子】","text":"「どう見てもお姉さんの負けでしょ？##弱すぎだよ、お姉さんチンポ好きすぎ♪」","type":"TXT"},{"name":"【紫】","text":"「ああンッ！　チンポぉっ、好きぃイイイッ！##このデカチンポっ、子宮まれ一気に届ひてぇっ##ゴリゴリ擦られるの、たまんないんらぁッ！」","type":"TXT","id":"v_SR437_0070","src":"/img/common/voice/ogg/v_SR437_0070.710920e2ae95da1878e9e66df9743dc2.ogg"},{"name":"","text":"　まだ全身の痙攣が止まらずオルガスムスを##繰り返している紫は、##本音までも駄々漏れになっていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「その大好きな僕のチンポで##イッてるでしょ？　だからやっぱり##お姉さんの負けだよね」","type":"TXT"},{"name":"【紫】","text":"「ああっ、あああンッ！##イッたぁ！　イッたぁ……」","type":"TXT","id":"v_SR437_0071","src":"/img/common/voice/ogg/v_SR437_0071.958a91f949ab1f782b353c0231f6f8ee.ogg"},{"name":"【紫】","text":"「けろぉっ、チンポザーメン……マンコれ##最後まで搾ったからぁ……ひぃいッ、##引き分けにしてぇ……！」","type":"TXT","id":"v_SR437_0072","src":"/img/common/voice/ogg/v_SR437_0072.fb7edbebf84cfdb487577e9a972d0b02.ogg"},{"name":"","text":"　対魔忍としても、女としても、##すでに矜持を失ってしまった紫は、","type":"TXT"},{"name":"","text":"　まるで餌をねだる畜生にまで##堕ちたようなおねだりまでしていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「えぇ～、どうしようかなぁ？##そんなに引き分けがいいのぉ？」","type":"TXT"},{"name":"【紫】","text":"「引き分けが……いいれすぅ……！##おふっ、ほおお！？」","type":"TXT","id":"v_SR437_0073","src":"/img/common/voice/ogg/v_SR437_0073.736c361353bbb5f1f8885c61a3665323.ogg"},{"name":"【紫】","text":"「もっとザーメン……搾りますからぁ……私、##負けてないことにぃ、しへくらさいぃ……！」","type":"TXT","id":"v_SR437_0074","src":"/img/common/voice/ogg/v_SR437_0074.a7c6c7460df642063c8652fccf8967df.ogg"},{"name":"","text":"　小柄な鬼の勿体つけた態度に、紫はがに股の##足をはしたなくガクガクとさせながら、##恥も外聞もなく哀願した。","type":"TXT"},{"name":"","text":"　その様子を見ていた酒呑童子が##子供の容姿に似つかわしくない笑みを漏らす。","type":"TXT"},{"name":"【酒呑童子】","text":"「しょうがないなぁ。##じゃあ勝負は持ち越しにしてあげる。##僕達に感謝してねッ！」","type":"TXT"},{"name":"","text":"　グリリッ、グリンッ！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR437f","src":"/img/pc/hello_script/ev/M/SR437f.2a96d77f96b4efbf027f0ba684141351.jpg"},{"name":"【紫】","text":"「んふえぇぇぇぇぇッ！！！！！？？？」","type":"TXT","id":"v_SR437_0075","src":"/img/common/voice/ogg/v_SR437_0075.1366df236169e82acd4a12492affb5e9.ogg"},{"name":"","text":"　ジョロロッ、ジョボッ、##ジョロジョロジョロぉ～ッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　陰茎の突端で子宮口をゴリゴリと抉られ、##紫は何度目かもわからない法悦を味わう。","type":"TXT"},{"name":"","text":"　しかも今度はジョロジョロと##汚らしい音を立てて小便を漏らしていた。","type":"TXT"},{"name":"【紫】","text":"「イッでるゥッ！？##ションベン漏らしながらっ、イグぅッ！？」","type":"TXT","id":"v_SR437_0076","src":"/img/common/voice/ogg/v_SR437_0076.cff45e25cf07cd41f97edfd1e1051d08.ogg"},{"name":"【紫】","text":"「持ち越しぃ、ありがとうございまふ！##挽回のチャンス、もらえで嬉しっ、##イグぅぅぅッ！！」","type":"TXT","id":"v_SR437_0077","src":"/img/common/voice/ogg/v_SR437_0077.d7147758f76b7b2e6f97a0d74940dfb6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【酒呑童子】","text":"「はははッ！　嬉ションしてるよ！##犬みたいにみっともなく嬉ションするなんて、##よっぽど嬉しくて気持ちいいんだね」","type":"TXT"},{"name":"【紫】","text":"「嬉しいっ、気持ちイイ゛ッ！##嬉ション気持ちいいれすっ、##あへぇえええええッ！！？」","type":"TXT","id":"v_SR437_0078","src":"/img/common/voice/ogg/v_SR437_0078.2fe4acaccc0f42e395a748aed36d696b.ogg"},{"name":"","text":"　紫は救いようのない喜悦の表情を浮かべ、##少年の前で、カメラの前で、##派手に失禁しながら上り詰めている。","type":"TXT"},{"name":"","text":"　恥ずかしい黄色い汁がビチャビチャと垂れ、##その独特の臭いに鼻腔をくすぐられるも彼女は##それさえも興奮するとばかりに悶絶する。","type":"TXT"},{"name":"","text":"　撮影され、小便をもらしているのに、##羞恥を忘れてしまった紫は、舌をべろりと##突き出したアクメ顔をさらしている。","type":"TXT"},{"name":"","text":"　目からはすでに理性の光が失われ、##もう完全に雌豚に堕ちてしまっていた。","type":"TXT"},{"name":"【紫】","text":"「つっ、次はぁ……ふおおンッ！？##正々、堂々とぉ……マンコれ勝負しへっ、##勝づぅ……！　んふぇえ……ッ」","type":"TXT","id":"v_SR437_0079","src":"/img/common/voice/ogg/v_SR437_0079.2b96b09b258d104b19b5bca565473b0f.ogg"},{"name":"","text":"　威勢のいいことを言っていても、##紫は自らくねくねと腰を捩り、##失禁絶頂の愉悦を貪っている。","type":"TXT"},{"name":"","text":"　この上ない快楽に意識を##途切れ途切れにさせつつ、##全身までも淫猥にのたくらせていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「ふふふ。##もう、しょうがないお姉さんだねぇ」","type":"TXT"},{"name":"","text":"　酒呑童子はその童顔に釣り合わない巨根に##ぐっと力を入れ、紫の身体を軽く浮かせる。","type":"TXT"},{"name":"【紫】","text":"「おほッ！！？　ぐほっ、すっ、ごひッ！？##子宮もっ、内臓も、潰れそ！？　れもっ、##ぎぼぢいいッ！！？　ふえええぇ～ッ！！？」","type":"TXT","id":"v_SR437_0080","src":"/img/common/voice/ogg/v_SR437_0080.1ef1dd286d21cce8075cfbb192f61929.ogg"},{"name":"","text":"　本当ならかなりの激痛だろうに、##今の紫には極上の快感となっていた。","type":"TXT"},{"name":"","text":"　まだちょろちょろと##小水をこぼして上り詰めていた。","type":"TXT"},{"name":"【酒呑童子】","text":"「また娼婦で稼いで僕のとこに##お金を持ってくるといいよ。##そしたら相手してあげる」","type":"TXT"},{"name":"【紫】","text":"「はっ、ハッ、はひぃ……！##はいぃぃぃッ！」","type":"TXT","id":"v_SR437_0081","src":"/img/common/voice/ogg/v_SR437_0081.ef946781ea993549dda23f75bb1f2769.ogg"},{"name":"【酒呑童子】","text":"「ふふふっ。##じゃあ期待してるよお姉さん」","type":"TXT"},{"name":"","text":"　紫はうんうんと首を振って全身を##ブルブルブルッと痙攣させながら果てる。","type":"TXT"},{"name":"","text":"　そこで――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　動画は途切れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=436786222","type":"JUMP"},{"type":"END"}]
 },
 {  
    "id":"c639",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc416a","src":"/img/pc/hello_script/bg/M/srnc416a.0f0fe08efd5bd1aca2bc9d249a3a8698.jpg"},{"name":"","text":"　アサギより特命を受けた対魔忍、##七瀬　舞（ななせ　まい）は崩壊した##研究施設へと慎重な面持ちで足を踏み入れた。","type":"TXT"},{"name":"","text":"　施設の建物は熾烈な戦闘と破壊が行われた##ことを思わせる爪痕が、##一目で分かるほど色濃く残り――","type":"TXT"},{"name":"","text":"　遺棄されて久しいらしく、ところどころに##走った亀裂からは、##草木が生え茂っていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i416a","src":"/img/pc/hello_script/ov/M/SR_i416a.e2e4d2866d5e8bdadf13ef9a719f93b6.png"},{"name":"【舞】","text":"「もう使われている気配はないけど……」","type":"TXT","id":"v_SR416_0000","src":"/img/common/voice/ogg/v_SR416_0000.dd6e71ec0070206d5f7423769d70ffc2.ogg"},{"name":"","text":"　しかし、舞の額にはうっすらと##緊張を思わせる汗がにじんでいた。","type":"TXT"},{"name":"","text":"　単なる廃屋であれば警戒す必要は無いが、##アサギが舞を派遣したのには相応の訳がある。","type":"TXT"},{"name":"","text":"　それはこの施設が##壊滅的な破壊を受けて破棄される前、##使用されていた頃の用途にあった。","type":"TXT"},{"name":"【舞】","text":"「最新鋭の戦闘型モンスターの生産研究施設##……でも、結局は一度として##実践投入されることは無かったと聞くけど」","type":"TXT","id":"v_SR416_0001","src":"/img/common/voice/ogg/v_SR416_0001.ae8e87cfb7e3fea697bc89d405166ce7.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　皮肉をこめてモンスターハウスと人々に##呼ばれたこの極秘施設では、日々各分野の##権威と呼ばれた科学者、研究者が集い――","type":"TXT"},{"name":"","text":"　ミリタリーバランスを一変させるほどの##力を持った、モンスター兵器の研究開発が##進められていたと言われている。","type":"TXT"},{"name":"","text":"　しかし、あまりにも特筆しすぎた研究開発は##各勢力から脅威とみなされて、##最優先の攻撃対象となり――","type":"TXT"},{"name":"","text":"　今では闇に葬られ、##こうして遺棄された状態になっているのだ。","type":"TXT"},{"name":"","text":"　だが、依然として戦局は膠着状態が継続し、##泥沼な事態へともつれこんでいる。","type":"TXT"},{"name":"","text":"　そこでアサギはこの施設を再調査し、##他勢力が利用することが無いように、##研究データと施設の徹底した破壊措置を――","type":"TXT"},{"name":"","text":"　対魔忍の中でも折り紙付きの実力者である、##紙気（しき）使いの舞へと託したのであった。","type":"TXT"},{"name":"","text":"　舞はなんの変哲もないありふれた紙へ、##対魔粒子を吹き込むことで強固な結界を##張ったり、敵を緊縛することも出来れば――","type":"TXT"},{"name":"","text":"　鋭利な刃へと変化させて敵を切り裂く##武器にも変えられる。舞の技は未知の##脅威に対しても臨機応変に対処する力がある。","type":"TXT"},{"name":"","text":"　そういった応用性の高さという点においては##情報の少ないこの施設へ赴くには##最適な人材と言えるだろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i416a","src":"/img/pc/hello_script/ov/M/SR_i416a.e2e4d2866d5e8bdadf13ef9a719f93b6.png"},{"name":"【舞】","text":"「問題は……当時は最高峰と言われていた##防衛システムが機能しているかどうかね」","type":"TXT","id":"v_SR416_0002","src":"/img/common/voice/ogg/v_SR416_0002.bc2aaebb4f2839a1af87672843c42e5e.ogg"},{"name":"","text":"　一見するとすでに施設の機能は完全に##崩壊しているかのように思えたが舞は##とっさの事態にも素早く対処できるよう――","type":"TXT"},{"name":"","text":"　対魔忍スーツにしこんである紙に指を##添えながら、慎重に慎重を期して周囲の##気配を窺いつつ施設の内部を進んで行った。","type":"TXT"},{"name":"【舞】","text":"「レベル１区画……異常なし」","type":"TXT","id":"v_SR416_0003","src":"/img/common/voice/ogg/v_SR416_0003.278621ada73c7ae2e2ce1ee88983b1af.ogg"},{"name":"","text":"　目指すのは当然ながら##最高機密データがあると思われる、##施設最深部にあるレベル４区画だ。","type":"TXT"},{"name":"","text":"　研究データや機密情報もそこにある##メインコンピューターに保管されている。","type":"TXT"},{"name":"","text":"　舞はそこまでたどり着き、紙気を駆使して##それを徹底破壊するつもりでいた。","type":"TXT"},{"name":"","text":"　レベル２区画、レベル３区画と、##施設の地下へ階段を下りて進んで行く。##セキュリティは機能していないため――","type":"TXT"},{"name":"","text":"　開かない扉は紙気を使って両断して##切り開きながら、舞は最深部へと降り立った。","type":"TXT"},{"name":"【舞】","text":"「思ったより簡単に進めたわね。##もしかすると施設の機能はもう##完全に死んでいるのかも……」","type":"TXT","id":"v_SR416_0004","src":"/img/common/voice/ogg/v_SR416_0004.ac4baffa8657d6cfaf9a1c4bec1945fc.ogg"},{"name":"","text":"　アサギから特命を受けた時には、それなりの##危険があると覚悟していただけに舞に##してみれば少し拍子抜けなところがあった。","type":"TXT"},{"name":"【舞】","text":"「ここがレベル４区画、統合指令室……」","type":"TXT","id":"v_SR416_0005","src":"/img/common/voice/ogg/v_SR416_0005.2006b982ea6e246ed8eb28b341a44b1b.ogg"},{"name":"","text":"　ついに目的とした部屋までたどり着いた舞は##半開きになっている統合指令室の##二重扉の隙間から室内へと足を踏み入れた。","type":"TXT"},{"name":"【舞】","text":"「ここも特にセキュリティの類は##機能していないみたいね」","type":"TXT","id":"v_SR416_0006","src":"/img/common/voice/ogg/v_SR416_0006.629c5d63606018d43af0ceb26b72eb71.ogg"},{"name":"","text":"　所狭しと並んでいる機器類は電源が##落ちて停止していて、中央の巨大な##モニターもひび割れていた。","type":"TXT"},{"name":"【舞】","text":"「機密の研究データが##どれかは分からないけど……」","type":"TXT","id":"v_SR416_0007","src":"/img/common/voice/ogg/v_SR416_0007.64a6234fe3c830d9ad6e85a925a43866.ogg"},{"name":"","text":"　施設の最深部にして中心がここであることは##分かっていたので、舞は早速全てを##破壊しようとスーツから紙を抜き取った。","type":"TXT"},{"name":"【舞】","text":"「ここを徹底破壊すれば任務は完了ね」","type":"TXT","id":"v_SR416_0008","src":"/img/common/voice/ogg/v_SR416_0008.5ed323717ffff39a3e5cb9cd58bdff2d.ogg"},{"name":"","text":"　紙片へと対魔粒子を注ぎ込み、##ナパームのような超高熱爆発物質へと自身の##技である紙気を駆使して変化させていく。","type":"TXT"},{"name":"","text":"　後はこれを室内へとばらまいて、##速やかに脱出すれば任務完了。##そう思った瞬間――","type":"TXT"},{"name":"","text":"　バツンッという重いスイッチ音が##鳴り響いた途端、室内の全システムへ##電力供給が開始された。","type":"TXT"},{"name":"【舞】","text":"「なっ、なに！？」","effect":"ef02","type":"TXT","id":"v_SR416_0009","src":"/img/common/voice/ogg/v_SR416_0009.dbb2c1eb113be6d459fcae90fadad045.ogg"},{"name":"","text":"　ひび割れたモニターが灯り、##ビービーッとけたたましい警報音が木霊する。","type":"TXT"},{"name":"","text":"　すかさず身構えて警戒態勢をとる舞だったが##そこで無機物だった床がふくれあがって##彼女の体勢を崩させた。","type":"TXT"},{"name":"【舞】","text":"「くぅっあっ！」","type":"TXT","id":"v_SR416_0010","src":"/img/common/voice/ogg/v_SR416_0010.edb09e922915311fdc4801f0658bfebf.ogg"},{"name":"","text":"　不意打ち気味に床が跳ね上がるように##膨張した勢いで天井へと投げ出された舞は、##体裁きを駆使する間もなく打ち付けられる。","type":"TXT"},{"name":"","text":"　すると今度は床と同様に無機物と思われた##天井が、ゼラチン質の柔軟な##物体と化して舞の肢体をからめとった。","type":"TXT"},{"name":"【舞】","text":"「ばっ、馬鹿なっ！」","type":"TXT","id":"v_SR416_0011","src":"/img/common/voice/ogg/v_SR416_0011.7a24f839b2d2a0f338c3bb7471d393bf.ogg"},{"name":"","text":"　いかに変幻自在の紙気を駆使する##舞であっても、不意打ちで全身を##拘束されてしまってはなす術がない。","type":"TXT"},{"name":"","text":"　そのまま包み込む天井の圧迫によって、##窒息するように意識を失ったのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","location":"del","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR416a","src":"/img/pc/hello_script/ev/M/SR416a.185456c741e5bb084f2369d6d68cfdfe.jpg"},{"name":"【舞】","text":"「うっ……くっぅっはぁっ……」","type":"TXT","id":"v_SR416_0012","src":"/img/common/voice/ogg/v_SR416_0012.63a4141a8c3a08aa14099546d65ba3ca.ogg"},{"name":"","text":"　ようやく意識を取り戻した舞は、##モンスターによって捕らえられて、##宙ぶらりんになっている状態だった。","type":"TXT"},{"name":"【モンスター】","text":"「し、侵入者……捕縛成功、##これより……当該施設へと無断侵入した##人間へ……尋問……開始する」","type":"TXT"},{"name":"","text":"　巨大な体躯のモンスターが、##囚われの身となった舞の視界に映った。","type":"TXT"},{"name":"【舞】","text":"「なっ、一体どこから……」","type":"TXT","id":"v_SR416_0013","src":"/img/common/voice/ogg/v_SR416_0013.a462d0c9a872cdfe5092efb85722193b.ogg"},{"name":"【モンスター】","text":"「侵入者……捕獲プログラムＣ、##全機能停止型誘導システム……完了」","type":"TXT"},{"name":"","text":"　巨体モンスターが片言でしゃべりながら##装置を操作している姿を見て舞はようやく##自分が遺棄されたようにみせかけた――","type":"TXT"},{"name":"","text":"　この施設の防衛システムによって、##罠にはまったことを悟った。","type":"TXT"},{"name":"","text":"　拍子抜けするほどあっけなく##レベル４区画まで入れたのは、##施設が機能していないように思わせ――","type":"TXT"},{"name":"","text":"　侵入者をおびき寄せて捕獲する、##今この施設で対応できる##唯一の防衛システムだったのだ。","type":"TXT"},{"name":"","text":"　舞は巨体のモンスターによって##持ち上げられている状況で、","type":"TXT"},{"name":"","text":"　冷静に事態を分析するとなんとか##逃げ出す方法が無いかを探り始めた。","type":"TXT"},{"name":"【舞】","text":"「うっ、くっぅっ……」","effect":"ef02","type":"TXT","id":"v_SR416_0014","src":"/img/common/voice/ogg/v_SR416_0014.f09956ae89dbb49ac5800cb72089d93b.ogg"},{"name":"","text":"　まずは両手を縛っている鎖から##抜けられないかと手首を動かしてみるが、","type":"TXT"},{"name":"","text":"　これは力でどうにか破壊できるような##代物ではない。","type":"TXT"},{"name":"","text":"　なんとか紙一枚でも残っていればと##確認してみたが、ここまで進んでくる過程で##舞の能力を分析されていたらしく――","type":"TXT"},{"name":"","text":"　スーツの各所に仕込んだ紙は全て##奪われていた。窮地の際にと隠していた##紙まで綺麗に奪われたところを見ると――","type":"TXT"},{"name":"","text":"　スキャナーの類をつかって##丹念にチェックされたのだろう。","type":"TXT"},{"name":"【舞】","text":"「い、一枚も残らず見つけるなんて……」","type":"TXT","id":"v_SR416_0015","src":"/img/common/voice/ogg/v_SR416_0015.77edfb8e8205d3952e0bd2726360d15b.ogg"},{"name":"","text":"　金属製の隠し武器ならいざ知らず、紙片に##過ぎない舞の武器を全て見つけて奪うとは##想像以上に高い知能と技術があるのだろう。","type":"TXT"},{"name":"【モンスター】","text":"「侵入者への……尋問、準備完了。##尋問投薬を開始する」","type":"TXT"},{"name":"","text":"　モンスターは隙を探っている舞の前で、##彼女を宙ぶらりんに持ち上げながら、##巨大な肉棒を見せつけるように勃起した。","type":"TXT"},{"name":"【舞】","text":"「尋問投薬って……なっ、なにを！？」","effect":"ef02","type":"TXT","id":"v_SR416_0016","src":"/img/common/voice/ogg/v_SR416_0016.843ce14ea9f202f4a78ce1fdaa1d3cfb.ogg"},{"name":"【モンスター】","text":"「注入……くすりっ、注入するっ！」","type":"TXT"},{"name":"","text":"　システムとしてプログラムされた言葉以外の##会話は不自由らしく、片言でしか##話さないモンスターだったが――","type":"TXT"},{"name":"","text":"　勃起した肉棒の先端が花弁のように開くと、","type":"TXT"},{"name":"","text":"　そこから注射針を思わせる鋭利な突起が##出現したことで舞はなにをされるかを##理解した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR416b","src":"/img/pc/hello_script/ev/M/SR416b.7d98fb69f07fb61060224a1ea59674d7.jpg"},{"name":"【舞】","text":"「つぅっあぁっあっあっぁっ……」","effect":"ef02","type":"TXT","id":"v_SR416_0017","src":"/img/common/voice/ogg/v_SR416_0017.591b62865f726eff91b7407cf6df2f4e.ogg"},{"name":"","text":"　プスっと針が舞の肉体へと突き刺さり、##同時に得体のしれない薬物が、##血液へと流し込まれていく。","type":"TXT"},{"name":"【舞】","text":"「うっあっあ……あっぁっあっぁっあ……」","type":"TXT","id":"v_SR416_0018","src":"/img/common/voice/ogg/v_SR416_0018.20f8ed12c830dd77665899f2ae2fa37d.ogg"},{"name":"","text":"　体内へと流し込まれていく薬物が、##血流にのって全身へと否応なしに巡っていく。","type":"TXT"},{"name":"【舞】","text":"「はぁっはぁっぁっあっああぁぁっ」","type":"TXT","id":"v_SR416_0019","src":"/img/common/voice/ogg/v_SR416_0019.f0a20caa5431785508e7ebc0c72a80d8.ogg"},{"name":"","text":"　そして同時に薬が効果を現すことで、##舞は自分に何が注入されたのかを悟った。","type":"TXT"},{"name":"【モンスター】","text":"「尋問投薬完了……」","type":"TXT"},{"name":"【舞】","text":"「うっあっ、くうっあっ、ふぅっあっ、##はぁっはぁっはぁっ……」","type":"TXT","id":"v_SR416_0020","src":"/img/common/voice/ogg/v_SR416_0020.f59027dd8fc1d1aeab76884db51648db.ogg"},{"name":"","text":"　それは強力な一種の媚薬だった。##たちまち身体が熱くなり、全身から力が##抜けるのと入れ替わって疼きが湧いてくる。","type":"TXT"},{"name":"【舞】","text":"「かぁっあっはぁ、身体がぁぁぁ、勝手に##んっんっんっ、くうっふぅっ熱くなって##……ひぃっはぁぁぁっ」","type":"TXT","id":"v_SR416_0021","src":"/img/common/voice/ogg/v_SR416_0021.b29465b577bf14cfd965bae02d8858f3.ogg"},{"name":"","text":"　舞は徐々に抵抗出来なくなり、空気が肌を##撫でるだけで、身震いしながら##喘ぎにも似た声を漏らし始めてしまった。","type":"TXT"},{"name":"【舞】","text":"「あっはあっ、あっあっはぁぁぁっん……##ひぃっはぁ、くぅっふぅっふぅっあぁ……##くぅっふぅっはぁっ……」","type":"TXT","id":"v_SR416_0022","src":"/img/common/voice/ogg/v_SR416_0022.c3c06594fe2f453ed35e3590e7224b81.ogg"},{"name":"","text":"　そんな舞の反応を確認すると、モンスターは##納得したかのように頷いて、##肉棒の先端から突き出した針を収納した。","type":"TXT"},{"name":"【舞】","text":"「うっああぁ、はぁっひふっ、んっひぃっ……##なっ、ああぁ、なんでこんなにっ……##かっ、身体がぁぁぁっぁ、ひぃっ敏感にっ」","type":"TXT","id":"v_SR416_0023","src":"/img/common/voice/ogg/v_SR416_0023.70d78d696cf109b5de283a78d047dfa6.ogg"},{"name":"【モンスター】","text":"「尋問薬物効果確認……##これより直接接触による……##尋問を開始するっ」","type":"TXT"},{"name":"","text":"　モンスターは低い声でうなるように##そう言うと、今度は勃起した肉棒の先端を##舞の股間へと向けた。","type":"TXT"},{"name":"【舞】","text":"「うっあぁぁ、まっ、まさかっ……##そ、それをっ……はぁっあっあぁ、##私へと入れるっ、入れるつもりっ！？」","type":"TXT","id":"v_SR416_0024","src":"/img/common/voice/ogg/v_SR416_0024.a315533ceaf30919d95f8640f34e9046.ogg"},{"name":"【モンスター】","text":"「直接尋問っ、接触尋問っ、##するっ、するっ！」","type":"TXT"},{"name":"","text":"　ピタリと股間へモンスターの巨根が##あてがわれると、改めて人間とは##比較にならない異常な大きさに舞は驚愕した。","type":"TXT"},{"name":"【舞】","text":"「やっ、やめてっ……だっ、だめっ……##そ、そんなっあぁ、あっあっひぃ##大きいのっ……む、無理っ無理だからっ……」","type":"TXT","id":"v_SR416_0025","src":"/img/common/voice/ogg/v_SR416_0025.25960aabb184d19e9204a1d196cdfc0a.ogg"},{"name":"【舞】","text":"「いっ、嫌だっ、ああ、初めてっ、初めて##があぁぁこんなっ。あっあはぁモンスターっ##あふぅくぅっ、奪われるのっ……ダメっ」","type":"TXT","id":"v_SR416_0026","src":"/img/common/voice/ogg/v_SR416_0026.76b5c781dd1b3b53a1550e938bfa7cc5.ogg"},{"name":"","text":"　舞にとっては初体験となる相手が、##こんなモンスターで、しかもこんな状況##というのは耐えがたいことだった。","type":"TXT"},{"name":"","text":"　そんな彼女の嘆く言葉とは裏腹に投薬された##媚薬は容赦なく、恥毛に包まれた##薄目の肉唇から大量の媚汁を溢れさせ――","type":"TXT"},{"name":"","text":"　スーツから染み出て、当てられている##モンスターの巨大な肉棒へと滴り落ちていた。","type":"TXT"},{"name":"【モンスター】","text":"「マンコっ、ぐちょぐちょっ……##オ、オレっ……尋問っ、##入れてっ……尋問するっ！」","type":"TXT"},{"name":"【舞】","text":"「だっ、だめっ、いっやぁぁ入れないでっ……##あぁぁ、入らないっ、そんな大きいのっ##入れたらっあぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR416_0027","src":"/img/common/voice/ogg/v_SR416_0027.6892168a56125c933c39964f37df848a.ogg"},{"name":"【舞】","text":"「わっ、私っ、壊れちゃうっ、##壊れちゃうからぁぁぁっ、おっ、お願いっ##こんな尋問、しないでぇぇっ」","type":"TXT","id":"v_SR416_0028","src":"/img/common/voice/ogg/v_SR416_0028.113bd469419a9b1db3708d85343be3c3.ogg"},{"name":"","text":"　弱弱しく抵抗する舞だったが、モンスターに##そんな悲痛な乙女の胸中が伝わるはずもない。","type":"TXT"},{"name":"【モンスター】","text":"「マンコっ、尋問……するっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR416c","src":"/img/pc/hello_script/ev/M/SR416c.2b48849ee87767c21d78b9b9e68ed299.jpg"},{"name":"【舞】","text":"「うっひぃっあっあっあっあっあっあっ##あっあぁぁぁぁぁぁぁっぐうぅぅぅっん！」","effect":"ef02","type":"TXT","id":"v_SR416_0029","src":"/img/common/voice/ogg/v_SR416_0029.bcdd9ecd48b8b0ff05df28fd247386ff.ogg"},{"name":"","text":"　メリメリと未開拓な処女膣へと、##モンスターの巨大な肉棒が蹂躙するように##挿入されて舞は絶叫した。","type":"TXT"},{"name":"","text":"　対魔忍スーツが引き裂かれ、##そのまま舞の処女膜を破っていく。","type":"TXT"},{"name":"【舞】","text":"「ひぃっあっあっ、いぎぃっいぃぃっ、いっ、##いったぁぁ、ひぎぃっんっんっんっ、##痛いっ痛いっ裂ける裂けちゃぁぁぁぁぁん！」","type":"TXT","id":"v_SR416_0030","src":"/img/common/voice/ogg/v_SR416_0030.22e4766c54aaa2fb694ac88288cbfd5a.ogg"},{"name":"","text":"　挿入されているのは、##モンスターの巨根の先端部分だけであったが##それでも破瓜の血がどっと溢れ出す。","type":"TXT"},{"name":"","text":"　膣穴が引き裂かれるような激痛に呻きながら##舞はなんとか逃れようと腰を後ろに引いた。","type":"TXT"},{"name":"【モンスター】","text":"「挿入っ、尋問するっ！」","type":"TXT"},{"name":"【舞】","text":"「んぐぅっおっおっおっおひぃっ……やめっ、##やめてっ……あっひぃっぐうぐぅっ、こっ##こんなっ初めてっ……い、いやぁっあぁぁ」","type":"TXT","id":"v_SR416_0031","src":"/img/common/voice/ogg/v_SR416_0031.e238bb070b2583b25106fdc037ab2055.ogg"},{"name":"","text":"　しかし苦痛はどんどん和らいで、##入れ替わるように媚薬によって##快感が湧き上がり始めてしまう。","type":"TXT"},{"name":"","text":"　破瓜の血と共に溢れ出した愛液が、##モンスターの挿入している##巨根に滴り落ちていった。","type":"TXT"},{"name":"【舞】","text":"「あっはぁっ、ふぅっはあっ、##あっあっあっあぁぁっん、##くぅふぅっふぅっはぁぁぁっ……」","type":"TXT","id":"v_SR416_0032","src":"/img/common/voice/ogg/v_SR416_0032.59585608153c578440f6455e47a136b8.ogg"},{"name":"","text":"　モンスターは強引に犯すというよりは、","type":"TXT"},{"name":"","text":"　じっくりと舞の膣感を##楽しんでいるかのように、##先端を入れた状態で停止していた。","type":"TXT"},{"name":"","text":"　しかし、それでも舞の官能はどんどん高まり##破瓜の痛みが嘘のように消えていく。","type":"TXT"},{"name":"","text":"　膣がビクビクと痙攣しては##奥から媚汁を溢れさせ、求めるかのように##広がりながら吸い付いてしまう。","type":"TXT"},{"name":"【舞】","text":"「うぐぐぐぐっ、だめっ、感じちゃっ……##だめっ……こ、こんなっ、ああぁ、##初体験……絶対に嫌っ、嫌だからっ！」","type":"TXT","id":"v_SR416_0033","src":"/img/common/voice/ogg/v_SR416_0033.6212dcbeb18e5f359373543680be7825.ogg"},{"name":"","text":"　舞は媚薬と巨根による快感を必死に押さえて##脱出する方法を考えようとするが、##湧き上がる甘美な刺激に抗えなかった。","type":"TXT"},{"name":"【モンスター】","text":"「グフフフフッ、マンコっ、##馴染んだっ、オレのチンコの尋問っ##受け入れたっ！」","type":"TXT"},{"name":"【舞】","text":"「ちっ、違うっ、違うからっ違うからっぁぁぁ##だめっ、これ以上っ、入れちゃっ、##入れちゃあぁぁ、いやぁぁぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR416_0034","src":"/img/common/voice/ogg/v_SR416_0034.4f61bfab239795275de180ab92b33ca3.ogg"},{"name":"","text":"　舞の膣が十分にモンスターの##巨根に慣れてきたと確信すると、##腰を突き上げて一気に根元まで挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR416d","src":"/img/pc/hello_script/ev/M/SR416d.050f53b55e077ef1c433b3a09a830f7f.jpg"},{"name":"【舞】","text":"「んっぐぅっおっおっおっおっおっおっ##おっおっおっおっおっおんん！」","effect":"ef02","type":"TXT","id":"v_SR416_0035","src":"/img/common/voice/ogg/v_SR416_0035.d18053dfa2f0268dd15b887535ce3e52.ogg"},{"name":"","text":"　常軌を逸した巨大な肉棒が、男性経験が無い##舞の膣奥まで強引に差し込まれ、##凄まじい衝撃に下半身が震えた。","type":"TXT"},{"name":"","text":"　弾ける様な強烈な刺激が膣から脳天まで##突き抜けると、舞は悶絶しながら絶句して##絶頂しながら意識を失う。","type":"TXT"},{"name":"【舞】","text":"「おほっおっおっおっおおっ、##んっぐぅっんんんんっ……」","type":"TXT","id":"v_SR416_0036","src":"/img/common/voice/ogg/v_SR416_0036.576577acf08f91f2a1e88d90f119c7f2.ogg"},{"name":"【モンスター】","text":"「グフグフっ、侵入者、##尋問で屈服したっ！」","type":"TXT"},{"name":"","text":"　開発途中で放置されたモンスターのため、##思考原理が歪んでいるのだろう。##激しすぎる挿入の刺激で気絶した舞を見て――","type":"TXT"},{"name":"","text":"　モンスターは尋問が成功したと確信し、##勝ち誇ったようにうなり声をあげた。","type":"TXT"},{"name":"","text":"　グチュっ、グチュっと下腹部まで##膨らますように貫いた巨根に、##意識の無い舞の膣が反応して広がっていく。","type":"TXT"},{"name":"【モンスター】","text":"「侵入者っ……チンコの形、##覚えるっ、オレのものにするっ！」","type":"TXT"},{"name":"","text":"　するとモンスターは自分の巨根の形を、##舞の膣に教え込むように、##しばらくそのままの状態で馴染ませた。","type":"TXT"},{"name":"","text":"　数分後、媚薬の効果も相まって舞の膣は##巨大なチンコの形状に広がり肉襞が##絡みついて求めるように猥動を開始した。","type":"TXT"},{"name":"【モンスター】","text":"「マンコっ……反応してるっ、##チンコ、求めているっ！」","type":"TXT"},{"name":"","text":"　その反応に満足したのか、モンスターは##コクコクと頷くと、失神している舞を##起こすように抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR416e","src":"/img/pc/hello_script/ev/M/SR416e.bef832095e97039e8c90a10e63dcc970.jpg"},{"name":"【舞】","text":"「ふぅっあっあっあっあっ、んっはぁっあっ##あっあっあぁ、くぅっはぁっあっひぃ##んっひぃっ、ふぅっひぃっ！」","effect":"ef02","type":"TXT","id":"v_SR416_0037","src":"/img/common/voice/ogg/v_SR416_0037.a36a2d1117f2dc57d7e716fabe581300.ogg"},{"name":"","text":"　抽送によって意識を取り戻した舞は、##たちまち蕩けたように甘美な嬌声を漏らし##その眼は完全に快楽に酔った牝と化していた。","type":"TXT"},{"name":"【舞】","text":"「ふぅっはぁ、あっあっあぁ、ひいっあぁぁ、##きっ、きもちいいぃっ、んひぃっ、##なっぁぁぅぁすごっ、きもひぃっいんっ！」","type":"TXT","id":"v_SR416_0038","src":"/img/common/voice/ogg/v_SR416_0038.7f4afe13f35f01925fb1a536066e5613.ogg"},{"name":"【舞】","text":"「んぅっくぅっ、どっ、どうしてっ……わっ、##わたっ、私っ、いひぃっモンスターっあぁぁ##モンスターとのっ……あひぃっ」","type":"TXT","id":"v_SR416_0039","src":"/img/common/voice/ogg/v_SR416_0039.59f15626f78fc145532087f875a20368.ogg"},{"name":"【舞】","text":"「はじっ、初めてっ、初めてなのにっ、##あっひぃぁぁぁ犯されてっ処女っ、##奪われたっあぁ奪われたのにっあぁひぃ……」","type":"TXT","id":"v_SR416_0040","src":"/img/common/voice/ogg/v_SR416_0040.e0b62c3c4efec5d76e26bf1b8d5d60ea.ogg"},{"name":"","text":"　いくら媚薬を注入されているとはいえ、","type":"TXT"},{"name":"","text":"　自分がモンスターに初体験を##奪われているのに快感を得ているのが##理解できずに困惑した。","type":"TXT"},{"name":"","text":"　だが、肉体に湧き上がる快楽の波は凄まじく##抵抗しようとする意志さえ奪われてしまう。","type":"TXT"},{"name":"【舞】","text":"「やっあっあっはぁぁぁ奥までっ、ずんずんっ##ひぃぃっあぁぁ、響いてっ、響いてっあぁぁ##ひぃっ気持ちがあぁぁ、いいっん」","type":"TXT","id":"v_SR416_0041","src":"/img/common/voice/ogg/v_SR416_0041.21a8b971ae9fff3fe57f41d8919d2b5a.ogg"},{"name":"【舞】","text":"「くぅっふぅ、おっ、奥にっ、ゴツゴツっ、##くうはあ、乱暴にっひぃっ、##当たって……あっぶぶふぅっぐっ……」","type":"TXT","id":"v_SR416_0042","src":"/img/common/voice/ogg/v_SR416_0042.a4524b521789b36981d9b4107d8f7263.ogg"},{"name":"","text":"　下腹部が膨らむほど力強く##子宮を突き上げられているのに、","type":"TXT"},{"name":"","text":"　舞の肉体は想像を超えた快感を生み出し、##彼女を歓喜させた。","type":"TXT"},{"name":"【モンスター】","text":"「侵入者っ……##オレのチンコに服従したっ！」","type":"TXT"},{"name":"【舞】","text":"「んっあぁぁ、当たってるっ子宮に食い込んで##ゴツゴツと食い込んでっあひぃっぃぃぃっ##はあぁぁぁっ、ぶつかって……」","type":"TXT","id":"v_SR416_0043","src":"/img/common/voice/ogg/v_SR416_0043.adcbd9a8e1017e6145b9158f68c977a7.ogg"},{"name":"【舞】","text":"「しゅごっ、しゅごくぅぅぅっ、きもひぃっ、##きもひぃっいぃぃっんぐんぐぅっ、ついてっ##ついてくると、気持ちよくてっ……」","type":"TXT","id":"v_SR416_0044","src":"/img/common/voice/ogg/v_SR416_0044.0af7f342adc0196c842083fabb605c4f.ogg"},{"name":"【モンスター】","text":"「マン汁、洪水っ、マンコビクビクっ！」","type":"TXT"},{"name":"","text":"　肉襞が巨根に絡みついて、##ねっとりとした媚汁でくるみながら、##奥へと求めるように猥動を続ける。","type":"TXT"},{"name":"","text":"　子宮口が広がって、巨大な亀頭を咥え込み、##締め付けながら搾るよう動いた。","type":"TXT"},{"name":"【舞】","text":"「ふぅっあっあっあぁぁっこっこれがっぁぁぁ##セックスっ、ひぃっはぁぁぁ##女だからっぁぁチンコ気持ちいひひぃっ……」","type":"TXT","id":"v_SR416_0045","src":"/img/common/voice/ogg/v_SR416_0045.f2d213efe8b13da7faaa7c92f5b921a4.ogg"},{"name":"【舞】","text":"「しょっ、しょうがなひぃっよっ……我慢っ、##れきなひぃっ……ほひぃっのぉぉちんぽっぉぉ##突かれるとぉはんのうひぃっはぅ」","effect":"ef02","type":"TXT","id":"v_SR416_0046","src":"/img/common/voice/ogg/v_SR416_0046.805ed8bc3a5424f7c1791b2a2eb6d441.ogg"},{"name":"","text":"　快楽の波に飲みこまれた舞は、##牝の本能だけで身悶えながら、##巨根を締め付けて求めた。","type":"TXT"},{"name":"【モンスター】","text":"「侵入者……マンコっ、種付け、求めてる！」","type":"TXT"},{"name":"【舞】","text":"「あっあぁぁっ、はふぅっあぁぁ、だっ、##だっあぁぁ出してっ……なかっあぁぁ、##なかへっあぁぁぁひぃっ、なかへっぇぇぇ」","type":"TXT","id":"v_SR416_0047","src":"/img/common/voice/ogg/v_SR416_0047.f4b5cd846040306f41bcd65d6f1a786c.ogg"},{"name":"","text":"　処女をモンスターの巨根で奪われ、##さらにイカされて膣内射精で種付けされる。","type":"TXT"},{"name":"","text":"　正常な乙女として考えれば、##悪夢のような状態であったが、##舞は快感を求めて自分からそれを欲していた。","type":"TXT"},{"name":"【舞】","text":"「ひぃっはぁあぁぁっ、いっ、嫌だけどっ、##オマンコっ、オマンコがぁぁぁ欲しいからっ##嫌だけどっ欲しいからっぁぁぁぁ」","type":"TXT","id":"v_SR416_0048","src":"/img/common/voice/ogg/v_SR416_0048.d62f66953adbf084d236ed48d42a4cf5.ogg"},{"name":"【舞】","text":"「嫌だけどっぁぁぁぁ、##女の子だからっぁぁぁ、嫌だけどっんっんっ##精子っ、気持ちいいしっ、欲しいっの……」","type":"TXT","id":"v_SR416_0049","src":"/img/common/voice/ogg/v_SR416_0049.8c4c1787fd15c7b926ff8161f2c56f6c.ogg"},{"name":"【舞】","text":"「あぁひぃっあぁぁ、しょうがないっ、##しょうがなひぃっん、んんっ、##出してっ、出してっ、種付けしてぇぇっ！」","type":"TXT","id":"v_SR416_0050","src":"/img/common/voice/ogg/v_SR416_0050.3526e1be51559ec5ca1dfe7a67cc88a8.ogg"},{"name":"","text":"　困惑した思考は否定と肯定を繰り返し、##矛盾の塊となっていたが、##膣は蠕動して巨根による射精を求め続けた。","type":"TXT"},{"name":"【モンスター】","text":"「オレっ、種付けるっ、中出しして、##侵入者を孕ませるっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR416f","src":"/img/pc/hello_script/ev/M/SR416f.fd117878ad4a047d80a6349d17877971.jpg"},{"name":"【舞】","text":"「ぶびぃっあっあっあっあっあっあ##ぁぁぁぁぁぁぁぁぁっんんんん！」","effect":"ef02","type":"TXT","id":"v_SR416_0051","src":"/img/common/voice/ogg/v_SR416_0051.1efeaddb73fd3ff06ad9ed17b8d5e426.ogg"},{"name":"","text":"　ボブビュルゥッ、ボビュルゥルゥルゥッと##ポンプで放出するかのような、##凄まじい射精音が舞の膣奥――","type":"TXT"},{"name":"","text":"　子宮口で響き渡ると、凄まじい大量の##白濁液が豪快に流し込まれていった。","type":"TXT"},{"name":"【舞】","text":"「ぼぉおっおっおっおっぼぉっあぁぁぁぁっ、##うっぶぅっあぁぁぁぁぁぁん！」","type":"TXT","id":"v_SR416_0052","src":"/img/common/voice/ogg/v_SR416_0052.03038d9abf4cf086f54e16eb9f5d6e3d.ogg"},{"name":"","text":"　ドクンドクンと巨根が脈打って##吐精するたびに、舞の子宮がパンパンに##膨らんで下腹部が大きく膨張する。","type":"TXT"},{"name":"【舞】","text":"「んっおっおっほぉぉぉぉっ、しゅごぉっ##ひぃぃぃっ、でるぅっでるぅぅぅぅっ、##あっぱくぅっんんっしゅるぅっからぁぁぁっ」","type":"TXT","id":"v_SR416_0053","src":"/img/common/voice/ogg/v_SR416_0053.b0160f95120a4d6c5d5cb8f6be0698f0.ogg"},{"name":"【舞】","text":"「もれりゅぅっんっんっんっんっ##んっんっんっん！」","type":"TXT","id":"v_SR416_0054","src":"/img/common/voice/ogg/v_SR416_0054.b3108cf1ba1524a4f60da2e88a5bed22.ogg"},{"name":"","text":"　膣と子宮が精液によって膨張したため、##舞の膀胱が圧迫されて潮を噴射させた。","type":"TXT"},{"name":"【舞】","text":"「うっえっあぁぁぁぁっ、ふひぃってりゅっ、##おっんまんこぉぉぉ、##ふひぃってりゅっんっんっんっんっん！」","type":"TXT","id":"v_SR416_0055","src":"/img/common/voice/ogg/v_SR416_0055.af5a4ee83df0581b43f5320d68fa1053.ogg"},{"name":"【モンスター】","text":"「侵入者、種付け絶頂で潮吹き！」","type":"TXT"},{"name":"","text":"　絶頂した結合部からビュビュビュッと##派手な音をあげて、潮がまき散らされていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞】","text":"「んほぉっほぉっほぉぉぉっ、##とまんなっひぃっ、##とまんなひぃっんっんっ！」","effect":"ef02","type":"TXT","id":"v_SR416_0056","src":"/img/common/voice/ogg/v_SR416_0056.3add73f989ed963abb04c8797a361b47.ogg"},{"name":"【舞】","text":"「ひぃっああぁぁっはつっ初体験でっあぁぁぁ##なからしっされぇっれぇっ、あぁぁひぃっ##いかされれぇっしおっふひぃったぁぁ」","type":"TXT","id":"v_SR416_0057","src":"/img/common/voice/ogg/v_SR416_0057.95cbfc0e9f645f65874a51c76fa50434.ogg"},{"name":"","text":"　モンスターも舞とのセックスが##気に入ったのか、悶絶しながら嬌声を##あげる痴態を見て笑みを浮かべると――","type":"TXT"},{"name":"","text":"　最後のひと搾りまでたっぷりと、##精子を注ぎ込み続けた。","type":"TXT"},{"name":"【舞】","text":"「ふぅっはぁ、んっはぁっ、くうっふぅっ##ふぅっふぅっふぅぅぅぅんっ……」","type":"TXT","id":"v_SR416_0058","src":"/img/common/voice/ogg/v_SR416_0058.e8a73c8678ac50aa3f30beab7f78e4b8.ogg"},{"name":"","text":"　マンコが精液で一杯になり、##チンコがズルンっと自然に抜け落ちる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR416g","src":"/img/pc/hello_script/ev/M/SR416g.1f3bafe012561e1ca7d1393db755917a.jpg"},{"name":"【舞】","text":"「くぅっはぁっ、##はぁっはぁっはぁっぁぁぁ……」","type":"TXT","id":"v_SR416_0059","src":"/img/common/voice/ogg/v_SR416_0059.2c30bc76ae5ca1c7961a78dd29cf1a2d.ogg"},{"name":"","text":"　舞のマンコはつい先ほどまで処女だったとは##思えないほどぼっかりと広がり、##そこからゴポゴポと卑猥な音を上げて――","type":"TXT"},{"name":"","text":"　大量の精子が滴り落ちていた。##秘裂から肛門まで白く染めながら、##ピクピクと下半身はいまだに震え続けている。","type":"TXT"},{"name":"【舞】","text":"「ふぅっあ、たっ、垂れてるっ、##あぁぁぁぁぁっ、汁っ、いっぱいひぃっ……##んっひぃ、くひぃっ……溢れてっ……」","type":"TXT","id":"v_SR416_0060","src":"/img/common/voice/ogg/v_SR416_0060.8c6f32aa7110f05b30c8f1f030fff310.ogg"},{"name":"","text":"　膣から溢れる精子の感触だけで、##舞は快楽を感じているらしく、##身震いが止まらなかった。","type":"TXT"},{"name":"【舞】","text":"「はぁっはぁっはぁっはぁぁぁっ……」","type":"TXT","id":"v_SR416_0061","src":"/img/common/voice/ogg/v_SR416_0061.82db9e6cd1aef977aa53378915d14516.ogg"},{"name":"【モンスター】","text":"「侵入者への……##た、種付け尋問っ……任務完了っ！」","type":"TXT"},{"name":"【舞】","text":"「んっはあ、ふうっはぁ、だっ、だめっ……##ま、まだっ……完了っ、だめっ##……してなっ、してないよっ！」","type":"TXT","id":"v_SR416_0062","src":"/img/common/voice/ogg/v_SR416_0062.185081f58b8a7945d6d95c8ca6b51f9f.ogg"},{"name":"","text":"　舞は快感の虜となっていた。##離れようとするモンスターを呼び止めて、##もっと犯して欲しいと要求してしまう。","type":"TXT"},{"name":"【モンスター】","text":"「種付け……足りないのか？」","type":"TXT"},{"name":"【舞】","text":"「こ、これで終わりなんて嫌っ……##もっ、もっと、もっと沢山っ……はぁっはぁ##もっと一杯犯してっ、犯して欲しいっ！」","type":"TXT","id":"v_SR416_0063","src":"/img/common/voice/ogg/v_SR416_0063.72e5b71158a152791e92bced1d371d51.ogg"},{"name":"","text":"　卑猥な言葉で牝と化して欲望の虜となった##舞の言葉を聞くと、無表情だった##モンスターの顔が微妙に緩んだ。","type":"TXT"},{"name":"【モンスター】","text":"「いいだろう。##侵入者、犯されたいなら……特別に、##今度は旦那に……会わせてやる」","type":"TXT"},{"name":"","text":"　この先どんな運命が待ち受けているのか。##だが、舞は快感以外のことを##考えることはもう出来なかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=437358456","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c640",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc416a","src":"/img/pc/hello_script/bg/M/srnc416a.0f0fe08efd5bd1aca2bc9d249a3a8698.jpg"},{"name":"","text":"　あれから囚われの身となった七瀬舞は、##遺棄された施設に住み着いている##モンスターたちに媚薬を注射され――","type":"TXT"},{"name":"","text":"　かわるがわる犯されつくし、##娼婦として飼われる日々を過ごしていた。","type":"TXT"},{"name":"","text":"　もはやそこには誇り高い、紙気（しき）を##駆使する対魔忍としての姿は無い。##肉欲に溺れるだけの惨めな牝奴隷。","type":"TXT"},{"name":"","text":"　それが今の舞の実情だった。##そんな彼女に今日もまた、##モンスターたちの新たな責めが開始される。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR417a","src":"/img/pc/hello_script/ev/M/SR417a.a1461e2c92b0f31ea2d50a7e95a17b03.jpg"},{"name":"","text":"　施設を指揮しているのは、##通称旦那と呼ばれているモンスターだった。##研究施設の管理維持が放棄されて以降――","type":"TXT"},{"name":"","text":"　モンスターたちは自主的に##支配構造を構築し、いびつながらも独自の##社会性をこの狭い世界で作り出していた。","type":"TXT"},{"name":"","text":"　そんな支配者である旦那が玉座代わりに##腰を下ろしている椅子の前へ肉体で##奉仕する牝奴隷として挨拶をさせられた。","type":"TXT"},{"name":"【舞】","text":"「こんにちは、旦那様。##私は対魔忍の淫乱娼婦、チンコで##ほじられるのが大好きな七瀬舞と申します」","type":"TXT","id":"v_SR417_0000","src":"/img/common/voice/ogg/v_SR417_0000.194cc6de929d51c58890d2e0c615200d.ogg"},{"name":"【舞】","text":"「本日も太くて大きいチンコで、##今淫乱な私のオマンコを突いて##穿って気持ちよくしてください」","type":"TXT","id":"v_SR417_0001","src":"/img/common/voice/ogg/v_SR417_0001.e78fda6e614dbd5656228b9add1733c0.ogg"},{"name":"【旦那】","text":"「グフッグフッ、対魔忍の淫乱娼婦。##これが……これが欲しいのか？」","type":"TXT"},{"name":"【舞】","text":"「大好き……大きいのっ、大きいチンコで##犯されるのが、だ、大好きなんです。##いっぱい、いっぱい犯してくださいませ……」","type":"TXT","id":"v_SR417_0002","src":"/img/common/voice/ogg/v_SR417_0002.824f3cfa7fb020398a626398a06f80d2.ogg"},{"name":"","text":"　すっかり堕落しきった挨拶をした舞へ、##旦那は満足そうに涎を垂らして笑うと、##極太な自慢のチンコを突き出してみせた。","type":"TXT"},{"name":"","text":"　人間とは比較にならないサイズと逞しさ、##そしてなにより目を引いたのは、##女体を狂わせる事に特化したように――","type":"TXT"},{"name":"","text":"　竿全体に浮かび上がった無数の突起だった。","type":"TXT"},{"name":"","text":"　突き入れられたら最後、##突起が膣壁へ想像を絶する刺激を##もたらす事は間違いないだろう。","type":"TXT"},{"name":"【舞】","text":"「さ、流石旦那様……なんて気持ちが##良さそうな凄いチンコ。淫乱な私の##オマンコをそれでイカせてくださいっ」","type":"TXT","id":"v_SR417_0003","src":"/img/common/voice/ogg/v_SR417_0003.370f922ee190a9fcfd6585f42b7b7820.ogg"},{"name":"","text":"　冷静な思考でみれば歪な凶器に##等しい肉棒なのだが、舞にはもう##理性の欠片も残ってはいなかった。","type":"TXT"},{"name":"","text":"　ゴクリとはしたなく、##舞は生唾を飲みこむと、","type":"TXT"},{"name":"","text":"　旦那の肉棒が自分にどれだけの##快感を与えてくれるのか、##それだけで頭がいっぱいになった。","type":"TXT"},{"name":"【舞】","text":"「はぁっはぁっ、見てください旦那様。##私はそのチンコを入れて欲しくて……##もう淫乱なオマンコがこんなに濡れて……」","type":"TXT","id":"v_SR417_0004","src":"/img/common/voice/ogg/v_SR417_0004.a118d1367a3e05ca1f3d89eb9eae0df1.ogg"},{"name":"【舞】","text":"「お漏らししたみたいに、べちょべちょに##濡れていますっ。セックスが楽しみで##クリトリスの皮も剥けていますっ」","type":"TXT","id":"v_SR417_0005","src":"/img/common/voice/ogg/v_SR417_0005.1dd29a40c1947886e104577d4b8e0451.ogg"},{"name":"","text":"　舞は自ら見せつけるようにして、##自身の秘部を広げて早く欲しいと懇願した。","type":"TXT"},{"name":"","text":"　舞が自己申告した通り、広げた花弁からは##ねっとりした媚汁が溢れて、遠目にも##欲情して濡れているのが一目で分かる。","type":"TXT"},{"name":"","text":"　また広げている秘裂にある突起は##ぷっくりと膨らみ、上皮から##ピンク色した肉芽が露出していた。","type":"TXT"},{"name":"【旦那】","text":"「グフフフフッ、そうかっ、そうかっ##このチンコがそんなに欲しいかぁ。##クリトリスまで剥いて誘うとは良い心がけだ」","type":"TXT"},{"name":"","text":"　そんな舞の乱れ切った卑猥な求めに、##旦那も気をよくしたのか、##チンコを一段と逞しくそそり勃たせて――","type":"TXT"},{"name":"","text":"　舞の突き出して広げた秘部へと##近づいていく。","type":"TXT"},{"name":"","text":"　醜悪なモンスターが犯そうと歩み寄ってきて##いるというのに、舞は性的な興奮が高まり、##これから自身が犯される事で――","type":"TXT"},{"name":"","text":"　どんなに乱れるか、##どんな快感を得られるかで##頭はいっぱいだった。","type":"TXT"},{"name":"","text":"　そんな舞に対して、##旦那は挑発するように腰を突き出すと。","type":"TXT"},{"name":"【旦那】","text":"「グフグフッ、たっぷりとこのチンポを##くれてやるから、自分で腰を落として##……自分で挿入するがいい」","type":"TXT"},{"name":"","text":"　淫乱娼婦の牝奴隷らしく、自分で動いて、##自分で挿入するように命令した。","type":"TXT"},{"name":"【舞】","text":"「はひぃっ、ありがとうございます。##旦那様のチンコでたっぷりと##犯されてイキ狂いますぅ」","type":"TXT","id":"v_SR417_0006","src":"/img/common/voice/ogg/v_SR417_0006.6d21b86cb918429fa40a2b8b01858021.ogg"},{"name":"","text":"　舞は快楽の狂気に突き動かされるままに、##自ら嬉しそうに腰を落として旦那の##突起だらけのチンポを自身の膣へと挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR417b","src":"/img/pc/hello_script/ev/M/SR417b.1b9e9244f7664fca930e5bee1430e1f8.jpg"},{"name":"【舞】","text":"「ふぅっあっあっあぁぁ、あくぅんっ、##ふぅっくぅっんっんほぉっおっおっ##はぁっぁぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR417_0007","src":"/img/common/voice/ogg/v_SR417_0007.35c462e60b03026691553607f99b3b6e.ogg"},{"name":"","text":"　ズブリュッ、ズブリュッという通常の##男性器による挿入とは明らかに異なる、##凄まじい挿入音を響かせて――","type":"TXT"},{"name":"","text":"　徐々に膣内へと挿入していく舞。##飲みこんでいくチンコの突起が膣壁に##食い込み、抉られるような刺激を与えた。","type":"TXT"},{"name":"【舞】","text":"「おっほぉっあっあっあぁぁっ、すっすごっ##……おっおっおっおん、これっ、あひぃっ##入れたら抜けなくなりそうなっ……」","type":"TXT","id":"v_SR417_0008","src":"/img/common/voice/ogg/v_SR417_0008.66c6be78517e0bbebb4e1ad0914f1000.ogg"},{"name":"【舞】","text":"「イボチンコっ……イボチンコがぁぁっ、##あびいっあぁ、オマンコに##食い込んでいますぅぅぅぅぅっん！」","type":"TXT","id":"v_SR417_0009","src":"/img/common/voice/ogg/v_SR417_0009.84b8404afac247c5119781751f3d4abb.ogg"},{"name":"","text":"　馴染むまでは入れる事だけに集中しようと##舞は引き抜こうとはせずにそのまま##腰を落として根元まで挿入した。","type":"TXT"},{"name":"【舞】","text":"「んっおっおっぉ、はっひぃったぁぁぁ、##旦那様のイボチンコがぁぁぁぁ、##オマンコの奥までずっぽりと入っています！」","type":"TXT","id":"v_SR417_0010","src":"/img/common/voice/ogg/v_SR417_0010.5262fac545846e39f47ca45f5ac071b2.ogg"},{"name":"【旦那】","text":"「グフグフッ、淫乱娼婦対魔忍のマンコ、##なかなかいい具合をしているなっ」","type":"TXT"},{"name":"【舞】","text":"「くぅわっあっはぁっあっあぁぁ、すごっ、##あっひぃっ、ふぅっはあっ、##ほっぉっあっあぁぁぁぁぁっん！」","type":"TXT","id":"v_SR417_0011","src":"/img/common/voice/ogg/v_SR417_0011.4032d04b3cfba70d8b3a74040da186f8.ogg"},{"name":"","text":"　いったん根元までズッポリと入ったところで##膣壁が肉棒のサイズや形状に馴染むよう、##舞は尻を動かさずに固定する。","type":"TXT"},{"name":"【舞】","text":"「ふぅっくぅっあぁぁっふぅ、##んっふぅっはあぁぁぁっふぅっ……」","effect":"ef02","type":"TXT","id":"v_SR417_0012","src":"/img/common/voice/ogg/v_SR417_0012.5decc29d7a41056c0c8945600b4e903b.ogg"},{"name":"","text":"　極太でイボのついたチンコの威力は凄まじく##挿入しただけで舞は下半身が##熱く疼くのを感じた。","type":"TXT"},{"name":"【舞】","text":"「はぁっあぁぁ、くぅぁぁぁ、オマンコが……##疼いて……ビクビクが止まりませんっ」","type":"TXT","id":"v_SR417_0013","src":"/img/common/voice/ogg/v_SR417_0013.055722791ed8f8f052459381766136ec.ogg"},{"name":"【旦那】","text":"「入れただけでこんなに乱れるとは、##オレの巨根に惚れこんだか？」","type":"TXT"},{"name":"【舞】","text":"「はひぃっ、す、素晴らしいっ……##ああぁふぅ、普通のチンコでは絶対にっ、##ひぃっあぁぁ、味わえない刺激ですぅっ」","type":"TXT","id":"v_SR417_0014","src":"/img/common/voice/ogg/v_SR417_0014.87bf759fad2215b144983e5b363a9b38.ogg"},{"name":"","text":"　フルフルと腰を震わせて、旦那のイボ付き##肉棒をじっくりと堪能していた。","type":"TXT"},{"name":"","text":"　だが、舞はしばらくそのままの姿勢で##動こうとしない。","type":"TXT"},{"name":"【舞】","text":"「ふぅっはぁっ、んっふぅっはぁぁ、##くぅっふぅっはぁぁっ……あぁぁぁ、##いい、すごくいいですっ……」","type":"TXT","id":"v_SR417_0015","src":"/img/common/voice/ogg/v_SR417_0015.bc39a7a9100cd0030619a3cfa4557bd2.ogg"},{"name":"【舞】","text":"「この形をっ、この太さとイボをっ……##あぁぁぁっひぃあっ、##私のオマンコに覚えさせますっ」","type":"TXT","id":"v_SR417_0016","src":"/img/common/voice/ogg/v_SR417_0016.078cd4cb90a16e448a7837c0c1a3488f.ogg"},{"name":"","text":"　それはしばらく停止して、##膣壁が人外な者たちのチンコに##順応するのを待つという、","type":"TXT"},{"name":"","text":"　この施設のモンスターたちに##仕込まれたテクだった。","type":"TXT"},{"name":"【舞】","text":"「んっはぁっふぅっはぁっ……こうやって……##止まってオマンコに馴染ませれば……##旦那様のチンコの形を覚えて……」","type":"TXT","id":"v_SR417_0017","src":"/img/common/voice/ogg/v_SR417_0017.919f6a32fc191fd11cefcbd54dc29382.ogg"},{"name":"【舞】","text":"「身体があっ、あっあぁひぃっくぅ、##身体が慣れてっ……旦那様のチンコでっ、##イボチンコで一杯気持ちよくなれますっ」","type":"TXT","id":"v_SR417_0018","src":"/img/common/voice/ogg/v_SR417_0018.02b6a52b460147fd81487d4f6c39f367.ogg"},{"name":"【旦那】","text":"「良く調教されているなっ……##いいだろう。このまま馴染ませろ」","type":"TXT"},{"name":"【舞】","text":"「はっ、はひぃっ、オマンコを旦那様の##イボチンコに馴染ませてっ……いっぱい##気持ちよくなってイキまくりますっ！」","type":"TXT","id":"v_SR417_0019","src":"/img/common/voice/ogg/v_SR417_0019.e6e587ccf659fecaf04dc199f47329c1.ogg"},{"name":"","text":"　そんな言葉を交わしてしばらく膣壁で、##挿入されている突起のついた肉棒を##挟んでいると、愛液がじっとり滲みだし――","type":"TXT"},{"name":"","text":"　肉襞が包むように張り付き始めた。##じゅるぅじゅるぅっと湿った肉同士が##張り付いて擦れる卑猥な音が響く。","type":"TXT"},{"name":"【舞】","text":"「なっ、馴染んできました……私のオマンコが##旦那様のイボチンコに馴染んで……##あぁぁぁぁっオマンコ汁が気持ち良くて……」","type":"TXT","id":"v_SR417_0020","src":"/img/common/voice/ogg/v_SR417_0020.94d6725fe718073ab846e9a3c9f3f9e5.ogg"},{"name":"【舞】","text":"「洪水みたいにっひぃっあぁぁぁオマンコ汁が##大量に溢れてっ、んっくぅっはぁぁぁ、##ビクビクと震えていますぅっ」","type":"TXT","id":"v_SR417_0021","src":"/img/common/voice/ogg/v_SR417_0021.de09ce91a36de161b608f79430722ed7.ogg"},{"name":"【舞】","text":"「慣れましたっオマンコが慣れたようなのでっ##……はぁっはぁっあぁぁぁ、動いてっ、##動いて気持ちよくなっていいですか？」","type":"TXT","id":"v_SR417_0022","src":"/img/common/voice/ogg/v_SR417_0022.e16dae8cf24e5f744597d35861bdbb2d.ogg"},{"name":"","text":"　旦那の突起チンポに慣れた舞は、##早速動いて快楽を堪能したいと懇願した。","type":"TXT"},{"name":"【旦那】","text":"「グフフフフッ、そんなに動きたいか？##気持ちよくなりたいか？」","type":"TXT"},{"name":"【舞】","text":"「はぁっはぁっはぁっ、馴染んだオマンコでっ##……旦那様のイボチンコをしこったら、##オマンコを一杯擦ったら……」","type":"TXT","id":"v_SR417_0023","src":"/img/common/voice/ogg/v_SR417_0023.c8a665e3a5c7576de1c69d4cfa693fa7.ogg"},{"name":"【舞】","text":"「もっ、ものすごく気持ちが良くなって……##きっとマン汁を沢山っ、##沢山お漏らししますぅっ」","type":"TXT","id":"v_SR417_0024","src":"/img/common/voice/ogg/v_SR417_0024.ea120d2cceda3db61a4c1ad66f4664a5.ogg"},{"name":"","text":"　しかし、旦那も舞が焦がれ始めたのを##察知すると、じらして簡単には許可をしない。","type":"TXT"},{"name":"【旦那】","text":"「さてさてっ……どうしたものかな。##オレはこのままでもいい気持ちだぞぉ」","type":"TXT"},{"name":"【舞】","text":"「そそんなっ旦那様あぁぁ淫乱娼婦をいじめる##なんて酷いですぅ。オマンコでイボチンコを##しこりますっ、しこって奉仕しますから」","type":"TXT","id":"v_SR417_0025","src":"/img/common/voice/ogg/v_SR417_0025.cc2ef22eccbde4b9e29ae6e5417cab17.ogg"},{"name":"【舞】","text":"「お尻を振らせてくださいっ、##オマンコでシコシコと擦らせてくださひっ！」","effect":"ef02","type":"TXT","id":"v_SR417_0026","src":"/img/common/voice/ogg/v_SR417_0026.6b4d4ef9510878930e16dcbdcfc31499.ogg"},{"name":"【舞】","text":"「奥までっ、子宮まで旦那様のイボチンコで##グリグリとほじって、##オマンコを広げて欲しいんですぅ」","type":"TXT","id":"v_SR417_0027","src":"/img/common/voice/ogg/v_SR417_0027.330d0788d007f5b8009134b4b244bba4.ogg"},{"name":"","text":"　この施設でモンスターに凌辱されるまでは##処女だった舞とは比べ物にならない、##異常なまでの変貌ぶりだった。","type":"TXT"},{"name":"","text":"　対魔忍としての任務に身を捧げ、##異性との会話も必要最小限。","type":"TXT"},{"name":"","text":"　感情はあるもののそれを##表面に出す事さえしない。","type":"TXT"},{"name":"","text":"　それがモンスターによる##巨大な肉棒凌辱の日々によって、##ここまで歪で淫らな牝へと堕落したのだ。","type":"TXT"},{"name":"【舞】","text":"「きょっ、許可してくださひぃっオマンコをっ##イボチンコでっ、シコらせてくださひぃっ##気持ちよくさせてくだひぃっ」","type":"TXT","id":"v_SR417_0028","src":"/img/common/voice/ogg/v_SR417_0028.573012efa02593cb084fddf6cfc9ce8d.ogg"},{"name":"","text":"　快楽に溺れ切った舞は、自分を犯している##モンスターに対して、こびるように##尻を振って欲望を満たそうと懇願した。","type":"TXT"},{"name":"【舞】","text":"「おねっがひぃっしますぅっ、いっぱい、##いっぱいオマンコで、旦那様のチンコを##気持ちよくして見せますからっ！」","type":"TXT","id":"v_SR417_0029","src":"/img/common/voice/ogg/v_SR417_0029.8c6116d0579154f669bd9df23738a236.ogg"},{"name":"【舞】","text":"「も、もぅっ動きたいっ、##動きたいんですうぅぅぅっ！」","type":"TXT","id":"v_SR417_0030","src":"/img/common/voice/ogg/v_SR417_0030.f41a244cbc06af4b43277cd4842dbe43.ogg"},{"name":"","text":"　もったいつけている旦那に、舞は猫なで声を##だして甘えるようにしながら、##プルプルと尻を振って許可を求めた。","type":"TXT"},{"name":"【旦那】","text":"「ほしいか？　そんなオレのチンコを##扱いて奉仕したいか？」","type":"TXT"},{"name":"【舞】","text":"「はぁっあっひぃっしたいっ、したいですぅっ##シコらせてくださひぃっ、私のオマンコで##シコシコとさせてっ、させてっ！」","type":"TXT","id":"v_SR417_0031","src":"/img/common/voice/ogg/v_SR417_0031.e883d4ca5054367f3bfddef90e6deaab.ogg"},{"name":"【旦那】","text":"「グフフフッ、##そんなにオレのチンコが気に入ったか？」","type":"TXT"},{"name":"【舞】","text":"「いいですっ、凄くいいですっ……入れてる##だけでオマンコがじゅくじゅくと疼いてっ##……オマンコが汁で大洪水ですぅ」","type":"TXT","id":"v_SR417_0032_01","src":"/img/common/voice/ogg/v_SR417_0032_01.299cf50ddd6af0d050bb1a8ecc3f952b.ogg"},{"name":"","text":"　舞の言葉通り、ずっぽりと根元まで##挿入されている旦那の根元には、","type":"TXT"},{"name":"","text":"　愛液が滴り落ちで陰嚢まで##ビショビショに濡らしていた。","type":"TXT"},{"name":"【旦那】","text":"「グフッ、グフッ、##それでは淫乱な娼婦の対魔忍に、##ケツを振る事を許可してやろう」","type":"TXT"},{"name":"【舞】","text":"「んっふぅっはぁぁ、あ、ありっ、##ありがとうございますぅぅぅっん！」","type":"TXT","id":"v_SR417_0033","src":"/img/common/voice/ogg/v_SR417_0033.8789f9ec3d8e55a888652b230e17e1df.ogg"},{"effect":"ef00","type":"EV","id":"SR417c","src":"/img/pc/hello_script/ev/M/SR417c.608ea21a2f91c18e74c32d7e46be218b.jpg"},{"name":"【舞】","text":"「くぉっほっおっおっお、ふぅおっおっおっ##おっおっお、おっほぉっおおおおっんんん！」","effect":"ef02","type":"TXT","id":"v_SR417_0034","src":"/img/common/voice/ogg/v_SR417_0034.97dd11555d2f66cbedbf4782b4616045.ogg"},{"name":"","text":"　腰振りの許可を得ると、舞は嬉しそうに##嬌声をあげながら激しく尻を上下させた。","type":"TXT"},{"name":"【舞】","text":"「ふひぃっはぁっ、あっあっあぁぁぁっん、##んっひぃっああぁぁっん、んっあっあぁはあ##ひぃっいあぁぁっはぁっ！」","type":"TXT","id":"v_SR417_0035","src":"/img/common/voice/ogg/v_SR417_0035.91dd0abb75627878e8925bb6a64e16a2.ogg"},{"name":"","text":"　たちまち愛液で溢れた膣が猥動し、##突起物が膣壁をえぐるように食い込みながら##凄まじい刺激を生み出す。","type":"TXT"},{"name":"【舞】","text":"「ほっおっおっおほぉぉぉ、しゅごぉぉぉっ、##あひぃぃっおおっおっお、しゅごしゅごぉ##ひぃっあぁぁぁぁ」","type":"TXT","id":"v_SR417_0036","src":"/img/common/voice/ogg/v_SR417_0036.93f7a9ccd48135c048df6ed438f915b0.ogg"},{"name":"【舞】","text":"「動くっおっおっん動くたびにっひぃぃぃぃっ##オマンコがぁぁぁ、##イボチンコに引っ張られっ……」","type":"TXT","id":"v_SR417_0037","src":"/img/common/voice/ogg/v_SR417_0037.80f062b896804ea02734a724ef8e473d.ogg"},{"name":"【舞】","text":"「ひぃっぱられてぇぇぇっ、あひぃぃぃっ、##めくれるぅっ、オマンコがあぁぁ、めくれる##ぅぅぅぅっ、めくれて引っ張られてるぅっ！」","type":"TXT","id":"v_SR417_0038","src":"/img/common/voice/ogg/v_SR417_0038.932355502babe36fa41d4815e1fecbc0.ogg"},{"name":"","text":"　締め付けるたびに張り付いた肉襞が、##身体の外側へと激しく引っ張られるような##感覚を堪能し舞は身震いして嬌声を漏らした。","type":"TXT"},{"name":"【舞】","text":"「んっほぉっおっおっ、すごっ、##おっふぅぅぅ、オマンコっ、ひっぱるっ、##イボチンコがぁぁぁ、私のオマンコっ」","type":"TXT","id":"v_SR417_0039","src":"/img/common/voice/ogg/v_SR417_0039.322a0ef195a4dcf6a2b9b87cff7b4a88.ogg"},{"name":"","text":"　尻をあげるときに肉棒が膣外へと##移動すると、突起が肉襞に食い込み##子宮ごと体外へと引っ張られる感覚に――","type":"TXT"},{"name":"","text":"　舞は特殊な悦びを見出し、##狂ったように歓喜した。","type":"TXT"},{"name":"【舞】","text":"「ほひぃっぁぁぁぁぁ、おまんこっ##ひぃっぱるのっぉっおっおっ、##しゅごおっ、しゅごいぃぃっひぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR417_0040","src":"/img/common/voice/ogg/v_SR417_0040.d0ef4f56935fa1dba87db29e8ad05321.ogg"},{"name":"【舞】","text":"「くぅっふぅっふぅっんんっ、##ひっぱってぅぅぅぅぅぅぅっん！」","type":"TXT","id":"v_SR417_0041","src":"/img/common/voice/ogg/v_SR417_0041.9d601723677ab368505f7269fa9b5456.ogg"},{"name":"","text":"　突起のついた肉棒を締め上げて擦る感覚を##味わいながら、舞は悶絶して喘ぎ続けた。","type":"TXT"},{"name":"【旦那】","text":"「よく調教されたマンコだ。##オレのチンコにぴったりと食いついてくるな」","type":"TXT"},{"name":"【舞】","text":"「はひぃっ、食いついてますぅっ、##オマンコにっひぃ、##イボが食い込んでますぅぅぅぅっん！」","type":"TXT","id":"v_SR417_0042","src":"/img/common/voice/ogg/v_SR417_0042.f59a9a936077bf561b2fc4b13fb54c84.ogg"},{"name":"","text":"　動くたびに敏感な膣全体が引きずられる##特殊な刺激は、通常のセックスでは##絶対に味わう事が出来ない狂気の刺激だった。","type":"TXT"},{"name":"","text":"　まともな男性との性行為を知らないままに、##舞はそんな快楽にどっぷりと溺れ、##よがり狂って乱れた。","type":"TXT"},{"name":"【舞】","text":"「おっはぁっあっあぁぁひぃぁぁ、##きもっひぃっあっあぁぁよすぎてっ##あひぃっあぁぁ、おかひくなるんっんっん！」","type":"TXT","id":"v_SR417_0043","src":"/img/common/voice/ogg/v_SR417_0043.64fd7bbd25892d70d62d2d0af3c01eaf.ogg"},{"name":"","text":"　そんな舞のアブノーマルな悶絶ぶりに関心を##持った旦那は、肉体がどこまで##開発されたのかを聞いてきた。","type":"TXT"},{"name":"【旦那】","text":"「下のマンコは良い具合だが、##上の穴は仕込まれているのか？」","type":"TXT"},{"name":"【舞】","text":"「んっはぁっ、ふぅっはあ、はひぃっ、##もちろん口でもっ、チンコを沢山しゃぶって##口マンコとして奉仕しています」","type":"TXT","id":"v_SR417_0044","src":"/img/common/voice/ogg/v_SR417_0044.11c27d33656ceee2997322b099fa44e2.ogg"},{"name":"","text":"　すると舞は旦那の問いかけに、##嬌声をあげて悶絶しながらも、##嬉々として応えた。","type":"TXT"},{"name":"","text":"　牝奴隷として舞はモンスターに囚われてから##全身の穴を使って様々な奉仕に没頭してきた。","type":"TXT"},{"name":"","text":"　普通のセックス、普通の男性器を##知らないまま、獣のようなモンスターたちの##狂った欲望を全身で満たし続けてきたのだ。","type":"TXT"},{"name":"【旦那】","text":"「フェラもしっかりとやっているのだな？」","type":"TXT"},{"name":"【舞】","text":"「フェラぁぁぁ、大好きっ、チンコしゃぶるの##美味しくて大好きですぅっ。お口でおチンチン##しゃぶってゴクゴクザーメン飲みますぅ」","effect":"ef02","type":"TXT","id":"v_SR417_0045","src":"/img/common/voice/ogg/v_SR417_0045.397f764bacbd942d07577882c3e730f7.ogg"},{"name":"【旦那】","text":"「それならば口マンコにも特別なチンポを##用意してやろう。オイ、入ってこい！」","type":"TXT"},{"name":"","text":"　旦那が合図すると、大扉が開いて##牛の頭を持った巨大なモンスターが、##ズシズシと床を鳴らして室内へと入ってきた。","type":"TXT"},{"name":"","text":"　旦那とのセックスによがり狂う痴態を##隣の部屋でのぞき見していたのか、##牛頭のモンスターも準備は万端。","type":"TXT"},{"name":"","text":"　その股間には巨大に肉棒がむき出しとなって##そそり勃っていて、舞を犯す気は満々だった。","type":"TXT"},{"name":"【舞】","text":"「んっはあ、う、牛のっ、牛のチンコっ、##あぁぁなんて逞しくて太いっ……欲しいですっ##欲しいですっ咥えさせてくださひぃ」","type":"TXT","id":"v_SR417_0046","src":"/img/common/voice/ogg/v_SR417_0046.f3543c1623807ad1ae399718e1e60b1b.ogg"},{"name":"","text":"　舞はそれを見て歓喜すると、##自分から口で奉仕すると旦那に申し出る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR417d","src":"/img/pc/hello_script/ev/M/SR417d.8ebedbb9e9c9a5b41d7aa43562e15848.jpg"},{"name":"【舞】","text":"「はむぅっんじゅるぉっじゅろぉっ、##おっおっおっんっ、##んっぐぅっんぐぅっぐぅっんん！」","effect":"ef02","type":"TXT","id":"v_SR417_0047","src":"/img/common/voice/ogg/v_SR417_0047.ac5c33b9275506ad1362266b9e325029.ogg"},{"name":"","text":"　舞は突き出された牛頭モンスターの巨根を##手で扱きながら、舐めまわした。","type":"TXT"},{"name":"【舞】","text":"「んぐぅんぐぅっ、ふぅんぐぅっ、##んっふぅぶぶぶぶぅっぐぅっじゅるりぃっ！」","type":"TXT","id":"v_SR417_0048","src":"/img/common/voice/ogg/v_SR417_0048.ad68eafab2ea95ea661ff9d54dbe6d92.ogg"},{"name":"","text":"　鼻をつくような強烈な獣臭が、##舐めまわしている牛頭モンスターの##チンコから咥内へと広がっていく。","type":"TXT"},{"name":"","text":"　普通の神経であれば吐き気を催しても##おかしくない状況だったが、##舞はますます欲情した。","type":"TXT"},{"name":"【舞】","text":"「はむぅっれろぉっ、じゅるぅろぉっ、##じゅるぅるぅっりぃっ、じゅるぅれろぉっ」","type":"TXT","id":"v_SR417_0049","src":"/img/common/voice/ogg/v_SR417_0049.dde4112c520af5fa7182b41eb4dc17d4.ogg"},{"name":"","text":"　大量の唾液と共に舌を伸ばして、##牛頭モンスターの肉棒に絡めて、##必死に擦りながら啜っていく。","type":"TXT"},{"name":"【牛頭】","text":"「ブオオオオっ、淫乱娼婦……##口マンコも良い仕上がりだっ」","type":"TXT"},{"name":"【舞】","text":"「ぶじゅるりぃっ、ふんぐぅっ、んぐぅっ、##くじゅるうるぅるぅっ、##ぶぶぶっじゅるりぃっ、じゅるりぃっ」","type":"TXT","id":"v_SR417_0050","src":"/img/common/voice/ogg/v_SR417_0050.cd894b1c69cf6e8071ba6276e26a18f0.ogg"},{"name":"","text":"　舞は器用に腰を振りながらも、##一心不乱になって牛頭モンスターの巨根を##舐めてしゃぶって、フェラを行い続けた。","type":"TXT"},{"name":"【旦那】","text":"「グフグフッ、下の穴と上の穴と上手に##使っているなっ。よくできた淫乱だ！##グッハッハッハッハッアァァ」","type":"TXT"},{"name":"【舞】","text":"「れろぉれろぉっ、じゅるぅっじゅるぅっ、##じゅるぅれろぉれろぉれろぉっ、##じゅるりぃりぃっん！」","type":"TXT","id":"v_SR417_0051","src":"/img/common/voice/ogg/v_SR417_0051.5ed74b9f60c37012e46e6a2556b68365.ogg"},{"name":"","text":"　口と膣で同時に肉棒を扱いて奉仕する##痴態を見て、旦那が嬉しそうに笑う。","type":"TXT"},{"name":"【舞】","text":"「あむぅっじゅるぅっ、##じゅるぅっじゅるぅりぃっ……んじゅるぅっ##れろぉれろぉっれろぉっろぉっん！」","type":"TXT","id":"v_SR417_0052","src":"/img/common/voice/ogg/v_SR417_0052.2bddba259d5f5d6580eb604d39bb199c.ogg"},{"name":"【旦那】","text":"「舐めているだけでいいのか？##もっと口マンコの奥まで##突いて欲しいのではないか？」","type":"TXT"},{"name":"【舞】","text":"「はむぅっ、じゅるりぃじゅるりぃっ、##欲しいですっ……喉まで太くて##硬いチンコで犯しつくしてほしいです」","type":"TXT","id":"v_SR417_0053","src":"/img/common/voice/ogg/v_SR417_0053.5881589772f55a9034fc4efcfa2807c8.ogg"},{"name":"【旦那】","text":"「口マンコでもイケるように##なっているのか？」","type":"TXT"},{"name":"【舞】","text":"「はひぃっ、イケますぅっ、口マンコでも##オマンコでも、太いチンコで##イッちゃう淫乱娼婦ですぅ」","effect":"ef02","type":"TXT","id":"v_SR417_0054","src":"/img/common/voice/ogg/v_SR417_0054.a7b6ab778dee22968ea9296143d342c8.ogg"},{"name":"","text":"　舞の言葉を聞いて頷く旦那の素振りを、##牛頭は理解したらしく、","type":"TXT"},{"name":"","text":"　彼女の頭を掴むと牛並みの巨根を##無理やり喉奥まで突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR417e","src":"/img/pc/hello_script/ev/M/SR417e.db9a0ba878a17fd9467121070ab3e85e.jpg"},{"name":"【舞】","text":"「うぼぼぼぼぼぼぼぉっおっおっ、##おっぼぉっぇ、うぼぉえっ、##んっぼぇぇぇぇっ、ぐぼぉっえっえっえっ」","effect":"ef02","type":"TXT","id":"v_SR417_0055","src":"/img/common/voice/ogg/v_SR417_0055.fa4a2eefebbbfafaf7fc29929b13169f.ogg"},{"name":"","text":"　常軌を逸したサイズの巨根が、##乱暴な腰使いで喉奥までズンズン侵入し、##舞は獣のようなうなり声をあげた。","type":"TXT"},{"name":"【舞】","text":"「ぶぼぉっ、ぐぅぼぉっ、おっぼぉっ、##ぶべぇっぼぉっおっおっお……」","type":"TXT","id":"v_SR417_0056","src":"/img/common/voice/ogg/v_SR417_0056.8734442b92cc06c0518558ef542a4eaf.ogg"},{"name":"","text":"　苦しそうにする舞だったが、##牛頭はイマラチを止める事なく、##腰振りを続けて喉奥へと亀頭をぶつけた。","type":"TXT"},{"name":"【舞】","text":"「ぶぅっおっおっおっ、ぐぶぅっえおっ、##えおっおっおん、ふぶおっぁぁぁぁぁぁっ」","type":"TXT","id":"v_SR417_0057","src":"/img/common/voice/ogg/v_SR417_0057.da921312521cb2570d6b696ad27f1ad0.ogg"},{"name":"【牛頭】","text":"「喉マンコ、奥まで貫くっ！」","type":"TXT"},{"name":"【舞】","text":"「うっぶぅっおっおっおっおっおんっ、##んっぐぅっおっおっお、##んっぐぅっぼぉぼぉっ！」","type":"TXT","id":"v_SR417_0058","src":"/img/common/voice/ogg/v_SR417_0058.59470172c06419a6618dbf2f341d5645.ogg"},{"name":"","text":"　牛頭は舞の頭を動かしズボズボと、##一心不乱に抽送を続けた。","type":"TXT"},{"name":"","text":"　極太の肉棒が舞の喉まで貫き、##それにあわせて旦那も背後から、##舞の尻をつかんでガンガンと突き上げていく。","type":"TXT"},{"name":"【舞】","text":"「んっぐぅっあ、あぶぅっ、ぐひぃっおっ、##ぶびぃっぁ、んっぐぐひぃっぁぁ、##ぐひぃっひぃっぁぁぁぁっ！」","type":"TXT","id":"v_SR417_0059","src":"/img/common/voice/ogg/v_SR417_0059.10d3199ccaf3678bbbd30d2cb002e58f.ogg"},{"name":"","text":"　口と膣から同時に激しい突き上げを受けて、##女の子の小さな身体が##プレスされているような衝撃をうける。","type":"TXT"},{"name":"【舞】","text":"「ふぅごぉぉぉっ、んっごおぉぉぉぉっ、##ぶっごぉぉぉっ、うんっごぉぉぉぉぉぉっ！」","type":"TXT","id":"v_SR417_0060","src":"/img/common/voice/ogg/v_SR417_0060.0dd6b14b4e34e16f4fd60ae482ac9502.ogg"},{"name":"【牛頭】","text":"「ブホッ、ブホッ、##喉マンコ締め付けてるっ！」","type":"TXT"},{"name":"【旦那】","text":"「マンコも締め付けてるっ！」","type":"TXT"},{"name":"【舞】","text":"「ぐぎぃっごぉっ、喉っおおっ、##当たってるうぅぅ、グリグリっ太いっ……##牛チンコおっおっおっおっぶぅぅぅぅぅ」","type":"TXT","id":"v_SR417_0061","src":"/img/common/voice/ogg/v_SR417_0061.a3281e87ba2f166fb3c3d132ea8df485.ogg"},{"name":"【舞】","text":"「喉にひぃっ、喉マンコぉっ、抉られてっ、##あぶぶぶぼぉ、抉られてっ、##ひぶぅっえっえっえっ」","type":"TXT","id":"v_SR417_0062","src":"/img/common/voice/ogg/v_SR417_0062.e3f9443aa64ed240db93624f0a1547b7.ogg"},{"name":"【舞】","text":"「喉がぁぁぁぁひいっろがって……##広がってあぶぶぶふ、ぐおっおっおっおっ、##喉おぉっんっ、ひろがりゅっう！」","type":"TXT","id":"v_SR417_0063","src":"/img/common/voice/ogg/v_SR417_0063.56ee059d7721b0572966466ae07b4408.ogg"},{"name":"","text":"　そして喉を犯す牛頭に呼応して、##旦那の腰使いも勢いを増していく。","type":"TXT"},{"name":"【舞】","text":"「んっはぁっあああぁぁっ、後ろもっ、##ああふぅぐぎいっ、オマンコっも、激しっ##激しくっんっんっんひぃぃぃ……」","type":"TXT","id":"v_SR417_0064","src":"/img/common/voice/ogg/v_SR417_0064.42acecc31c9754e2b374943ac477c0b8.ogg"},{"name":"【舞】","text":"「穿られっ、穿られてっ、あっふぅぐぅちちっ##おっおっぶぅ、穿られてっあぁぁ、##子宮にっ食い込んでっ、食い込んでるっ」","type":"TXT","id":"v_SR417_0065","src":"/img/common/voice/ogg/v_SR417_0065.8c681333b323dd019983c2fcc62b249a.ogg"},{"name":"【舞】","text":"「イボチンコがぁぁぁぶぅぅぅっ、##くいこんでりゅうぅぅぅっん、##ひぃっぶぅっあっあっあっぶぅぅぅっ！」","type":"TXT","id":"v_SR417_0066","src":"/img/common/voice/ogg/v_SR417_0066.78021b2bca010a4de1aa46eda8715319.ogg"},{"name":"","text":"　抽送が加速していくたびに衝撃が、##舞の身体の中心で弾ける様な快感を生み出す。","type":"TXT"},{"name":"【舞】","text":"「ふんぐぅごぉっ、イグぐぐくぅごぉっ、##イグぅぅぅぅぐくぅごおっ！」","effect":"ef02","type":"TXT","id":"v_SR417_0067","src":"/img/common/voice/ogg/v_SR417_0067.d392469db037746c8284b6e5b5164006.ogg"},{"name":"","text":"　人外の巨大な肉棒二つで、口と膣を激しく##突かれて、舞はよがり狂っていた。","type":"TXT"},{"name":"【旦那】","text":"「グフグフッ、出るぞっ」","type":"TXT"},{"name":"【牛頭】","text":"「ブホッ、オレも出るっ！」","type":"TXT"},{"name":"【舞】","text":"「んぶぅぉっおっおっおっお、だじでぇ、##だじでぇぇぇぇ、ざーめんっ、##ドクドクっ、だじでぇぇぇぇぇ！」","type":"TXT","id":"v_SR417_0068","src":"/img/common/voice/ogg/v_SR417_0068.5e1bf2e454638429ac2d697cb50b6113.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR417f","src":"/img/pc/hello_script/ev/M/SR417f.d5683814558f8e2439d87ff3b02f6ccc.jpg"},{"name":"【舞】","text":"「ふんっぼぼぼぼぉぉぉぉっあぁぁぁぁぁぁぁ##ばあぁぁぁぁっあっあっあっ、##ぶっばぁぁぁぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_SR417_0069","src":"/img/common/voice/ogg/v_SR417_0069.9dc7c98fa8c2813bcd8bfe4512380e53.ogg"},{"name":"","text":"　牛頭が咥内へ、旦那が膣内へと##大量の精液を同時に放出する。","type":"TXT"},{"name":"【舞】","text":"「ふぅっぶぅっおっおっ、##ぐっぼぉっぐぅぼぉっおっぼぼぼっぼぇっ！」","type":"TXT","id":"v_SR417_0070","src":"/img/common/voice/ogg/v_SR417_0070.64472a1216ff880b5ee6b6900480a8b4.ogg"},{"name":"","text":"　舞は子宮と咥内が熱い白濁液によって、##いっぱいに満たされて、##狂ったようなうめきをあげて悶絶した。","type":"TXT"},{"name":"【舞】","text":"「おぼぼぼほっおっほぉっ、##んっほぉっふぅっ、んっぶぶぶぼぉっ、##うっぼっぼっぼっぼっぼっぼっ！」","type":"TXT","id":"v_SR417_0071","src":"/img/common/voice/ogg/v_SR417_0071.3264d35f99ad65c283e992962b9741da.ogg"},{"name":"","text":"　喉と子宮が破裂しそうなくらいに、##ドビュルッ、ドビュルッという##力強い極太チンコの脈動に合わせて膨らみ――","type":"TXT"},{"name":"","text":"　舞は凄まじい刺激を味わいながら、##白目を剥いて絶頂した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞】","text":"「ほぶぶぶぶびいっ、んびぃっ##ぎいっひぃっぃぃぃぃぃっ、んっびぃっ、##ぶびぃっ、くぎびぃぃぃぃ」","effect":"ef02","type":"TXT","id":"v_SR417_0072","src":"/img/common/voice/ogg/v_SR417_0072.07a4e6266cdfe2a9f8cd80fad7461365.ogg"},{"name":"","text":"　喉奥の食道へと牛頭の精子が##流し込まれていくが、飲みきれずに##逆流したのが溢れるようにして咥内溜まり――","type":"TXT"},{"name":"","text":"　それが舞の口端や鼻の穴から##ビュルっと勢いよく噴きだした。","type":"TXT"},{"name":"【舞】","text":"「ぶびぃびぃびぃっびぃっ、くぎびぃっ、##んぎぃっびいっびいっ、##ぶっびいっんんん！」","type":"TXT","id":"v_SR417_0073","src":"/img/common/voice/ogg/v_SR417_0073.ea8fba275c2b927bcae8265af4f1b5d9.ogg"},{"name":"","text":"　そして膣では旦那の精子が子宮をパンパンに##膨らませ、それが結合部から##ブバッと溢れ出した。","type":"TXT"},{"name":"【舞】","text":"「ずぶぅとふぅぅぅ、##んっぶぅっるぅっふぅぅぅぅぅぅっん！」","type":"TXT","id":"v_SR417_0074","src":"/img/common/voice/ogg/v_SR417_0074.e48185554cb6a5a6bb1d156eb8bfc655.ogg"},{"name":"","text":"　膣と喉が締め付けるように猥動し、##人外サイズの巨根から##貪欲に精液を搾りだしていく。","type":"TXT"},{"name":"【旦那】","text":"「なんて淫乱な女だ……##意識をなくしてもチンコを搾って、##精子を吸い込もうとしてるじゃないかっ」","type":"TXT"},{"name":"【舞】","text":"「くぶうっがあ、ぐぅっぶぅっがあ、##はぁっぶぅっばあ、ぶぅっばあっ、##んばぁっ、ぶぶぶぶうびぃっ……」","type":"TXT","id":"v_SR417_0075","src":"/img/common/voice/ogg/v_SR417_0075.50a2eaf2b6d1e9b50a93b2ad7896fb12.ogg"},{"name":"","text":"　意識を失って牝奴隷として調教された肉体が##反応しているだけであったが、##モンスターたちは大いに悦んでいた。","type":"TXT"},{"name":"【舞】","text":"「ぶぅぐぅっ、んっぐうっ、ふぅっはぁ、##ぶうっはぁ、んぐぐぐぐぅっ、##ふぅっはぁ、ふぅぅぅぅっはぁぁぁぁ……」","type":"TXT","id":"v_SR417_0076","src":"/img/common/voice/ogg/v_SR417_0076.4bc25bfc994abba4628520b15b844716.ogg"},{"name":"【旦那】","text":"「淫乱娼婦の対魔忍、気に入ったぞ。##お前の身体は格別にエロい。##オレたちのチンコにぴったりだ」","type":"TXT"},{"name":"【舞】","text":"「あっぶぅ、ぶうふぅっ、んっぐふぅっ……##あっはぁっ、あっはぁっ、##んっはぁっ、ふぅっはぁぁぁぁぁ」","type":"TXT","id":"v_SR417_0077","src":"/img/common/voice/ogg/v_SR417_0077.0cf6e39744c8f6d170f04116418880d1.ogg"},{"name":"","text":"　ビクビクと痙攣して精子を吸い込んで##いくだけの状態になった舞だったが、##旦那は彼女の丸い尻をパチンと叩いた。","type":"TXT"},{"name":"【舞】","text":"「ひぃっあっ、ふぅっ……んっくぅっ、##はぁっふぅっ、ふぅっはあっふぅっ……」","type":"TXT","id":"v_SR417_0078","src":"/img/common/voice/ogg/v_SR417_0078.f38e07b701b9e1455ddf9d79982291f5.ogg"},{"name":"【旦那】","text":"「お前をオレたちの花嫁にしてやろう。##どうだ、嬉しいか？」","type":"TXT"},{"name":"【舞】","text":"「ふぅっあっはぁ、んっはぁっくぅっはぁ……##あぁ、わ、わたっ……ひぃっ、たっ、たいっ##……まひぃっ、にっ、にんむっ……」","type":"TXT","id":"v_SR417_0079","src":"/img/common/voice/ogg/v_SR417_0079.d949919d0afe2eac6680cc452e3bdeb7.ogg"},{"name":"【舞】","text":"「にんっむぅっ、んっひぃっはぁぁ、にんむっ##あぁぁぁぁ、も、もぅっ、きもひぃっいいの##しかっ……ああぁぁ、わかんっなひぃっ……」","type":"TXT","id":"v_SR417_0080","src":"/img/common/voice/ogg/v_SR417_0080.6c2d4568c508fd098794274f7036ad88.ogg"},{"name":"【旦那】","text":"「グフフフフッ、オレたちに奉仕するのが##任務の対魔忍だっ。淫乱娼婦対魔忍だっ。##グッハッハッハッハッハッ」","type":"TXT"},{"name":"【牛頭】","text":"「オレたちの肉便器対魔忍！」","type":"TXT"},{"name":"【舞】","text":"「にっ、にぃっくぅ、わっ、わたひぃっ……##きっ、きもちひぃぃからっ……##なんでもっ……しまっ、しますぅぅぅっ……」","type":"TXT","id":"v_SR417_0081","src":"/img/common/voice/ogg/v_SR417_0081.98042e6520b786fb82f63ce21d5c7878.ogg"},{"name":"","text":"　極太チンコを咥えたまま、朦朧とした意識で##片言になにかをつぶやいた舞だったが、##モンスターたちは大声で笑い飛ばした。","type":"TXT"},{"name":"【旦那】","text":"「よしよし、可愛い淫乱花嫁を、##たっぷりと犯してやろう」","type":"TXT"},{"name":"【舞】","text":"「おっ、おかしれぇっ……はなよめっ、##おかしれぇくらはひぃっんっんっん！」","effect":"ef02","type":"TXT","id":"v_SR417_0082","src":"/img/common/voice/ogg/v_SR417_0082.ab5926bb9443c18be1342b5a4834082d.ogg"},{"name":"","text":"　そしてひと笑いが終わると、##旦那たちはさらに舞を犯そうと決めて、","type":"TXT"},{"name":"","text":"　細い身体を持ち上げると、##それぞれに巨根を向けたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=437358456","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c641",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev235a","src":"/img/pc/hello_script/ev/M/R-ev235a.70ebd24297bc5697549d111b67a7fa4b.jpg"},{"name":"【俺】","text":"「おい、お前も女だろう？##もう少し雰囲気を大事にする気はないのか？」","type":"TXT"},{"name":"","text":"　自室のソファで俺に尻を向け、##愛用の本を広げながら寝そべっている女に##言ってやる。","type":"TXT"},{"name":"","text":"　だが女は振り返りもせず、##面倒そうに口を開いた。","type":"TXT"},{"name":"【ラケル】","text":"「セックスにはとっくに興味を失ってる。##私のことは気にせず勝手にするといい」","type":"TXT","id":"v_R-ev235_0000","src":"/img/common/voice/ogg/v_R-ev235_0000.2bb095bbc048bf58df59714cacf03f51.ogg"},{"name":"【俺】","text":"「ラケル・ゾーシモス……##偏屈で有名なのは噂だけじゃなかったか……」","type":"TXT"},{"name":"","text":"　この、どんよりと沈んだ口調で話す##ラケルという女は、錬金術師である。","type":"TXT"},{"name":"","text":"　魔界での地位もさることながら、##強大な魔力と膨大な知識量を誇り数々の理論を##生み出している相当に名の知れた研究者だ。","type":"TXT"},{"name":"","text":"　その研究成果を求めて俺はここに##来たわけだが、逆に俺の力について##研究させろとラケルは交渉してきた。","type":"TXT"},{"name":"","text":"　何百年分も蓄積された知識を得るという##目的もあり俺の力を研究させる代わりに身体で##依頼料を支払うならば構わんと条件を出した。","type":"TXT"},{"name":"","text":"　すると……","type":"TXT"},{"name":"【ラケル】","text":"「何？　しないの？」","type":"TXT","id":"v_R-ev235_0001","src":"/img/common/voice/ogg/v_R-ev235_0001.7b0c16beed2e91f5d27d55955a98a2d4.ogg"},{"name":"","text":"　と、こうだった。","type":"TXT"},{"name":"","text":"　知り合いでもない俺に身体を##要求されて妙にあっさりと頷いたと思ったら、","type":"TXT"},{"name":"","text":"　ラケルはまったくやる気がないと##ソファに転がり、本を読み始めたのだった。","type":"TXT"},{"name":"","text":"　好きに抱いて構わないと言われたわけだが、##これでは興奮も何もあったものではない。","type":"TXT"},{"name":"【ラケル】","text":"「期待してたらあれだから言っとく。##破瓜の血は研究に使ったから膜はない」","type":"TXT","id":"v_R-ev235_0002","src":"/img/common/voice/ogg/v_R-ev235_0002.18212704ffd2ead2e0ed110f78038d41.ogg"},{"name":"【俺】","text":"「そ、そうか……」","type":"TXT"},{"name":"【ラケル】","text":"「切れると痛いからその潤滑液を使って」","type":"TXT","id":"v_R-ev235_0003","src":"/img/common/voice/ogg/v_R-ev235_0003.cae57158cd6322c9d10671b355c3bbf4.ogg"},{"name":"","text":"　放り投げられた瓶を受け取る。","type":"TXT"},{"name":"","text":"　ここで俺は、##この女の身体を要求したことを後悔した。","type":"TXT"},{"name":"","text":"　俺を求めるでも拒絶するでもない、##ただ物言わぬマグロを相手に俺だけが必死に##腰を振る滑稽な姿が想像できるからだ。","type":"TXT"},{"name":"","text":"　それでもこいつから##知識を引き出すことができるなら……と、","type":"TXT"},{"name":"","text":"　俺は溜め息を吐きながら瓶を開け、##ラケルのスカートを捲り上げて##股間に塗り込んだ。","type":"TXT"},{"name":"","text":"　淫裂の中まで丁寧に粘液をすり込み、##半ば無理矢理に勃起させた##陰茎を挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev235b","src":"/img/pc/hello_script/ev/M/R-ev235b.805ef841c2389d841a6167f0bcea9990.jpg"},{"name":"","text":"　ずるゥッ。ずぶぷッ。","type":"TXT"},{"name":"【ラケル】","text":"「…………お？　うん」","type":"TXT","id":"v_R-ev235_0004","src":"/img/common/voice/ogg/v_R-ev235_0004.328a2942d89a825021283e813e11ea99.ogg"},{"name":"","text":"　ラケルが声を漏らす。","type":"TXT"},{"name":"","text":"　しかしそこには艶など一切含まれておらず、##腹を押された感触を確かめただけの##感情さえも混じっていないものだった。","type":"TXT"},{"name":"","text":"　現に彼女の顔を覗き込んでも、##本に視線を落とす表情には##まったく変化がない。","type":"TXT"},{"name":"【俺】","text":"「……奥まで入れるぞ？」","type":"TXT"},{"name":"【ラケル】","text":"「あ、そう」","type":"TXT","id":"v_R-ev235_0005","src":"/img/common/voice/ogg/v_R-ev235_0005.b0b482e0c8244f7bebda0c60031adf3b.ogg"},{"name":"","text":"　問えども気のない返事しかないことに##呆れつつ顔色を少しでも##変えてやることができればと、","type":"TXT"},{"name":"","text":"　俺は彼女の尻肉をぐにっと##掴んで腰を突き出す。","type":"TXT"},{"name":"","text":"　あまり使っていないと思われる##膣の肉をぐぼぼッと強引に広げ、##亀頭を膣底に詰め込んだ。","type":"TXT"},{"name":"【俺】","text":"「全部入ったぞ。何か感じないか？」","type":"TXT"},{"name":"【ラケル】","text":"「……え？　ああ。##無駄に大きくて圧迫感がある」","type":"TXT","id":"v_R-ev235_0006","src":"/img/common/voice/ogg/v_R-ev235_0006.3d1380db4524c976fe7028853e736cc7.ogg"},{"name":"【俺】","text":"「……そ、それだけか？」","type":"TXT"},{"name":"【ラケル】","text":"「それだけ。##さっさと射精して終わってほしい」","type":"TXT","id":"v_R-ev235_0007","src":"/img/common/voice/ogg/v_R-ev235_0007.145ee55522514a528d8c8d8a13e9624e.ogg"},{"name":"","text":"　期待はしていなかったが、##声色さえも変えずにだるそうな様子で##返されてしまった。","type":"TXT"},{"name":"","text":"　この女は不感症なのか、とも思えてくる。","type":"TXT"},{"name":"","text":"　たとえそうであろうとも、##このまま何もなく終わるのは##俺のプライドが許さない。","type":"TXT"},{"name":"【俺】","text":"「せっかくだ、お前も楽しませてやる」","type":"TXT"},{"name":"【ラケル】","text":"「……ん？　いや、そんなのはいい。##早く終わって」","type":"TXT","id":"v_R-ev235_0008","src":"/img/common/voice/ogg/v_R-ev235_0008.8e1647414445c7aee25297d06be5b871.ogg"},{"name":"","text":"　身も蓋もない答えに俺は絶対に##感じさせてやると心に誓いつつ、##腰を動かした。","type":"TXT"},{"name":"","text":"　潤滑液でしか濡れていないラケルの膣内を##探るように、ズリッズリッと緩急をつけて##粘膜を擦っていく。","type":"TXT"},{"name":"","text":"　この女が少しでも反応する箇所があれば##そこを重点的に責めてやろうと##思っていたのだが……","type":"TXT"},{"name":"【ラケル】","text":"「…………ふむふむ。うーん……##賢者の石を用いない奇跡の##霊薬エリクサーの製法論……」","type":"TXT","id":"v_R-ev235_0009","src":"/img/common/voice/ogg/v_R-ev235_0009.e4812e83f12a1a9519ffd77f42dbbeaa.ogg"},{"name":"【ラケル】","text":"「どうせできあがるのは酒の類だろうし、##くだらない……」","type":"TXT","id":"v_R-ev235_0010","src":"/img/common/voice/ogg/v_R-ev235_0010.029b438948d1a67bb57b2588b79393ce.ogg"},{"name":"","text":"　ラケルの意識は完全に本に向けられており、##それを相手にかくかくと抽送している##俺は自分でも思うほどに滑稽な男だった。","type":"TXT"},{"name":"【俺】","text":"「……お、おい、##なぜそんなにも平然としていられる？##俺はそんなに下手か？」","type":"TXT"},{"name":"【ラケル】","text":"「下手かどうかは知らない。##時間を無駄にしないよう薬を飲んだ」","type":"TXT","id":"v_R-ev235_0011","src":"/img/common/voice/ogg/v_R-ev235_0011.f8f834dde56733e583f4965dc9d5dc1b.ogg"},{"name":"","text":"　聞けば、性器からの快感が脳に到達するのを##防ぐという、自身で開発した薬を##飲んだのだという。","type":"TXT"},{"name":"","text":"　それでラケルは##何も反応を示さないのだった。","type":"TXT"},{"name":"","text":"　魔族だろうと気持ちいいことを求めるのは##本能に組み込まれているはずなのに、##それが邪魔だとでも言わんばかりだ。","type":"TXT"},{"name":"【俺】","text":"「錬金術師ってのはみんなこうなのか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev235c","src":"/img/pc/hello_script/ev/M/R-ev235c.ce5716347cec9e609350e37dce3c1d6e.jpg"},{"name":"【ラケル】","text":"「…………むっ？」","type":"TXT","id":"v_R-ev235_0012","src":"/img/common/voice/ogg/v_R-ev235_0012.af9570c95a0e3996b37a6c428c88f2d8.ogg"},{"name":"","text":"　俺の質問に、ラケルが初めて反応した。","type":"TXT"},{"name":"","text":"　彼女は立派な角を振りながら、##気分を害した表情を俺へと向けてくる。","type":"TXT"},{"name":"【ラケル】","text":"「違う。私以外の錬金術師は、みんな馬鹿」","type":"TXT","id":"v_R-ev235_0013","src":"/img/common/voice/ogg/v_R-ev235_0013.acf25f9d4c32e0c156a311cfd13c45b3.ogg"},{"name":"","text":"　会ってから初めて感情を露わにした##ラケルは、座った目で俺を睨んでいた。","type":"TXT"},{"name":"【俺】","text":"「みんな馬鹿とは、またでかいことを##言う奴だ。ではお前と同じくらい##名の知れているシュヴァリエはどうなんだ？」","type":"TXT"},{"name":"【ラケル】","text":"「シュヴァリエ！？」","type":"TXT","id":"v_R-ev235_0014","src":"/img/common/voice/ogg/v_R-ev235_0014.82fb2059312a6f134d04cd360f088fc8.ogg"},{"name":"","text":"　魔界でもこいつと並び##有名な錬金術師の女の名を出した途端、##ラケルの声にさらに怒気が乗る。","type":"TXT"},{"name":"","text":"　そして牛が威嚇でもするかのように##頭の角をブルッと振るった。","type":"TXT"},{"name":"【ラケル】","text":"「ふざけないで！##あんな女と一緒にされるのはっ、##虫酸が走る！」","effect":"ef02","type":"TXT","id":"v_R-ev235_0015","src":"/img/common/voice/ogg/v_R-ev235_0015.04136154de1f3b80d7d7e926d5fb40a9.ogg"},{"name":"【俺】","text":"「おおッ！？」","type":"TXT"},{"name":"","text":"　ラケルが怒声を上げた瞬間、##挿入していた肉棒が膣圧によって##ギュッと握り締められる。","type":"TXT"},{"name":"","text":"　この女が開発したという薬の効果は、##どうやら膣から脳への快感を##遮断するものであり、","type":"TXT"},{"name":"","text":"　筋肉を動かすなどの機能については、##影響はないようだ。","type":"TXT"},{"name":"【ラケル】","text":"「あの女は名前だけっ。##私とあの女とでは頭のできから違う！##研究者として、あの女は失格！」","type":"TXT","id":"v_R-ev235_0016","src":"/img/common/voice/ogg/v_R-ev235_0016.af6957800c345cc59edaf98db59ba806.ogg"},{"name":"","text":"　こいつはシュヴァリエに##恨みでもあるのだろうか、##相当に嫌っているらしい。","type":"TXT"},{"name":"","text":"　ラケルは怒りを隠そうともせずに##罵倒を繰り返した。","type":"TXT"},{"name":"【俺】","text":"「わかった、俺が悪かった。お前こそが##最高の錬金術師だ。だから俺はこうして##お前に会いに来たんだからな」","type":"TXT"},{"name":"【ラケル】","text":"「……そう。わかればいい」","type":"TXT","id":"v_R-ev235_0017","src":"/img/common/voice/ogg/v_R-ev235_0017.86c04640b3955cd80d2c501a1e7144dc.ogg"},{"name":"","text":"　謝って宥めると、##ラケルの激昂もようやくおさまる。","type":"TXT"},{"name":"","text":"　だがこの女を怒らせたのはいい風に働いた。","type":"TXT"},{"name":"","text":"　こいつの生殖器の機能が##失われていないとわかっただけでも##大収穫だからだ。","type":"TXT"},{"name":"【俺】","text":"「よし、試してみるか」","type":"TXT"},{"name":"","text":"　つまらないセックスを悦楽行為へと##変えるべく、彼女の大きな角へと##手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev235d","src":"/img/pc/hello_script/ev/M/R-ev235d.f1be2f58b91c371d8a375db15c4a1845.jpg"},{"name":"【ラケル】","text":"「ひゃあッ！！？」","type":"TXT","id":"v_R-ev235_0018","src":"/img/common/voice/ogg/v_R-ev235_0018.2f45ecc203da12daf9b4fe94caec4ba4.ogg"},{"name":"","text":"　角を掴むとラケルの口から聞けると##思っていなかった悲鳴が漏れた。","type":"TXT"},{"name":"","text":"　そして彼女は慌てて頭を振り、##俺の手を退けようとする。","type":"TXT"},{"name":"【ラケル】","text":"「ちょッ！！？　なっ、何をッ！！？」","type":"TXT","id":"v_R-ev235_0019","src":"/img/common/voice/ogg/v_R-ev235_0019.f44a4c1e0720e5480ad69159091ebf0b.ogg"},{"name":"【俺】","text":"「有角の種族は、角が敏感な者がいると##聞いたことがあったが……##お前は想像以上のようだ」","type":"TXT"},{"name":"【ラケル】","text":"「うきゅうゥッ！！？　やめてッ！」","effect":"ef02","type":"TXT","id":"v_R-ev235_0020","src":"/img/common/voice/ogg/v_R-ev235_0020.ea7c4e5594350341aa10b004dfd4df96.ogg"},{"name":"","text":"　ラケルはピクンッと背筋を跳ね上げ、##これまでの沈んだものとは##段違いの甲高い声を上げる。","type":"TXT"},{"name":"","text":"　表情にも明らかな焦燥を浮かべ、##なんとか手を振り払おうとしていた。","type":"TXT"},{"name":"","text":"　しかし、ここで俺が逃すはずがない。","type":"TXT"},{"name":"【俺】","text":"「そんな嫌がることもないだろう。##しっかりと準備をしてやるんだ、##ありがたく感じろっ」","type":"TXT"},{"name":"","text":"　前に向かって突き出た角をギュッギュッと、##緩急をつけて握り込む。","type":"TXT"},{"name":"【ラケル】","text":"「はひッ！！？　んっきゅうぅッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev235_0021","src":"/img/common/voice/ogg/v_R-ev235_0021.fa0fd7ca5509c070d096173209ab88c5.ogg"},{"name":"","text":"　角はかなり敏感で、##さらには性感帯でもあるらしい。","type":"TXT"},{"name":"","text":"　握力を加えるだけでもラケルは##ピクピクと肉体を揺らしている。","type":"TXT"},{"name":"","text":"　そんな彼女の反応を見つつ、##今度は握った角をシコシコと##男根のようにしごいてやった。","type":"TXT"},{"name":"【ラケル】","text":"「ひひゃあッ！！？　だっ、ダメ！##角は……ッ！？　きゃひィッ！？」","type":"TXT","id":"v_R-ev235_0022","src":"/img/common/voice/ogg/v_R-ev235_0022.04db2f3f3fbd5b266af0c3ef4672e8e6.ogg"},{"name":"","text":"　官能の悲鳴を上げるラケルからは、##もう本を読む余裕はなくなっていた。","type":"TXT"},{"name":"","text":"　身体に力が入らないらしく抗うことをやめる##一方で、俺の下敷きになっている尻たぶを##何度も卑猥に持ち上げている。","type":"TXT"},{"name":"","text":"　目は驚愕に見開かれ、##口も開きっぱなしになっていた。","type":"TXT"},{"name":"【ラケル】","text":"「ダメぇ！　放して！　ひああッ！？##角はっ、やめて……！　くひっ、##やらしい触り方ぁ、しないでぇ！」","type":"TXT","id":"v_R-ev235_0023","src":"/img/common/voice/ogg/v_R-ev235_0023.8fd1d8a1c740df46e0438cb13c936ae2.ogg"},{"name":"","text":"　ラケルの言葉を無視してゴシゴシと##角を磨くように擦り立てる。","type":"TXT"},{"name":"","text":"　すると膣内もうぞうぞと蠢動を始め、##膣肉がぬめぬめと肉幹にへばり付いてくる。","type":"TXT"},{"name":"","text":"　さらに膣奥からは、##潤滑液とは違う熱くてねっとりとした蜜が##溢れ出てきた。","type":"TXT"},{"name":"【俺】","text":"「よし。これで準備は整ったな」","type":"TXT"},{"name":"【ラケル】","text":"「じゅっ、準備ぃ……ッ！？　くひはッ！？##うっあ、なんのぉっ、こと……ッ！？」","type":"TXT","id":"v_R-ev235_0024","src":"/img/common/voice/ogg/v_R-ev235_0024.a9650db201fef3d983edeb8202d8e0e0.ogg"},{"name":"【俺】","text":"「なんの、とは愚問だな。##こういうことに決まってるだろッ！」","type":"TXT"},{"name":"","text":"　両手で角をきつく握り締めたまま、##肉穴への律動を再開した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev235e","src":"/img/pc/hello_script/ev/M/R-ev235e.fd5ce369ff97216f49cbf24004f0db8a.jpg"},{"name":"","text":"　ぐちゅんッ、ぐちゅんッ！　どちゅッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「はっぐッ！！？　ああッ！！？##ひにゃあァッ！！？」","type":"TXT","id":"v_R-ev235_0025","src":"/img/common/voice/ogg/v_R-ev235_0025.2bb3a45bbdd24356b5d876653230b7ab.ogg"},{"name":"","text":"　まったく無反応だったさっきまでとは違い、##腰を突き出すたびにラケルの口から##官能に火照った声が漏れ出る。","type":"TXT"},{"name":"","text":"　その反応にほくそ笑み、俺は遠慮なく##下腹部をラケルの尻にバチバチと##音が鳴るくらい強く叩き付けた。","type":"TXT"},{"name":"【ラケル】","text":"「はきゅッ！！？　んっ、ひゃあッ！！？##どっ、どうしてぇ……！？　薬でっ、##快感は止めてる、はずなのにィ……ッ！？」","type":"TXT","id":"v_R-ev235_0026","src":"/img/common/voice/ogg/v_R-ev235_0026.3318c1df42a8c77b604836f9a0bd7ebd.ogg"},{"name":"","text":"　わけがわからないとばかりに##ラケルはフルフルと首を振っている。","type":"TXT"},{"name":"","text":"　しかし、これまで体験したこともない##性交による凄まじい快楽に背をビクビクと##跳ね上げ、よがり声を上げていた。","type":"TXT"},{"name":"【俺】","text":"「どうしてなどと野暮なことは考えるな。##素直に感じてろ！」","type":"TXT"},{"name":"","text":"　肉竿の尖った突端でドスドスと##膣底を突き回してやる。","type":"TXT"},{"name":"【ラケル】","text":"「おっほッ！！？　くっ、ほぉおッ！！？」","type":"TXT","id":"v_R-ev235_0027","src":"/img/common/voice/ogg/v_R-ev235_0027.b8400227efc5958198f8fb691e4b7337.ogg"},{"name":"【ラケル】","text":"「おっ、オチンチンの先がっ、オマンコの奥っ##おおンッ！？　突き刺さってるのが##わかるッ！？」","type":"TXT","id":"v_R-ev235_0028","src":"/img/common/voice/ogg/v_R-ev235_0028.3f9361f3855af07ffc7f227fe3f17559.ogg"},{"name":"【俺】","text":"「これが本来のセックスなんだよ。##いらんことは考えず女の悦びを##受け入れろッ！」","type":"TXT"},{"name":"【ラケル】","text":"「だっ、ダメぇ！　考えなきゃっ、##私じゃなひィ！？　いおお！？　薬っ、##どこが、悪かった、のぉお……ッ！？」","type":"TXT","id":"v_R-ev235_0029","src":"/img/common/voice/ogg/v_R-ev235_0029.354c154e35d91dc23ba8b176afd9fb64.ogg"},{"name":"","text":"　この期に及んで自作の薬の何が悪かったかと##ラケルは分析を始める。","type":"TXT"},{"name":"","text":"　それに呆れつつも、彼女の意識を愉悦から##反らさせないよう両の角を握り込み、##腰を唸らせた。","type":"TXT"},{"name":"【ラケル】","text":"「ほおおッ！！？　おっ、ぐほおおおッ！！？##激しっ！？　そんなっ、したらぁっ、##おっ、オッ！？　考えられっ、ないィッ！」","type":"TXT","id":"v_R-ev235_0030","src":"/img/common/voice/ogg/v_R-ev235_0030.59e736e682e09ae686aee5d68a7d5558.ogg"},{"name":"【俺】","text":"「考える余裕など与えてやらん。##せっかくの機会だ、##俺のチンポの味を覚え込ませてやるッ！」","type":"TXT"},{"name":"","text":"　ドヂュッ！　ドチュンッ！　ゴヂュッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「ひおおォッ！！？　おっ、ンッ！？##そこは子宮ッ！！？　オチンチンっゴツゴツぅ##ぶつけたら！？　おホぉぉぉッ！！？」","type":"TXT","id":"v_R-ev235_0031","src":"/img/common/voice/ogg/v_R-ev235_0031.c948d394347627cc3802ad1aa5433323.ogg"},{"name":"","text":"　挿入直後の様子が嘘であったかのように、##ラケルはみっともなく獣のような吠え声で##悦楽に浸っていることを示していた。","type":"TXT"},{"name":"","text":"　思考は吹き飛んでいるようで、薬の分析など##すでにできない状態にまでなっている。","type":"TXT"},{"name":"","text":"　それどころか目玉をぐっと持ち上げ、##だらしなく口を半開きにした##締まりのない顔までさらしていた。","type":"TXT"},{"name":"【俺】","text":"「おおっ、よく締まるマンコだな。##中もよく動いて、チンポをしごいてくる。##なかなかの名器だ」","type":"TXT"},{"name":"【ラケル】","text":"「名器とかっ、言われてもぉ……ッ、##ほおおおンッ！？　わからない！##ひおおッ！？」","type":"TXT","id":"v_R-ev235_0032","src":"/img/common/voice/ogg/v_R-ev235_0032.e6439a1f6926654cc4a3281d85e20d65.ogg"},{"name":"【俺】","text":"「なんだ、知識はあっても自分の身体のことは##研究しなかったのか？　だったら俺が##しっかりと教えてやる！」","type":"TXT"},{"name":"【ラケル】","text":"「そっ、それは！？　あおおおォッ！！？」","type":"TXT","id":"v_R-ev235_0033","src":"/img/common/voice/ogg/v_R-ev235_0033.5a2b24c2bf195982de162a233c1bb43e.ogg"},{"name":"【俺】","text":"「ここだ。この硬くてコリコリした##輪っかになっているのが子宮口だ。##お前が特に感じる箇所だ、そらッ！」","type":"TXT"},{"name":"","text":"　ゴツッ、ゴツッ！　ゴヂュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　うねうねと蠢く膣肉を掻き分けた先にある##子宮の肉口を亀頭で探り当て、##そこばかりを狙い打つ。","type":"TXT"},{"name":"","text":"　両手で持った角を引くようにしながら、##ラケルの尻肉に容赦なく下半身を叩き付ける。","type":"TXT"},{"name":"【ラケル】","text":"「おおおぉンッ！！？　それっ、ダメぇ！##おっぐぉ！？　感じっ、すぎる！　くほお！？##気持ちよすぎるからぁッ！」","type":"TXT","id":"v_R-ev235_0034","src":"/img/common/voice/ogg/v_R-ev235_0034.467efc1e187d9591c93b05be4dce5090.ogg"},{"name":"【俺】","text":"「いいことだ。たまには研究を忘れて##その気持ちよさにどっぷりと浸かるがいい！」","type":"TXT"},{"name":"","text":"　言い放って、ぐっと腰を沈めて##膣底まで肉槍の突端を埋める。","type":"TXT"},{"name":"【ラケル】","text":"「ふほおッ！！？　まっ、またぁッ、##オチンチンの先がっ、おっほぉ、##子宮にぃ……ッ！？」","type":"TXT","id":"v_R-ev235_0035","src":"/img/common/voice/ogg/v_R-ev235_0035.ac807767c4271ecd6c990a43027e2884.ogg"},{"name":"【俺】","text":"「チンポを子宮口に突き刺したままっ、##ふんんッ！」","type":"TXT"},{"name":"","text":"　グリッ、ゴリッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「んほ☆　おほぉオオオッ！！！！！？？？」","type":"TXT","id":"v_R-ev235_0036","src":"/img/common/voice/ogg/v_R-ev235_0036.cfdb33da4e663748de0fdb256f5605be.ogg"},{"name":"","text":"　子宮の肉口を硬い亀頭で抉ってやると、##ラケルはソファの上で全身を##ビクンッと跳ね上げた。","type":"TXT"},{"name":"【ラケル】","text":"「ほっ、うほぉオッ！！？　そっ、その……ッ##子宮グリって、するのぉっ！##んほぉっ、やめてぇッ！」","type":"TXT","id":"v_R-ev235_0037","src":"/img/common/voice/ogg/v_R-ev235_0037.069746cf2e9a7a723104e132076d60e3.ogg"},{"name":"【俺】","text":"「なるほど。これだなッ！」","type":"TXT"},{"name":"","text":"　グリッグリンッ！　ゴリリぃッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「グリンッてダメぇッ！！？##ンほおおおおおッ！！？」","type":"TXT","id":"v_R-ev235_0038","src":"/img/common/voice/ogg/v_R-ev235_0038.2d3fd5035995a2024c5d595076e4b7c8.ogg"},{"name":"","text":"　俺の下腹部で押さえ込んでいる尻を##ビクンッビクンッと踊らせながら、##ラケルは悦に染まった絶叫を放った。","type":"TXT"},{"name":"","text":"　おそらくは強烈な快感に耐えきれず##上り詰めたのだ。","type":"TXT"},{"name":"【俺】","text":"「ダメと言うわりに、ちゃっかりケツを##持ち上げてチンポが奥まで##入りやすい体勢になってるじゃないか」","type":"TXT"},{"name":"【ラケル】","text":"「だってぇ！　おっほ、もうっ、##わけわかんないィ！　ほふっ、ンっほぉ！？」","type":"TXT","id":"v_R-ev235_0039","src":"/img/common/voice/ogg/v_R-ev235_0039.78abbbb013861731150a1095424a5294.ogg"},{"name":"【ラケル】","text":"「身体が勝手にっ、動く！？##こんな気持ちいいの初めて！　あおお！？」","type":"TXT","id":"v_R-ev235_0040","src":"/img/common/voice/ogg/v_R-ev235_0040.f5bc2040566a84ed6be3b2979dcc24eb.ogg"},{"name":"【俺】","text":"「くくっ。俺のチンポもずいぶんと##気に入られたもんだな。子宮を刺激するたびに##チンポを締め付けてくるぞ！」","type":"TXT"},{"name":"【ラケル】","text":"「それもっ、オマンコがぁっ、おっふ、##反応してぇ！？　おおンッ！？　女が##感じるとっ勝手にそうなる！　くほおッ！？」","type":"TXT","id":"v_R-ev235_0041","src":"/img/common/voice/ogg/v_R-ev235_0041.2646e5ac6c8beb5a4a8c1a6d90d958ca.ogg"},{"name":"","text":"　そう、今やラケルの膣は肉棒を##食い締めるだけにとどまっていなかった。","type":"TXT"},{"name":"","text":"　ぬるぬるの愛液をまとった膣肉が##うねうねと蠕動し、肉茎に##絡み付いてしごいてくる。","type":"TXT"},{"name":"","text":"　おまけに子宮口までヒクついて、##早く射精しろとばかりに亀頭にチュウゥッと##吸い付いていた。","type":"TXT"},{"name":"【俺】","text":"「こんなにもザーメンをほしがるとはな。##お前はかなりの淫乱だ。時間を無駄に##したくないと言っていたのは建前か？」","type":"TXT"},{"name":"【ラケル】","text":"「しっ、知らないィ！　ほぐっ、おお！？##男との経験なんてっほとんどないからぁ……っ##わからない……！」","type":"TXT","id":"v_R-ev235_0042","src":"/img/common/voice/ogg/v_R-ev235_0042.8f842c09f73d6d35a0926acb15ae8192.ogg"},{"name":"","text":"　どうやら自身で処女喪失をして以降も##研究漬けで、まともに男の相手など##したことがないようだ。","type":"TXT"},{"name":"【俺】","text":"「ならば好都合だ。俺のチンポの味をしっかり##身体と記憶に刻み込め！　このチンポなしでは##生きられない恥ずかしい身体にしてやる！」","type":"TXT"},{"name":"【ラケル】","text":"「それはっダメ！　ほおおンッ！？##研究がっ、私の生き甲斐！」","type":"TXT","id":"v_R-ev235_0043","src":"/img/common/voice/ogg/v_R-ev235_0043.826f27a35d4a0b56eff995e4e486917e.ogg"},{"name":"【ラケル】","text":"「オチンポなんかに溺れたらぁ、##他の阿婆擦れ錬金術師と……##同じになるゥ！？」","type":"TXT","id":"v_R-ev235_0044","src":"/img/common/voice/ogg/v_R-ev235_0044.15c9f751584e8b8366cd5044699717f9.ogg"},{"name":"【俺】","text":"「ははは。お前も少しはチンポに溺れろ！##快感でお前の脳内を埋め尽くしてやる！##何も考えずにイキまくれ！」","type":"TXT"},{"name":"【ラケル】","text":"「いやあ！　やめてッ！　ふほぉおッ！！？##もうっ、気持ちいいのこないで！　本当にっ、##脳が気持ちいいのでっ一杯になるゥッ！？」","type":"TXT","id":"v_R-ev235_0045","src":"/img/common/voice/ogg/v_R-ev235_0045.afd20a0ce417ac3cf477c89313fdc716.ogg"},{"name":"【俺】","text":"「拒絶できんほどの快感を送り込んでやる！##そらッ、ザーメンを子宮に##流し込んでやるぞッ！」","type":"TXT"},{"name":"","text":"　抵抗心からではなく快楽でブルブルと##震えているラケルの角を鷲掴みにし、##尻肉に下腹を叩き付ける。","type":"TXT"},{"name":"","text":"　うぞうぞとへばり付いてくる膣肉を何度も##押し退け、肉幹の先端を勢いをつけて##子宮の入り口にゴツゴツとぶつけた。","type":"TXT"},{"name":"","text":"　その肉竿を膣の粘膜にズリズリと摩擦され、##ヒクヒクと蠢く子宮に亀頭を吸引され、##俺の射精欲も一気に高まる。","type":"TXT"},{"name":"【俺】","text":"「くッ！？　そろそろイクぞッ！##中出しだ！」","type":"TXT"},{"name":"【ラケル】","text":"「中出しッ！？　だっ、ダメ！##今っ、精液なんてぇ……ッ、ひおおッ！？##子宮に浴びたらァッ！？」","type":"TXT","id":"v_R-ev235_0046","src":"/img/common/voice/ogg/v_R-ev235_0046.d9890cbf68c266f902c0c7bd904fdebb.ogg"},{"name":"【俺】","text":"「ほう、どうなるんだ？」","type":"TXT"},{"name":"【ラケル】","text":"「うぅッ！！？　くっ、おおンッ！？##しっ、らなひぃ……！」","type":"TXT","id":"v_R-ev235_0047","src":"/img/common/voice/ogg/v_R-ev235_0047.2f22636f0a3a7cab33ecae2adbfbd65c.ogg"},{"name":"【俺】","text":"「浴びたらどうなるんだッ？」","type":"TXT"},{"name":"","text":"　ゴツッゴツッ！　ゴリリッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　話そうとしないラケルを脅すが如く、##子宮の肉口をグリグリと抉ってやる。","type":"TXT"},{"name":"【ラケル】","text":"「ふほぉおおおッ！！？　子宮に##精液浴びたらっあっおお！？　オチンポ以外の##ことっ、考えられなくなるぅッ！」","type":"TXT","id":"v_R-ev235_0048","src":"/img/common/voice/ogg/v_R-ev235_0048.e6189546360192b4d945f1eeeb5d4b3f.ogg"},{"name":"【俺】","text":"「くくくっ。丁度いい、##お前が俺の雌豚になるのは好都合だからな。##俺のチンポ以外のことはすべて忘れろ！」","type":"TXT"},{"name":"【ラケル】","text":"「ほひッ！！？　おいいッ！！？##やめてっ、精液、中出ししないでぇッ！##んおおおッ！！？」","type":"TXT","id":"v_R-ev235_0049","src":"/img/common/voice/ogg/v_R-ev235_0049.28a2279ea99e0eb81765e70ceb682750.ogg"},{"name":"","text":"　膣内射精を嫌がるラケルだが、##その意思とは裏腹に俺の下腹部へと##自ら尻たぶをぶつけていた。","type":"TXT"},{"name":"","text":"　彼女の尻肉がピクピクッと##震えるのに連動して、##膣内も別の生き物のように蠢く。","type":"TXT"},{"name":"","text":"　抽送する限界寸前の肉棒を##ギュウゥッと締め付け、##膣肉ですり潰すようにしごいてきた。","type":"TXT"},{"name":"【俺】","text":"「うおおッ！？　出すぞッ！！」","type":"TXT"},{"name":"【ラケル】","text":"「おひィッ！！？　ダメ！　らめぇッ！##イクッ！？　いやぁぁぁッ！！？」","type":"TXT","id":"v_R-ev235_0050","src":"/img/common/voice/ogg/v_R-ev235_0050.4c25657fd5b50d5e3b847508f7fc13ef.ogg"},{"name":"","text":"　フルフルと首を振りつつも、##目を剥いたよがり顔でラケルは##上り詰めていく。","type":"TXT"},{"name":"","text":"　そんな魔族の女に俺も容赦することなく、##とどめの一撃とばかりに##彼女の尻に腰を叩き込んだ。","type":"TXT"},{"name":"【ラケル】","text":"「うほッ！！？　ほひっ☆」","type":"TXT","id":"v_R-ev235_0051","src":"/img/common/voice/ogg/v_R-ev235_0051.922bf6336caf7e181603986f192c5d0b.ogg"},{"name":"","text":"　痛烈な衝撃を膣底に受けたラケルが##間抜けな声を上げる。","type":"TXT"},{"name":"","text":"　その瞬間、##俺の射精欲求も爆発を起こしていた。","type":"TXT"},{"name":"【俺】","text":"「おおおおおッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev235f","src":"/img/pc/hello_script/ev/M/R-ev235f.ae181eb05fc04e55b2476d3605410a14.jpg"},{"name":"","text":"　ドプぅッドプぅッ！！##ビュボボッビュボぉーーーッ！！##ドップドップビュブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口に亀頭をみっちりと##はめ込みながら怒濤の勢いで精を噴出させた。","type":"TXT"},{"name":"【ラケル】","text":"「イクッ！？　イクッ！！？##いぐぅぅぅぅぅぅぅぅぅッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev235_0052","src":"/img/common/voice/ogg/v_R-ev235_0052.580c1393fa3406ebae81edd004d3419e.ogg"},{"name":"","text":"　火傷しそうなほどに熱い精汁を##子宮に流し込まれたラケルも##法悦の極みに到達する。","type":"TXT"},{"name":"","text":"　ソファの上でビクンッ！　と##大きく仰け反り、官能に染まりきった##叫びを放っていた。","type":"TXT"},{"name":"【ラケル】","text":"「なんでこんな気持ちいィィィッ！！？##イクの止まらなッ、イグぅぅぅッ！！？##うっ、うふっ、ふぇえええッ！！？」","type":"TXT","id":"v_R-ev235_0053","src":"/img/common/voice/ogg/v_R-ev235_0053.8ab9e31e621befe2949e246675315c8c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　あまりに凄まじい快感だったようで、##ラケルはアクメをきめながらビクビクと##全身を痙攣させている。","type":"TXT"},{"name":"","text":"　その表情は白目を剥き、唇から舌まで##突き出したみっともないアヘ顔を##していることが容易に想像できてしまう。","type":"TXT"},{"name":"","text":"　だらしなくだらだらとこぼしたよだれが、##読みかけの本に大量に溜まっていた。","type":"TXT"},{"name":"【ラケル】","text":"「子宮に精液入っへぇイグなんへぇ……ッ！？##考えぇられなひィッ！？　んっふへぇッ！？##すごひっ快感んんん……ッへあああッ！！？」","type":"TXT","id":"v_R-ev235_0054","src":"/img/common/voice/ogg/v_R-ev235_0054.b51c34c6ce7d90d4759d3f1cb324a37e.ogg"},{"name":"","text":"　子宮内に向かってドプドプと雄汁を##噴出させるたび、ラケルはブルルッと##肉体を揺すってオーガズムを繰り返す。","type":"TXT"},{"name":"","text":"　これまで体験したことのない##めくるめく快楽に翻弄され続けていた。","type":"TXT"},{"name":"【俺】","text":"「最後まで子宮で受け取れッ、んんんッ！」","type":"TXT"},{"name":"","text":"　ビュブッ！　ドプ……ッ、ビュ……。","type":"TXT"},{"name":"【ラケル】","text":"「ひはアッ！！？　あぅぅぅっ、##まだ出てぇ！？　いぐッ！！？##ふへえぇぇぇッ！！？」","type":"TXT","id":"v_R-ev235_0055","src":"/img/common/voice/ogg/v_R-ev235_0055.a945249f13a649e1fab582b2ddeec4e3.ogg"},{"name":"","text":"　残りの一滴まですべて子宮に詰め込むと、##ラケルは再び汗塗れの背中を##ビクビクッと反らして果てる。","type":"TXT"},{"name":"","text":"　この頃にはもう、彼女が読んでいた##分厚い本は唾液でべとべとで##捲ることができなくなっていた。","type":"TXT"},{"name":"【ラケル】","text":"「はふっ、あ……！？　ふぁあ……？##ああっ、ハァハァッ……セックス、がぁ……##こんらぁ、気持ひ、よかっはなんへぇ……」","type":"TXT","id":"v_R-ev235_0056","src":"/img/common/voice/ogg/v_R-ev235_0056.331793cb51c56630187a9c8e5f4ec866.ogg"},{"name":"","text":"　何度も絶頂したラケルは疲れ果てたように##ぐったりとし、息を荒げていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ？##俺のチンポ以外の考え事はなくなったか？」","type":"TXT"},{"name":"【ラケル】","text":"「そう、ねぇ……。ふはっ、ハァ……##今はぁっ、あなたのオチンポぉ……っ、##うはぁっ、考えへるゥ……」","type":"TXT","id":"v_R-ev235_0057","src":"/img/common/voice/ogg/v_R-ev235_0057.d05deef2df4cf4302117779862f47865.ogg"},{"name":"","text":"　呂律が怪しい中でも彼女は##俺の男根に屈服したことを認めた。","type":"TXT"},{"name":"","text":"　魔族といえど、俺にかかれば経験のない女を##籠絡するのは容易いことなのだ。","type":"TXT"},{"name":"【ラケル】","text":"「あなたの、オチンポがぁ……っ、##私の薬、を……どうやっへ上回ったかぁ……##ハァハァッ、興味があるぅ……」","type":"TXT","id":"v_R-ev235_0058","src":"/img/common/voice/ogg/v_R-ev235_0058.2fea41b3fbe3bfc0350d0cf33a0750a1.ogg"},{"name":"【俺】","text":"「………………は？」","type":"TXT"},{"name":"","text":"　ラケルが不穏なことを口にして、##俺は固まる。","type":"TXT"},{"name":"【ラケル】","text":"「うっ、ハァ……あなたの身体ぁ、##ふぅ……面白い。##ぜひィ……調べさせへぇ……っ」","type":"TXT","id":"v_R-ev235_0059","src":"/img/common/voice/ogg/v_R-ev235_0059.659edf6e7cdf411b94265ed7824312c0.ogg"},{"name":"【俺】","text":"「…………………………」","type":"TXT"},{"name":"","text":"　口もまともに回らない、おまけに顔も快感に##蕩けたままだというのに、ラケルはこちらを##向いてとんでもない懇願をしてきた。","type":"TXT"},{"name":"","text":"　どうやら俺は、彼女の底知れぬ##知的探究心に火を点けてしまったらしい。","type":"TXT"},{"name":"【ラケル】","text":"「今のぉ、セックスぅ……っ、うはぁっ、##もう一回お願い……っ。薬の効果とぉあなたの##オチンポ……っ、じっくり、感じたい……ッ」","type":"TXT","id":"v_R-ev235_0060","src":"/img/common/voice/ogg/v_R-ev235_0060.fead749bea91245a47910e8f07e73841.ogg"},{"name":"","text":"　普段はじっとりと##暗い目しかしないラケルが、快楽で垂れきった##媚びるような瞳で見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。やれやれだ」","type":"TXT"},{"name":"","text":"　ひょっとしたら俺は大変な女を##交渉相手に選んでしまったかも知れないと##溜め息を吐きつつ、","type":"TXT"},{"name":"","text":"　彼女を満足させるために励むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=436999462","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c642",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev267a","src":"/img/pc/hello_script/ev/M/R-ev267a.2ccd93ef7156fd17c131e87c4aa828ff.jpg"},{"name":"【俺】","text":"「ふん……。またお前か。##命からがら逃げ出しておいてまた捕まるなんて##お前には学習能力がないのか？」","type":"TXT"},{"name":"","text":"　ふうまが辛辣な言葉を投げつけた相手は、##シャーラ・クラリス。","type":"TXT"},{"name":"","text":"　一度ふうまに捕まり、辛くも施設から##脱走したものの、再びこうして##囚われの身となってしまった少女だ。","type":"TXT"},{"name":"","text":"　彼女は壁に手足を埋め込まれ、##身動きを取ることすらできない。","type":"TXT"},{"name":"","text":"　しかし、それでも彼女はふうまに対し、##反抗的な視線を向け続けている。","type":"TXT"},{"name":"【シャーラ】","text":"「うるさいわね……。あんなことされて、##黙って引っ込んでられると思う？」","type":"TXT","id":"v_R-ev267_0000","src":"/img/common/voice/ogg/v_R-ev267_0000.d398837714fe724716b937c469d58cd4.ogg"},{"name":"【シャーラ】","text":"「私は、絶対に無理。##だから、新しいバル・ドロアを開発して、##乗り込んできたのに……！」","type":"TXT","id":"v_R-ev267_0001","src":"/img/common/voice/ogg/v_R-ev267_0001.46fa9bb2ceca10b24f6e47469c7805cf.ogg"},{"name":"","text":"　シャーラは視線をそらし、##強く唇を噛んだ。血が出そうなほど。","type":"TXT"},{"name":"【俺】","text":"「のに、なんだ？##結果、お前はそうしてみっともなく##捕まっているじゃないか」","type":"TXT"},{"name":"【俺】","text":"「しかも、お前が持ってきた最新鋭の武器、##だったか？　あれも大したことは##なかったしな。全く歯ごたえがなかった」","type":"TXT"},{"name":"【俺】","text":"「だから俺は、##お前がもう一度犯されにきたのだろうと##思っていたのだがな」","type":"TXT"},{"name":"","text":"　シャーラを見下ろし、##愉快そうに笑ってみせるふうま。","type":"TXT"},{"name":"","text":"　彼のそんな行動、言葉が、##シャーラの感情を逆なでしてしまう。","type":"TXT"},{"name":"【シャーラ】","text":"「くっ……！　そんなわけないでしょう？##復讐するために決まってるじゃない！」","type":"TXT","id":"v_R-ev267_0002","src":"/img/common/voice/ogg/v_R-ev267_0002.858ae14bce201c49e1dfbac3403b2d2f.ogg"},{"name":"【シャーラ】","text":"「復讐……。そう、復讐よ。##私にあんなことをしたあんたを殺すために、##ここまできたの！」","type":"TXT","id":"v_R-ev267_0003","src":"/img/common/voice/ogg/v_R-ev267_0003.afcb38aaaf13f9d55455a491582387e4.ogg"},{"name":"","text":"　咆哮にも似たシャーラの叫びが、##部屋にこだまする。","type":"TXT"},{"name":"","text":"　だが、ふうまは憎悪の塊のような言葉を##ぶつけられても、全く動じてはいなかった。","type":"TXT"},{"name":"","text":"　むしろ、より楽しそうに、##口角を上げていた。","type":"TXT"},{"name":"【俺】","text":"「だが、それも失敗に終わった。##残念だったな、シャーラ・クラリス」","type":"TXT"},{"name":"【シャーラ】","text":"「くぅぅっ……！」","type":"TXT","id":"v_R-ev267_0004","src":"/img/common/voice/ogg/v_R-ev267_0004.221896c158c3f5845a0e638e7f4cb057.ogg"},{"name":"【俺】","text":"「あんな攻撃で、俺に復讐する？##馬鹿も休み休み言え」","type":"TXT"},{"name":"【俺】","text":"「本当はお前また俺に調教してもらいたくて##わざとやられにきた……。そうだろう？##正直に言うがいい」","type":"TXT"},{"name":"【シャーラ】","text":"「ち、違うっ……！　そんなこと、##あるわけないでしょ！　この、ド変態っ！」","type":"TXT","id":"v_R-ev267_0005","src":"/img/common/voice/ogg/v_R-ev267_0005.b8385130c584c53fcf907ee9dfba52a0.ogg"},{"name":"","text":"　顔を真っ赤にして、##シャーラは口角泡を飛ばす。よほど、##ふうまの言葉が気に障ったようだ。","type":"TXT"},{"name":"【俺】","text":"「ふん……。まぁいい。前回の調教じゃ、##少々ぬるかったようだ」","type":"TXT"},{"name":"【俺】","text":"「今回は、本気で屈服させてやろう」","type":"TXT"},{"name":"","text":"　言うが早いか、##ふうまはスイッチのようなものを操作する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev267b","src":"/img/pc/hello_script/ev/M/R-ev267b.2c18944d3f0cee8953921a2ae491d9ab.jpg"},{"name":"","text":"　すると、シャーラの股間付近の壁に穴が開き##中からはぬるりと機械触手が顔を出す。","type":"TXT"},{"name":"","text":"　機械触手は迷いなくシャーラの股間の##スーツを破り、早速膣内を犯し始めた。","type":"TXT"},{"name":"【シャーラ】","text":"「ひっ……ひぐうぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0006","src":"/img/common/voice/ogg/v_R-ev267_0006.b8513ac95d2d9ebfba7b8aa3d311647d.ogg"},{"name":"","text":"　唐突な機械触手の侵入に、##シャーラは悲鳴を上げながら##身体を反らせることしかできない。","type":"TXT"},{"name":"","text":"　そうしているうちに、##機械触手はズブズブと膣の##奥へ奥へと侵入してゆく。","type":"TXT"},{"name":"【シャーラ】","text":"「あっ、ひいぃぃっ！##んひっ、いぃぃぃぃんっ！」","type":"TXT","id":"v_R-ev267_0007","src":"/img/common/voice/ogg/v_R-ev267_0007.5a310a5319983a27e7ec82db0b9fc37f.ogg"},{"name":"【シャーラ】","text":"「お、奥っ……！##つ、冷たくて、気持ちわるいのが、##奥まで入ってきちゃってるっ……！」","type":"TXT","id":"v_R-ev267_0008","src":"/img/common/voice/ogg/v_R-ev267_0008.f6c34dec8eed3ff967b45153cc150570.ogg"},{"name":"【シャーラ】","text":"「んあっ、あっ、んうぅっ……！##んぐっ、うっ、うぅぅぅっ……！」","type":"TXT","id":"v_R-ev267_0009","src":"/img/common/voice/ogg/v_R-ev267_0009.7eb5036c1c954882cdeb0da08e07191d.ogg"},{"name":"","text":"　シャーラは身体をよじって機械触手を##引き抜こうとするも手足を埋め込まれていては##動ける範囲も限られてくる。","type":"TXT"},{"name":"","text":"　そのため、ささやかな抵抗も虚しく、##機械触手の最奥への侵入を##容易に許してしまう。","type":"TXT"},{"name":"【シャーラ】","text":"「だ、だめぇっ……！##そ、そんな、奥まで入ったりしたら……」","type":"TXT","id":"v_R-ev267_0010","src":"/img/common/voice/ogg/v_R-ev267_0010.8bc0d620e1506b5c9ae94039a3e132b1.ogg"},{"name":"【シャーラ】","text":"「お腹の奥まで、冷たい感じがして……##き、気持ち悪いのぉっ……！」","type":"TXT","id":"v_R-ev267_0011","src":"/img/common/voice/ogg/v_R-ev267_0011.24cd35346acaa618f47e00d998a11f5b.ogg"},{"name":"","text":"　絞り出すように、シャーラは声を上げる。","type":"TXT"},{"name":"","text":"　シャーラの位置からは、##自分の秘部がどうなっているかを##見ることは叶わない。","type":"TXT"},{"name":"","text":"　けれども、彼女は感覚で、記憶で、##それが邪悪なものであることを理解していた。","type":"TXT"},{"name":"【俺】","text":"「気持ち悪い、か。なら、##すぐに気持ちよくさせてやろうじゃないか。##……やれ」","type":"TXT"},{"name":"","text":"　ふうまが指示を出すやいなや、##機械触手は高速ピストンで##シャーラの膣内を往復し始めた。","type":"TXT"},{"name":"","text":"　まるで容赦のない、暴力的なまでの衝撃が、##シャーラに襲いかかる。","type":"TXT"},{"name":"【シャーラ】","text":"「んぎっ、いっ、んいぃぃぃっ……！？##あひっ、ひぃぃっ、はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0012","src":"/img/common/voice/ogg/v_R-ev267_0012.9479edff14f7b9cb16e839e0f9daa9d1.ogg"},{"name":"【シャーラ】","text":"「う、動いてっ……！　あぁぁ、んんっ！##気持ち悪いの、いっぱい動いて、##アソコ、犯されちゃってるっ……！」","type":"TXT","id":"v_R-ev267_0013","src":"/img/common/voice/ogg/v_R-ev267_0013.40b53870206283053739575d9a9f9a07.ogg"},{"name":"","text":"　問答無用で行われる、##機械触手による激しいピストンに、##シャーラは苦しんでいる。","type":"TXT"},{"name":"","text":"　彼女の口からは、##自然と苦悶の声が零れ出した。","type":"TXT"},{"name":"","text":"　それもそのはず。","type":"TXT"},{"name":"","text":"　機械触手に機械然としたな単調な動きはなく##緩急をつけた責めをバリエーションを##つけながらシャーラに与えているからだ。","type":"TXT"},{"name":"【シャーラ】","text":"「あっ、いっ……！　んひっ、んんっ……！##こ、声、我慢しなくちゃ、なのにっ……！」","type":"TXT","id":"v_R-ev267_0014","src":"/img/common/voice/ogg/v_R-ev267_0014.867712dfb80c0a46aada8bd09e630772.ogg"},{"name":"【シャーラ】","text":"「か、勝手に、##声が出ちゃってるよぉっ……！##んっ、んんっ……！」","type":"TXT","id":"v_R-ev267_0015","src":"/img/common/voice/ogg/v_R-ev267_0015.86147882cb5c96fb487bb187dc450c40.ogg"},{"name":"","text":"　機械触手に犯され続けながらも、##シャーラは気丈さを失うまいと必死だった。","type":"TXT"},{"name":"","text":"　声を上げれば屈服してしまうとばかりに、##彼女は必死に声を堪えていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、##もっと喘いでしまえばいいじゃないか。##その方が気持ちいいぞ？」","type":"TXT"},{"name":"","text":"　ふうまは言葉で、##頑ななシャーラを揺さぶる。","type":"TXT"},{"name":"【シャーラ】","text":"「わ、私……こんな、機械なんかに、##屈服したり、しないんだから……！」","type":"TXT","id":"v_R-ev267_0016","src":"/img/common/voice/ogg/v_R-ev267_0016.0a49f4f99d46e3a33beeaa898e706846.ogg"},{"name":"【シャーラ】","text":"「こんな、うねうねしてるだけの##機械なんて……どうってこと、##ないもの……！」","type":"TXT","id":"v_R-ev267_0017","src":"/img/common/voice/ogg/v_R-ev267_0017.1b89947ddc1cfa0d3875da8006741ac0.ogg"},{"name":"","text":"　シャーラは精一杯の勇気を振り絞り、##強がってみせる。ふうまと機械触手に対する、##せめてもの抵抗だった。","type":"TXT"},{"name":"【俺】","text":"「ほう……。お前にまだそんなことを##言うガッツがあったとは」","type":"TXT"},{"name":"","text":"　ふうまは、感心したように、##少しだけ驚いてみせる。","type":"TXT"},{"name":"【俺】","text":"「しかし、お前が抵抗できるのも、##そろそろ限界といったところだろう」","type":"TXT"},{"name":"【シャーラ】","text":"「そ、そんなこと、ないわっ……！##私は最後まで、耐えてみせる！##ひっ、んんっ！　んあぁぁぁ……！」","type":"TXT","id":"v_R-ev267_0018","src":"/img/common/voice/ogg/v_R-ev267_0018.f885eb2aeb6e6d908a625ce650dd8710.ogg"},{"name":"【俺】","text":"「ふん……」","type":"TXT"},{"name":"","text":"　ふうまはシャーラの啖呵を無視し、##機械触手を見て、笑う。","type":"TXT"},{"name":"【俺】","text":"「もう、十分に馴染んだ頃だな」","type":"TXT"},{"name":"【シャーラ】","text":"「んぎっ、んぐぅぅっ……！##なに、が、よっ……！」","type":"TXT","id":"v_R-ev267_0019","src":"/img/common/voice/ogg/v_R-ev267_0019.bc841975491b771417ade5cd625a0b51.ogg"},{"name":"【俺】","text":"「言い忘れていたのだがな？##その機械触手からは常時、##感度増強の薬が溢れていてな」","type":"TXT"},{"name":"【シャーラ】","text":"「なっ――」","type":"TXT","id":"v_R-ev267_0020","src":"/img/common/voice/ogg/v_R-ev267_0020.0f62d834a168e62c4e581248a21f0dc1.ogg"},{"name":"【俺】","text":"「今ごろ、膣や子宮の感度は、##凄まじく高まっているはずだ。##普段とは全く比べものにならないほどにな」","type":"TXT"},{"name":"【シャーラ】","text":"「ぐっ……！##そ、そんなハッタリなんか……」","type":"TXT","id":"v_R-ev267_0021","src":"/img/common/voice/ogg/v_R-ev267_0021.f3156ea91a5ad76ef2089804a807d2c2.ogg"},{"name":"","text":"　シャーラはふうまの言葉を##一蹴しようとするが、その声は震えていた。","type":"TXT"},{"name":"","text":"　なぜなら彼女は、先ほどから自らの秘所が、##にわかに熱くなっていることに##気づいていたからだ。","type":"TXT"},{"name":"【俺】","text":"「お前が信じる、信じないは関係ない。##これは、事実なのだからな」","type":"TXT"},{"name":"【俺】","text":"「まぁ、せっかくだ。この際、はっきりと##わかるよう、たっぷりと薬を飲ませてやる。##……もちろん、お前の膣にな」","type":"TXT"},{"name":"【シャーラ】","text":"「えっ……！？　ちょっと、まっ――」","type":"TXT","id":"v_R-ev267_0022","src":"/img/common/voice/ogg/v_R-ev267_0022.7e8d63c6a4221475a4340bcbe81666d6.ogg"},{"name":"","text":"　顔を引きつらせたシャーラの前で、##ふうまが笑う。","type":"TXT"},{"name":"","text":"　楽しげな笑みを浮かべたふうまは、##指を鳴らす。","type":"TXT"},{"name":"","text":"　機械触手の先端からは、##大量の薬が溢れ出し、##シャーラの膣内を一瞬にして満たした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev267c","src":"/img/pc/hello_script/ev/M/R-ev267c.a6007aa78f93fb9beb304565a1421bf7.jpg"},{"name":"【シャーラ】","text":"「おっ、##おひいいぃぃぃぃぃぃぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev267_0023","src":"/img/common/voice/ogg/v_R-ev267_0023.5d918ca7000d482edff2128d99a611f2.ogg"},{"name":"","text":"　感度が高まっていた膣内に、##更なる薬を流し込まれ、##シャーラは絶頂し、絶叫する。","type":"TXT"},{"name":"","text":"　彼女は白目をひんむき、##下品に舌を突きだし、##弓のように腰をしならせた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちいいだろう？」","type":"TXT"},{"name":"【俺】","text":"「今、お前の膣内に注入したのは、##さっきまでのとは少々違う」","type":"TXT"},{"name":"【俺】","text":"「それは、粘度を持たせた薬の原液だ。##先ほどのものより何倍も効果が高く、##そして精子のように膣内に残り続ける」","type":"TXT"},{"name":"【シャーラ】","text":"「おっ、おほっ、おっ、んごおぉぉぉっ！##んおぉぉっ、んごごっ、おぉぉぉぉぉっ！」","type":"TXT","id":"v_R-ev267_0024","src":"/img/common/voice/ogg/v_R-ev267_0024.5a37e2af284ef96f7376a2eeb91676aa.ogg"},{"name":"【シャーラ】","text":"「お、おまんこ、おまんこぉぉぉっ！##おまんこ、あちゅくて、##燃えちゃいそうらのぉぉぉぉぉっ！」","type":"TXT","id":"v_R-ev267_0025","src":"/img/common/voice/ogg/v_R-ev267_0025.794e388f70d703ad05ca5604995f8b38.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　今の彼女は、襲い来る快楽に支配され、##それ以外はなにも感じることが##できなくなっていた。","type":"TXT"},{"name":"","text":"　そのため、ふうまの言葉も認識できず、##ただただ快楽の海に沈んでいった。","type":"TXT"},{"name":"【俺】","text":"「はは……。俺の言葉も聞こえないほど、##感じまくっているとはな」","type":"TXT"},{"name":"【俺】","text":"「さっきまでの威勢はどこへやら……。##やっぱりお前は、##俺に犯されるために戻ってきたのだろうな」","type":"TXT"},{"name":"","text":"　ふうまはゆったりとした足取りで、##シャーラの元へと近づいてゆく。","type":"TXT"},{"name":"","text":"　一方シャーラは、##まだ機械触手に薬の残りを注入されており、##絶頂を続けていた。","type":"TXT"},{"name":"【シャーラ】","text":"「おごっ！　んほっ、ほおぉぉぉぉぉっ！！##おっ、おぉぉっ、んほおおぉぉぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0026","src":"/img/common/voice/ogg/v_R-ev267_0026.7e81dc7955351aa242a575f82ce658fd.ogg"},{"name":"【シャーラ】","text":"「しゅごいっ……！　しゅごい、##いいのぉぉぉっ！　お、おまんこ、##熱くて気持ちよしゅぎてっ……！」","type":"TXT","id":"v_R-ev267_0027","src":"/img/common/voice/ogg/v_R-ev267_0027.a98e32de20bb77dec4780a510f90472f.ogg"},{"name":"【シャーラ】","text":"「な、何回もイッちゃうの、##しゃいこうらよぉぉぉっ……！！」","type":"TXT","id":"v_R-ev267_0028","src":"/img/common/voice/ogg/v_R-ev267_0028.95255f410d738282674d52d1643f04b6.ogg"},{"name":"","text":"　ビクッ、とシャーラが身体を震わせた直後、##機械触手は全ての薬を吐き出していた。","type":"TXT"},{"name":"","text":"　彼女の膣は薬や愛液で##ドロドロに汚されており、更なる入り口からは##ドボドボと収まりきらない薬が溢れ出る。","type":"TXT"},{"name":"【俺】","text":"「どれ……。薬の効き具合を確かめてやろう」","type":"TXT"},{"name":"","text":"　汗や薬、それから愛液などが##こびりついた入り口を、##ふうまは指先で撫で上げた。","type":"TXT"},{"name":"【シャーラ】","text":"「んひいぃっ！？」","type":"TXT","id":"v_R-ev267_0029","src":"/img/common/voice/ogg/v_R-ev267_0029.3204aaee8fff26e3ce0baa7f8026b86d.ogg"},{"name":"","text":"　ほんの少し、指が触れただけだというのに、##シャーラは身体を跳ねさせ、絶頂した。","type":"TXT"},{"name":"【俺】","text":"「上々だな。では、俺も試させてもらうか」","type":"TXT"},{"name":"","text":"　ふうまが一言発すると、シャーラの膣に##埋もれていた機械触手が独りでに抜け、##その場を明け渡す。","type":"TXT"},{"name":"","text":"　それと同時に、##ふうまは自らのペニスをシャーラの膣内へと##挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev267d","src":"/img/pc/hello_script/ev/M/R-ev267d.11bba3ff2c12f8f751378eac69f8e98e.jpg"},{"name":"【シャーラ】","text":"「んぎぃぃっ！　ひっ、んひぃぃっ！##あひっ！　んひぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0030","src":"/img/common/voice/ogg/v_R-ev267_0030.edc38acd2fcc9d7e981c82d15ee5458c.ogg"},{"name":"","text":"　シャーラの膣がふうまのペニスを##受け入れると同時に、機械触手は##彼女のアナルをかき分けてゆく。","type":"TXT"},{"name":"【シャーラ】","text":"「やっ、あぁぁぁぁぁっ！　らめぇっ！##らめらのぉぉぉっ……！##んぎぎっ、いぃぃっ！」","type":"TXT","id":"v_R-ev267_0031","src":"/img/common/voice/ogg/v_R-ev267_0031.903a94ff7839d4517dd599bf2dd3efc9.ogg"},{"name":"【シャーラ】","text":"「んっ、ひいぃぃぃっ！　お、おひりと、##おマンコ一緒になんてっ……！##そんなの、らめえぇぇぇっ！」","type":"TXT","id":"v_R-ev267_0032","src":"/img/common/voice/ogg/v_R-ev267_0032.7afb6e7d06343bc9ad4bdef1de1ae494.ogg"},{"name":"","text":"　ふたつの穴を同時に責め立てられ、##シャーラはあられもない声を##上げながら身悶えする。","type":"TXT"},{"name":"","text":"　防ぎようもない、耐えがたい快感に苛まれ、##シャーラはどこまでも堕ちてゆく。","type":"TXT"},{"name":"","text":"　果てない、奈落のような快楽の底へと……。","type":"TXT"},{"name":"【俺】","text":"「はははっ！　いいぞ、##きゅうきゅう締め付けてくる」","type":"TXT"},{"name":"【俺】","text":"「このままもっと感じて、##俺のアソコを限界まで締め上げろ」","type":"TXT"},{"name":"","text":"　絶頂の連続でキツくなった締まりを##感じつつ、ふうまは容赦なく腰を動かす。","type":"TXT"},{"name":"","text":"　まるで子宮まで貫こうとするかのように、##ふうまは何度も激しく腰を突き上げる。","type":"TXT"},{"name":"【シャーラ】","text":"「ひっ、んひいぃぃぃぃぃっ！##いぎぎっ、んぎぃぃっ！##んごっ、おっ、おおぉぉぉぉんっ！」","type":"TXT","id":"v_R-ev267_0033","src":"/img/common/voice/ogg/v_R-ev267_0033.aa7a01fbf7f90e041c2767f2fac92010.ogg"},{"name":"【シャーラ】","text":"「ち、チンポぉ……！##チンポが、ゴスゴスって、##突き上げてきちゃってりゅぅぅぅっ！」","type":"TXT","id":"v_R-ev267_0034","src":"/img/common/voice/ogg/v_R-ev267_0034.6df406a89872c8ca5d844fc5cd8adfb5.ogg"},{"name":"【シャーラ】","text":"「お、おマンコ、敏感に##なってりゅのにっ……！　あ、熱いチンポで、##こんなにされたら、壊れちゃうろぉぉぉ！」","type":"TXT","id":"v_R-ev267_0035","src":"/img/common/voice/ogg/v_R-ev267_0035.b50c63b1a9a25e05447bc88537275b51.ogg"},{"name":"","text":"　機械触手とは違う、##ふうまの肉棒の温もりを感じ取り、##シャーラは嬉しそうに嬌声を上げた。","type":"TXT"},{"name":"","text":"　一方、機械触手もふうまに負けじと##アナルをほじくり、直腸を貫く。","type":"TXT"},{"name":"【シャーラ】","text":"「いっ、ひぎいぃぃぃぃっ！？##おぉぉっ、んぎぃっ！　あひっ、んんっ！##おっ、んおぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0036","src":"/img/common/voice/ogg/v_R-ev267_0036.9d5d0f66f5ebe578de70206f97cd6516.ogg"},{"name":"【シャーラ】","text":"「しゅ、しゅごいろおぉぉっ！　熱いチンポと##冷たい触手で、おマンコとお尻交互に##犯されちゃってりゅうぅぅぅっ！」","type":"TXT","id":"v_R-ev267_0037","src":"/img/common/voice/ogg/v_R-ev267_0037.f8281c143f20eebc90f3bfda583a32a5.ogg"},{"name":"【シャーラ】","text":"「あ、あへぇっ！##こ、こんらの、初めてっ……！##気持ちいいれしゅうぅぅっ！」","type":"TXT","id":"v_R-ev267_0038","src":"/img/common/voice/ogg/v_R-ev267_0038.2fe8a52080f18edd57986ba35a5d31d2.ogg"},{"name":"","text":"　もう何度目かわからない絶頂を迎えつつ、##シャーラは膣を痙攣させながら##愛液をまき散らす。","type":"TXT"},{"name":"","text":"　彼女とふうまの足下は、##すでに大量の液体でドロドロになっていた。","type":"TXT"},{"name":"【俺】","text":"「なかなか、いい反応だな。そうこなくては」","type":"TXT"},{"name":"","text":"　気分をよくしたふうまは、更なる腰の動きを##加速させる。まるで、自分の全てを##刻み込むかのように……。","type":"TXT"},{"name":"【シャーラ】","text":"「んおっ、おごぉっ！##おぶっ、んっ、んぎいぃぃぃぃぃっ！！」","type":"TXT","id":"v_R-ev267_0039","src":"/img/common/voice/ogg/v_R-ev267_0039.490742a4df5ce57f11c782830f7d250e.ogg"},{"name":"【シャーラ】","text":"「ら、らめっ……！##も、もう、限界らのぉっ！」","type":"TXT","id":"v_R-ev267_0040","src":"/img/common/voice/ogg/v_R-ev267_0040.f17a8ab77e5af10ce10fc92666a2f1bf.ogg"},{"name":"【シャーラ】","text":"「と、飛ぶっ！　飛んじゃううぅぅっ！」","type":"TXT","id":"v_R-ev267_0041","src":"/img/common/voice/ogg/v_R-ev267_0041.d8a660fb416ca1033ea6938ddaf15c27.ogg"},{"name":"","text":"　シャーラの悲痛な叫びが響く。","type":"TXT"},{"name":"","text":"　シャーラの言う通り、##彼女はもはや体力の限界で、##これ以上耐えることは不可能だ。","type":"TXT"},{"name":"","text":"　これを好機と見たふうまは、##一瞬だけ腰の動きを止める。","type":"TXT"},{"name":"【俺】","text":"「あぁ……。イけ！##お前は復讐なんぞよりも、##快楽に身をゆだねていればいいのだ！」","type":"TXT"},{"name":"","text":"　言い終わると同時。ふうまは激しく腰を##叩きつけ、溜まりに溜まった精液を##シャーラの膣内にぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev267e","src":"/img/pc/hello_script/ev/M/R-ev267e.c58bd2150b60704ff2e7c02a95c59b2e.jpg"},{"name":"【シャーラ】","text":"「いっ、いぐうううううぅぅぅぅぅうっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0042","src":"/img/common/voice/ogg/v_R-ev267_0042.7d706a9e7f3a639ece1e3dc519744070.ogg"},{"name":"","text":"　ふうまが射精した直後シャーラも絶頂し、##挙げ句の果てには潮まで噴出させた。","type":"TXT"},{"name":"","text":"　凄まじい快感故か、##シャーラは何度も身体を跳ねさせ、絶頂する。","type":"TXT"},{"name":"","text":"　恐らくは、手足を拘束していなければ、##今ごろは地面を転げ回っていただろうほどに、##彼女の絶頂は壮絶だった。","type":"TXT"},{"name":"【俺】","text":"「はははっ！　気持ちいいか？##気持ちいいだろう？」","type":"TXT"},{"name":"【俺】","text":"「こんなものでは終わりじゃないぞ？##ほら、もっと感じて、よがり狂うがいい」","type":"TXT"},{"name":"","text":"　高笑いと共に、ふうまは絶頂を##繰り返す膣内の奥へと、ペニスを突き上げた。","type":"TXT"},{"name":"","text":"　ずぶりと湿った音を立てながら、##彼の剛直はシャーラの膣内を抉る。","type":"TXT"},{"name":"【シャーラ】","text":"「ひぎっ！　んひいぃぃぃぃぃぃぃんっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev267_0043","src":"/img/common/voice/ogg/v_R-ev267_0043.3cea3347d4608dd0d5ef99175bfc9970.ogg"},{"name":"【シャーラ】","text":"「あひっ、ひぃぃっ！　いぎぎっ！##んいぃぃぃぃぃぃぃぃいっ！！」","type":"TXT","id":"v_R-ev267_0044","src":"/img/common/voice/ogg/v_R-ev267_0044.39f1e245c2e32437c54188152a376ad2.ogg"},{"name":"","text":"　またもや、シャーラの身体が跳ね上がる。","type":"TXT"},{"name":"","text":"　脊髄反射的に、##彼女はどんな刺激を与えられようと、##感じてしまう身体になっていた。","type":"TXT"},{"name":"","text":"　彼女の激しい絶頂を##途切れさせまいとするかのように、機械触手も##ふうまの後に続き、アナルをかき回す。","type":"TXT"},{"name":"【シャーラ】","text":"「おごぉぉっ！　んほぉっ、んおぉっ！##おおおぉぉぉぉぉぉんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0045","src":"/img/common/voice/ogg/v_R-ev267_0045.a12b784ce84c6e6b6a71d4d006825615.ogg"},{"name":"【シャーラ】","text":"「ら、らめっ、らめぇぇぇぇぇっ！！##ぜぇ、ぜぇっ！##こんなの、らめなろおぉぉっ！」","type":"TXT","id":"v_R-ev267_0046","src":"/img/common/voice/ogg/v_R-ev267_0046.3258efd4d2321d770178a2bf03b8a1dd.ogg"},{"name":"【シャーラ】","text":"「こ、こんなの、続けたらっ！##わ、わたっ……あっ、んごっ、##おっ、おおおぉぉぉぉぉんっ！」","type":"TXT","id":"v_R-ev267_0047","src":"/img/common/voice/ogg/v_R-ev267_0047.dd6f237036e278368a3dd76b60d4802d.ogg"},{"name":"","text":"　感覚が麻痺しているのか、シャーラは##もうまともに喋ることすらできない。","type":"TXT"},{"name":"","text":"　もし喋ることができたとしても、##ふうまと機械触手による責め苦が##収まることはないだろうが……。","type":"TXT"},{"name":"【俺】","text":"「ほら、ほらっ！　イけ、イけっ！」","type":"TXT"},{"name":"【俺】","text":"「イキまくって、##この快感をお前の身体に刻み込め！」","type":"TXT"},{"name":"","text":"　一際強く、深く、ふうまは腰を突き上げる。","type":"TXT"},{"name":"","text":"　ペニスの先端は彼女の最奥へと##容易に到達し、子宮口を激しくノックした。","type":"TXT"},{"name":"【シャーラ】","text":"「んおぉっ！？　おごおぉぉっ！##おっ、んほおぉぉぉぉぉぉぉぉおっ！！」","type":"TXT","id":"v_R-ev267_0048","src":"/img/common/voice/ogg/v_R-ev267_0048.8d003fa0baead093da46c90ede749978.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　まるで落雷に打たれたかのように、##シャーラの身体が反り、硬直した。","type":"TXT"},{"name":"","text":"　大きく見開かれた目は虚空を見つめ、##口元からは唾液を垂れ流し、膣口からは##洪水のように潮をまき散らしている。","type":"TXT"},{"name":"【シャーラ】","text":"「おっ、おぉぉぉぉっ！##んおっ！　おおぉぉぉんっ……！」","type":"TXT","id":"v_R-ev267_0049","src":"/img/common/voice/ogg/v_R-ev267_0049.37757ec56f7563dbb04ed9d078163c57.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シャーラ】","text":"「あ、あへっ！　んごっ、おっ……！##んうぅぅぅっ……！！」","type":"TXT","id":"v_R-ev267_0050","src":"/img/common/voice/ogg/v_R-ev267_0050.ffaa1570149ca73d34e8b9b4feda6805.ogg"},{"name":"","text":"　激しく、長い絶頂……。","type":"TXT"},{"name":"","text":"　ひとしきり叫び声を上げ、##最後に何度か身体をびくつかせた後、##シャーラは目を見開いたまま動かなくなった。","type":"TXT"},{"name":"【シャーラ】","text":"「お……あ、ぁ……んお、##おぉぉ……ん、んおぉぉぉ……」","type":"TXT","id":"v_R-ev267_0051","src":"/img/common/voice/ogg/v_R-ev267_0051.7eb542a164580362a72b81b11cccbe28.ogg"},{"name":"","text":"　壮絶な快楽の渦に飲み込まれ、##シャーラの意識は途切れていた。","type":"TXT"},{"name":"","text":"　もう彼女に、正常な判断能力など##ひとつも残されていなかった。","type":"TXT"},{"name":"","text":"　今の彼女はもう、ひたすらに快楽を##感じ続けるメス豚でしかない。","type":"TXT"},{"name":"【俺】","text":"「ふん、気を失ったか」","type":"TXT"},{"name":"【俺】","text":"「……まぁいい。お前が気を失おうと、##やることは変わりないのだからな」","type":"TXT"},{"name":"【シャーラ】","text":"「お、おぉ……うお、んお、んぉぉ……」","type":"TXT","id":"v_R-ev267_0052","src":"/img/common/voice/ogg/v_R-ev267_0052.9f2e04e850c51835f7bd8c09978133a2.ogg"},{"name":"","text":"　ふうまの声も聞こえていないのだろう。","type":"TXT"},{"name":"","text":"　シャーラは彼の言葉に反応せず、##時折、意味不明な呻き声を漏らすのみ。","type":"TXT"},{"name":"【俺】","text":"「さて……。お前への調教は、##まだまだこんなものじゃないぞ？」","type":"TXT"},{"name":"【俺】","text":"「もっとも、##今のお前にそんなことを言っても、##仕方のないことだがな」","type":"TXT"},{"name":"","text":"　ふうまはそれだけ告げると##ペニスを引き抜き、機械の操作をする。","type":"TXT"},{"name":"","text":"　すると彼女を拘束している壁から異様な音を##立てながら、また新たな無数の機械触手が現れ##シャーラの身体に取り付いてゆく。","type":"TXT"},{"name":"【俺】","text":"「これから、いつ終わるとも##知れぬ絶頂地獄の始まりだ」","type":"TXT"},{"name":"【俺】","text":"「くくっ……。せいぜい、楽しむがいいさ。##シャーラ・クラリス」","type":"TXT"},{"name":"","text":"　芝居がかった口調でふうまがそう告げると、##無数の機械触手たちは活動を開始した。","type":"TXT"},{"name":"","text":"　あるものはシャーラの膣を犯し、##あるものは先端についた搾乳機で、##乳を搾り取ろうと蠢いた。","type":"TXT"},{"name":"","text":"　疲れを知らぬ機械触手たちによる、##終わらない責め苦の始まりだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【シャーラ】","text":"「おっ……んおっ、##おぉぉ……おほっ、おっ、んぉぉぉぉっ……」","effect":"ef02","type":"TXT","id":"v_R-ev267_0053","src":"/img/common/voice/ogg/v_R-ev267_0053.ad04c4fb0e330010181bc61e1622fb6f.ogg"},{"name":"","text":"　数時間後――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev267f","src":"/img/pc/hello_script/ev/M/R-ev267f.577ab4f8fcaba105427e8b6d26e8dee7.jpg"},{"name":"","text":"　シャーラは、未だに機械触手たちによって##犯され続けていた。","type":"TXT"},{"name":"","text":"　遠のいた意識の中で、##シャーラは身体に与えられる刺激を##確かに感じていた。","type":"TXT"},{"name":"","text":"　彼女はまともに反応することも##ままならないながらも、##快楽の底で悶えている。","type":"TXT"},{"name":"【シャーラ】","text":"「おぉっ、おぐっ、んうぅぅ……##んお、おぉっ……」","type":"TXT","id":"v_R-ev267_0054","src":"/img/common/voice/ogg/v_R-ev267_0054.e9bc71df202d1654646d8c5b7cffc766.ogg"},{"name":"","text":"　ひたすらに犯され続けた彼女の姿は、##まさに凄惨の一言。","type":"TXT"},{"name":"","text":"　膣とアナルを、##機械触手によって貫かれているのは##もちろんのこと……。","type":"TXT"},{"name":"","text":"　口にはペニスを模した触手が突き刺さり、##搾乳機を取り付けられた乳からは、##びしゅびしゅと母乳が噴き出している。","type":"TXT"},{"name":"","text":"　そんな彼女の元に、数時間ぶりにふうまが##姿を現した。……まるで、##家畜を見るような冷徹な目つきで。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　復讐など、##無意味だと気づいただろう？」","type":"TXT"},{"name":"","text":"　シャーラに、氷のような言葉を投げかける。","type":"TXT"},{"name":"【シャーラ】","text":"「んご、んほぉ……んぉ、おごっ……##おぉぉ……」","type":"TXT","id":"v_R-ev267_0055","src":"/img/common/voice/ogg/v_R-ev267_0055.24e8c1470c06ee375ec91b97ab8939d8.ogg"},{"name":"","text":"　言葉なのかどうか怪しい呻き声だけを、##シャーラは漏らす。","type":"TXT"},{"name":"","text":"　もはや、ふうまの言葉に反応したのか##どうかすらも怪しい。","type":"TXT"},{"name":"","text":"　シャーラはもう、##自分というものを完全に見失っていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ……。##なにを言っているのかわからないが、##抵抗する意思はなさそうだな」","type":"TXT"},{"name":"","text":"　上出来だ。##と、ふうまは内心満足げに頷いた。","type":"TXT"},{"name":"【シャーラ】","text":"「んほっ……んごっ、おっ、##んぉぉぉんっ……おご、##んごっ……あへぇ……」","type":"TXT","id":"v_R-ev267_0056","src":"/img/common/voice/ogg/v_R-ev267_0056.55680530d66e1d0e198d5641ee8be53e.ogg"},{"name":"","text":"　まるで人形のように虚ろな表情のまま、##それでもなおシャーラは感じ続け、##断続的に絶頂している。","type":"TXT"},{"name":"","text":"　股間からは、潮なのか愛液なのか##判然としない液体が絶え間なく流れ続け、##彼女の内股や足下を卑猥に濡らしていた。","type":"TXT"},{"name":"","text":"　辺りに充満する腐臭にも似た香りを##嗅ぎながら、ふうまは、笑った。","type":"TXT"},{"name":"【俺】","text":"「まだ、こんなにも濡らし続けているとはな。##なかなか、いい反応じゃないか」","type":"TXT"},{"name":"【俺】","text":"「よし……。それでは、##ご褒美に絶頂させてやろう」","type":"TXT"},{"name":"","text":"　ふうまはシャーラの元に近づき、##彼女の股間に手を伸ばす。","type":"TXT"},{"name":"","text":"　彼はシャーラの、##硬く勃起しむき出しになった肉の蕾を指先で##はさみ、押しつぶすようにつまみ上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シャーラ】","text":"「んぶっ！？　んごっ！　おっ！##んおぉぉぉぉぉぉぉぉぉぉぉぉお！！」","effect":"ef02","type":"TXT","id":"v_R-ev267_0057","src":"/img/common/voice/ogg/v_R-ev267_0057.e3c953e28ecaefd4c91bc6243d3283db.ogg"},{"name":"","text":"　ふうまにクリトリスを摘ままれた瞬間、##シャーラは絶頂し、##股間からびしゃっと潮を噴出させた。","type":"TXT"},{"name":"","text":"　彼女は身体をくの字に反らせながら、##嬉しそうに喘ぎ、よがった。","type":"TXT"},{"name":"【シャーラ】","text":"「んおぉぉっ！　おっ、んごっ……！##んほぉぉっ、おぉんっ！　んぅぅっ……！」","type":"TXT","id":"v_R-ev267_0058","src":"/img/common/voice/ogg/v_R-ev267_0058.3033917eff2edc2e6464267dc276a1eb.ogg"},{"name":"【シャーラ】","text":"「おぐっ、んぐっ、んぅぅっ……##おぉぉ、おぉ、んん……」","type":"TXT","id":"v_R-ev267_0059","src":"/img/common/voice/ogg/v_R-ev267_0059.831d8b497ad975ad552894598d440784.ogg"},{"name":"","text":"　ひとしきり絶頂を楽しんだ後、##気を失ったのか、シャーラは##反応しなくなってしまった。","type":"TXT"},{"name":"","text":"　しかし、機械触手のピストンには##身体が勝手に反応し、貪欲に##感じ続けているようだった。","type":"TXT"},{"name":"","text":"　その証拠に、機械触手が膣を突き上げる度、##彼女は細かく身体を震わせていたからだ。","type":"TXT"},{"name":"【俺】","text":"「軟弱なやつめ。これしきで気を失うとはな」","type":"TXT"},{"name":"【俺】","text":"「だが、まぁいい……。##これでもう、俺に反抗しようなどという##馬鹿なことは考えなくなるだろう」","type":"TXT"},{"name":"【俺】","text":"「しばらくは、お前で遊んでやる。##楽しみにしてるんだな」","type":"TXT"},{"name":"","text":"　静かに、ふうまはその場を立ち去る。","type":"TXT"},{"name":"","text":"　彼の姿が見えなくなった後、##シャーラを犯していた機械触手は##動作を停止した。","type":"TXT"},{"name":"","text":"　程なくして解放された彼女は、##自らの愛液の沼へ、##びちゃりと倒れ込んだのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=437446336","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c643",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　東京某所・深夜――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc396a","src":"/img/pc/hello_script/bg/M/srnc396a.d1d146822410fd13403a91a570d2c10a.jpg"},{"name":"【男】","text":"「くひひ、こいつはたまらねぇ……！##まさかこんな上物を##好きにいたぶれるなんてなぁ！」","type":"TXT"},{"name":"","text":"　薄暗い地下施設の一角で、##でっぷりと太った中年男が下卑た笑みを##浮かべていた。","type":"TXT"},{"name":"","text":"　男は、ふうまの頭領の組織に属する##拷問係である。","type":"TXT"},{"name":"","text":"　人――特に若い女に苦痛を与えるのが##何よりの楽しみという歪んだ男である。","type":"TXT"},{"name":"","text":"　これまで、組織に敵対する者を何人も##その手にかけ、苦痛の底に沈め、##情報を引き出してきた。","type":"TXT"},{"name":"","text":"　子供、中年、老人、オーク、魔族――、##男は仕事の相手を問わず、##冷徹にその手を下してきた。","type":"TXT"},{"name":"","text":"　女はいない。","type":"TXT"},{"name":"","text":"　組織の慣例として、魅惑的な女を##捕らえた際は、ボスである頭領が##自ら拷問・陵辱を行うのが常だった。","type":"TXT"},{"name":"","text":"　男に回ってくるのは、##いたぶり甲斐のない同性や醜い魔物ばかり。","type":"TXT"},{"name":"","text":"　不満がないと言えば嘘になるが、##これも仕事であると受け入れてもいた。","type":"TXT"},{"name":"","text":"　女をいたぶれないのは物足りないが、##それでも好き勝手に人間を虐待できる##この仕事は、彼の性に合っていたからだ。","type":"TXT"},{"name":"","text":"　しかし――今回の仕事は違っていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR396a","src":"/img/pc/hello_script/ev/M/SR396a.49dbf1b0322bda5506c2a619abb5833f.jpg"},{"name":"【少女】","text":"「うふふ、すごくたのしみ……。##おじさん、ふぇりにどんなたのしいこと##してくれるの？」","type":"TXT","id":"v_SR396_0000","src":"/img/common/voice/ogg/v_SR396_0000.e4d3d2fd1dcd82ac8359e3d0a6abbae4.ogg"},{"name":"【男】","text":"「ひ、ひひ……。##そりゃ、飛びっ切り楽しいことだよ、##お嬢ちゃん……」","type":"TXT"},{"name":"","text":"　ニンマリと笑った男が拷問台に##括り付けられた少女に粘っこく囁く。","type":"TXT"},{"name":"","text":"　この少女こそ、##今回の彼の仕事の相手である。","type":"TXT"},{"name":"","text":"　現在、ふうまの頭領は東京各地に##乱立する複数の組織と敵対関係にある。","type":"TXT"},{"name":"","text":"　そんな敵対組織の拠点のひとつを潰して##――そこで捕らえたのが、##目の前の少女だった。","type":"TXT"},{"name":"","text":"　奴隷娼婦として飼われていたようだが、##フェリシアという名前の他に、##詳しい素性はわからない。","type":"TXT"},{"name":"","text":"　ただ、組織のボスからは相当の寵愛を受け、##特別待遇で暮らしていたらしいということは##わかっている。","type":"TXT"},{"name":"【男】","text":"「だが、楽しいことをする前に、##お話を聞かせてもらおうかな……？」","type":"TXT"},{"name":"【男】","text":"「あんたを飼っていたボスの隠し財産に##関する情報だ。知ってるんだろ？」","type":"TXT"},{"name":"【フェリシア】","text":"「えー、じょうほう？　なんのこと？##ふぇり、なにもしらないよ……」","type":"TXT","id":"v_SR396_0001","src":"/img/common/voice/ogg/v_SR396_0001.3a0b2c157a00ae36c756ace49c0eb18d.ogg"},{"name":"【男】","text":"「ひひっ、お嬢ちゃん、##とぼけるのは構わないが、代償は安くないぞ」","type":"TXT"},{"name":"【男】","text":"「こっちには、楽しいおもちゃが##こんなに揃っているんだからな……」","type":"TXT"},{"name":"","text":"　男の傍らにある台には、##愛用の拷問具が所狭しと並べられている。","type":"TXT"},{"name":"","text":"　針、鋏、張り型、ハンマーと言った##アナログなものから、神経に直接電流を##流し込むハイテクな道具まで、","type":"TXT"},{"name":"","text":"　これらの器具を使って、##男は幾多の人間に地獄のような苦痛を##与えてきた。","type":"TXT"},{"name":"","text":"　しかし、少女は――","type":"TXT"},{"name":"【フェリシア】","text":"「あはっ、おもちゃ！？　たのしそう、##おじさん、ふぇりと遊んで遊んでっ」","effect":"ef02","type":"TXT","id":"v_SR396_0002","src":"/img/common/voice/ogg/v_SR396_0002.5ed76ca9e927153eb688ccda35a0028a.ogg"},{"name":"","text":"　四肢を拘束され、##未発達な薄い乳房やピンク色の##秘肉を晒した状況で、","type":"TXT"},{"name":"","text":"　まるでピクニックにでも##来ているかのように、##目を細めて楽しげに笑う。","type":"TXT"},{"name":"【男】","text":"「ひひ、ひひひっ！！　そうだよなぁ、##お前みたいなイカれたガキが、##何かを知ってるわけないもんな……！？」","type":"TXT"},{"name":"","text":"　つまりそれが、この少女を男が##相手をすることになった理由である。","type":"TXT"},{"name":"","text":"　生まれつきか、それとも、##前の飼い主の調教の結果か――","type":"TXT"},{"name":"","text":"　少女の精神は、##拠点で捕らえられた時から##すでに完全に壊れていた。","type":"TXT"},{"name":"","text":"　へらへらと薄笑いをするばかりで##まともな返答もできず、##有用な情報は得られそうにない。","type":"TXT"},{"name":"","text":"　本来であれば、捕らえた女捕虜への拷問を##進んで行うふうまの頭領も、##すぐに少女に対する関心を失って――","type":"TXT"},{"name":"","text":"　『念のため何か知らないか確かめろ』という##簡単な指示だけで、##男の元に回されてきたのだった。","type":"TXT"},{"name":"【男】","text":"「まったく、ありがたいねぇ……！」","type":"TXT"},{"name":"","text":"　拷問台に拘束された少女を見下ろし、##情欲に目を濁らせた男が笑う。","type":"TXT"},{"name":"","text":"　拷問によって少女から情報を引き出すのが##男の仕事だ。","type":"TXT"},{"name":"","text":"　つまり、少女が何も知らなければ、##どこまでも拷問を続けることができる。","type":"TXT"},{"name":"","text":"　少女の体を、##完全に破壊することができる――。","type":"TXT"},{"name":"【男】","text":"（ひひっ。考えるだけでザーメンが##溢れてきちまいそうだ……！）","type":"TXT"},{"name":"","text":"　男が特に好んでいるのは、##拷問によって女をいたぶることだ。","type":"TXT"},{"name":"","text":"　女は、若ければ若いほど良い。","type":"TXT"},{"name":"","text":"　目の前の少女の薄い乳房や華奢で細い体は、##まさに男が望む理想そのものの姿と##言っていい。","type":"TXT"},{"name":"","text":"　それを、好きに壊していいなんて――。","type":"TXT"},{"name":"【フェリシア】","text":"「どうしたの、おじさん……？##ふぇりの顔になにかついてるの？」","type":"TXT","id":"v_SR396_0003","src":"/img/common/voice/ogg/v_SR396_0003.62d7b6556b9ea683fc9c47f6cd3a0154.ogg"},{"name":"【男】","text":"「いや、お嬢ちゃんとどうやって遊ぼうか、##考えていただけさ」","type":"TXT"},{"name":"【フェリシア】","text":"「ほんとっ？　うふっ、すごくたのしみっ」","type":"TXT","id":"v_SR396_0004","src":"/img/common/voice/ogg/v_SR396_0004.7e96c0db2ff95d79f62081157f1e47e1.ogg"},{"name":"【フェリシア】","text":"「でも……おじさん、ふぇり、##この台からおりたいの。そうすれば、##おじさんと、もっとたのしく遊べるのに……」","type":"TXT","id":"v_SR396_0005","src":"/img/common/voice/ogg/v_SR396_0005.4908f4fda636f5fc82d3ef5ea22dae21.ogg"},{"name":"【男】","text":"「ひひっ。悪いな、お嬢ちゃん。生憎、##そこから下ろすわけには行かないんだよ」","type":"TXT"},{"name":"","text":"　男は下卑た顔で笑って答えつつ、##考えを巡らせる。","type":"TXT"},{"name":"","text":"　頭のイカれた得体の知れないガキだが、##極上の相手には違いない。","type":"TXT"},{"name":"","text":"　１日で壊すような##勿体ないことはしたくないし、##それならば――。","type":"TXT"},{"name":"【男】","text":"「その代わりに……お嬢ちゃんに##ひとつプレゼントをやろう」","type":"TXT"},{"name":"【男】","text":"「特別製のプレゼントだからな。##きっとお嬢ちゃんも気に入るよ……」","type":"TXT"},{"name":"","text":"　そう囁くと男は、##傍らの台からひとつの調教器具を手に取った。","type":"TXT"},{"name":"【フェリシア】","text":"「おじさん、それなぁに……？」","type":"TXT","id":"v_SR396_0006","src":"/img/common/voice/ogg/v_SR396_0006.42fe03cf4241d2a23d8b56cf53c21cff.ogg"},{"name":"【男】","text":"「ひひっ！　これは、お前の乳首を##美しく飾る特別製のピアス――##それを取り付けるための専用ピアッサーだ」","type":"TXT"},{"name":"【フェリシア】","text":"「えっ？　ちくび……？」","type":"TXT","id":"v_SR396_0007","src":"/img/common/voice/ogg/v_SR396_0007.613c87b90d8eb245fc1b57fde021a0d9.ogg"},{"name":"","text":"　少女が可愛らしく首をかしげた、##その次の瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396b","src":"/img/pc/hello_script/ev/M/SR396b.7ef1d9aa13ff605595157b2aef96cddf.jpg"},{"name":"","text":"　――バチン！　バチン！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ！？　んぎぃぃｌっ！？」","type":"TXT","id":"v_SR396_0008","src":"/img/common/voice/ogg/v_SR396_0008.ba460331e2adad6329d436ebc3466fe1.ogg"},{"name":"","text":"　小気味よい器具の作動音が響き、##少女の薄い体がビクンと反り返った。","type":"TXT"},{"name":"【男】","text":"「ひひっ。ほうら、お嬢ちゃん、##きれいになっただろう……？」","type":"TXT"},{"name":"","text":"　特殊ピアッサーを握った男が##嗜虐的な笑みを浮かべ、##少女を見下ろしている。","type":"TXT"},{"name":"【フェリシア】","text":"「ああっ、ひぐっ！？　あひっ、##ああ……っ、な、なに、これっ！？」","type":"TXT","id":"v_SR396_0009","src":"/img/common/voice/ogg/v_SR396_0009.309400f0adc255628d2b67ae880dd0e7.ogg"},{"name":"【フェリシア】","text":"「おっ、おじさん……！？　こ、これぇ……##あ、ああっ……な、なんなのぉ……！？」","type":"TXT","id":"v_SR396_0010","src":"/img/common/voice/ogg/v_SR396_0010.b0cf61e4aad8b53d53c1da075400d24d.ogg"},{"name":"","text":"　ドッと少女の体から汗が噴き出し、##一瞬で全身がピンク色に染まる。","type":"TXT"},{"name":"","text":"　もともと死体のように白く透き通った##少女の肌の変化は激烈だった。","type":"TXT"},{"name":"【フェリシア】","text":"「んぐっ……ううぅ、ああっ……ふぇりの、##ちくびに、あっ、穴があいて……っ」","type":"TXT","id":"v_SR396_0011","src":"/img/common/voice/ogg/v_SR396_0011.b33c1f51071dd2c2f3edf10689693fca.ogg"},{"name":"【フェリシア】","text":"「んぐっ、んっ、はぐっ……す、すごく##……あつい……んっ、んあぁぁっ……！」","type":"TXT","id":"v_SR396_0012","src":"/img/common/voice/ogg/v_SR396_0012.ce43764561e2103d62e94b128e7f3f87.ogg"},{"name":"","text":"　ピンク色に染まった少女の体が##拘束台の上でにクネクネともがく。","type":"TXT"},{"name":"","text":"　そんな少女の体――##その乳房の先端を飾るように、##悪趣味な乳首ピアスが装着されていた。","type":"TXT"},{"name":"【フェリシア】","text":"「うぅぅ……い、いたい……っ、いたいよ、##おじさん、いきなり……どうして……、##うぅ……っ」","type":"TXT","id":"v_SR396_0013","src":"/img/common/voice/ogg/v_SR396_0013.58b62b4fcf12ae08ffd41824ffbf4cc9.ogg"},{"name":"【男】","text":"「ひ、ひひひひっ！　どうしても何も、##これがおじさんの遊びだからだよ……」","type":"TXT"},{"name":"","text":"　ピアスで飾られた少女の乳首を指先で##弄りながら男が笑う。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ！　んっ、ああっ……うぅ、んっ、##ああっ……こ、これが……おじさんの、##あそびぃ……？」","effect":"ef02","type":"TXT","id":"v_SR396_0014","src":"/img/common/voice/ogg/v_SR396_0014.104a3b2b2e9ad764fbaf07c429273a11.ogg"},{"name":"【男】","text":"「お嬢ちゃんが知っていることを##話さなければ、どんどん痛いことをする、##そういう遊びだよ」","type":"TXT"},{"name":"【フェリシア】","text":"「い、いたいこと……っ？」","type":"TXT","id":"v_SR396_0015","src":"/img/common/voice/ogg/v_SR396_0015.d90caf6db80cbd83a782bd0c10f2fc37.ogg"},{"name":"【男】","text":"「まあ、正確には、##痛いことだけではないがねぇ……」","type":"TXT"},{"name":"","text":"　悪趣味なピアスで飾られた少女の乳首を##男の指先がコリコリと抓み、撫で回す。","type":"TXT"},{"name":"","text":"　そのたびに少女の華奢な体はビクンと震え、##火照った肌から大量の汗が滲み出してくる。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ……うっ、ふぅ……あっ、ああっ、##ふうぅぅっ……っ」","type":"TXT","id":"v_SR396_0016","src":"/img/common/voice/ogg/v_SR396_0016.23c6f828749ca93a033e4968accb3c2e.ogg"},{"name":"【男】","text":"「お前の乳首に装着したこいつは、##性拷問用の特殊な発情ピアスだ」","type":"TXT"},{"name":"【男】","text":"「乳首に装着と同時にナノマシンの針が##皮膚内側に侵入し――」","type":"TXT"},{"name":"【男】","text":"「絶えず微細な振動をすることで、##快感の信号を性感帯に送り込み続ける」","type":"TXT"},{"name":"【男】","text":"「その様子だと、すでに効果は##出始めているようだが……ひひっお嬢ちゃん、##体が熱くなっているんだろう……？」","type":"TXT"},{"name":"【フェリシア】","text":"「ふえっ、あぅ……うあぅぅ……、##わ、わからないけど……っ」","type":"TXT","id":"v_SR396_0017","src":"/img/common/voice/ogg/v_SR396_0017.d5a1b0ea9619eb081fa3c12938030d17.ogg"},{"name":"【フェリシア】","text":"「さっきから、おっぱいのさきから……##か、からだが……あつくなって、うっ、##ううぅぅっ……」","type":"TXT","id":"v_SR396_0018","src":"/img/common/voice/ogg/v_SR396_0018.e3579f7bed37cf7c1227fdc590a6c4d4.ogg"},{"name":"","text":"　自分の体に起きた変化に怯えるように、##少女が声を震わせる。","type":"TXT"},{"name":"【男】","text":"「お嬢ちゃんのような子は、痛みだけでは##すぐ壊れてしまうからね。これも、##長く楽しむためのちょっとした工夫だよ」","type":"TXT"},{"name":"","text":"　そう唇を歪めた男が乳首を弄っていた手を##止めて、再び台の上に置かれている##特殊ピアッサーを手に取った。","type":"TXT"},{"name":"【男】","text":"「さて、もう一度聞いてみよう。##お前の飼い主の隠し資産の情報……##知っているよな……？」","type":"TXT"},{"name":"【フェリシア】","text":"「はぅ……ゆ、ゆるして、おじさん……。##ふぇり、なにも知らないの……」","type":"TXT","id":"v_SR396_0019","src":"/img/common/voice/ogg/v_SR396_0019.f52441b72a8e561b677778a29b396f1c.ogg"},{"effect":"ef00","type":"EV","id":"SR396c","src":"/img/pc/hello_script/ev/M/SR396c.9d6f95a5f82792fd21082d53f7e830ae.jpg"},{"name":"","text":"　――バチンッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「ぴっぎぃぃぃぃいぃぃっっ！！？」","type":"TXT","id":"v_SR396_0020","src":"/img/common/voice/ogg/v_SR396_0020.9d7cd533c10d77223335ffd955e04822.ogg"},{"name":"","text":"　先程の乳首の時とまったく同じように。##少女のクリトリスに、悪趣味なピアスが##しっかりと装着されていた。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ！？　お、おおっ！？##んっぐぅうぅぅぅぅぅぅぅ！」","type":"TXT","id":"v_SR396_0021","src":"/img/common/voice/ogg/v_SR396_0021.c839884e2817f805c0ebd36c7ac1eb52.ogg"},{"name":"【フェリシア】","text":"「ひぐっ、お、おまたに……##ふぇりの、おまたに……##はぎっ、んぎぃぃぃぃぃぃぃぃぃっ！！」","type":"TXT","id":"v_SR396_0022","src":"/img/common/voice/ogg/v_SR396_0022.f095c4bda3040472b7ae60f35e53ffb7.ogg"},{"name":"","text":"　股間で炸裂した激痛に少女が目を##見開いて絶叫する。","type":"TXT"},{"name":"","text":"　華奢な体がビクンと跳ね、##クリピアスを装着させられた股間が##激しく痙攣する。","type":"TXT"},{"name":"","text":"　幼い子供のような割れ目から##ぶじゅっと卑猥な音を立てて汁が滲み出した。","type":"TXT"},{"name":"【男】","text":"「ひひっ。どうだ、お嬢ちゃん？##俺からのプレゼント、##気に入ってくれたかな……？」","type":"TXT"},{"name":"","text":"　装着したばかりのクリピアスを眺め、##満足そうにネットリと笑う男。","type":"TXT"},{"name":"","text":"　しかし強烈な刺激に襲われた少女には、##それに答える余裕もないようだった。","type":"TXT"},{"name":"【フェリシア】","text":"「おひっ、はぁっ……おっ、おまた、##あつい……もえちゃう……##はっ、はぁあぁああぁぁあ……っ！」","type":"TXT","id":"v_SR396_0023","src":"/img/common/voice/ogg/v_SR396_0023.cae80428807c5cda6f28d741a4e31fcb.ogg"},{"name":"","text":"　かっと目を見開き、丸出しの股間を##ビクビクと痙攣させながら、##激痛に身悶えする少女。","type":"TXT"},{"name":"","text":"　神経の集中した器官を貫かれた激痛で##全身の肌からじっとりとした脂汗が滲み出し、","type":"TXT"},{"name":"","text":"　甘ったるいような淫靡な匂いが、##少女の大きく開かれた股間を中心に##漂い始める。","type":"TXT"},{"name":"","text":"　やがて――激痛に悶える少女の様子にも、##次第に変化が訪れる。","type":"TXT"},{"name":"【フェリシア】","text":"「ふぐっ、あふっ……んっ、あっ……、##ふあぁあああっ……っ！」","effect":"ef02","type":"TXT","id":"v_SR396_0024","src":"/img/common/voice/ogg/v_SR396_0024.8e61031d5214abe31ddc1f9d3552ed16.ogg"},{"name":"","text":"　クリトリスに装着されたピアスも、##乳首ピアスと同様の特殊な性質をもった##発情ピアスである。","type":"TXT"},{"name":"","text":"　最初の激痛を通り抜けた後、##少女の声には確かに喜悦の色が##混じるようになっていた。","type":"TXT"},{"name":"【フェリシア】","text":"「ふあぁぁぁ……な、なにこれぇ……、##あ、ああっ……んぎっ、あっ、あぁあ、##あぁぁ……っ」","type":"TXT","id":"v_SR396_0025","src":"/img/common/voice/ogg/v_SR396_0025.a8be295fd5ee76077da979c8c89e1253.ogg"},{"name":"【フェリシア】","text":"「お、おじさん……ど、どうして！？##どうして……あ、あひっ、##ひぁぁあぁぁ……っ、へ、へんなの……っ」","type":"TXT","id":"v_SR396_0026","src":"/img/common/voice/ogg/v_SR396_0026.63e1e732658560b7c3c56108d232e1b4.ogg"},{"name":"【フェリシア】","text":"「ふぇりの、からだ……っ、##ちくびとおまたが、じんじんして……！##ふあっ、んっきゅぅうぅ……っ」","type":"TXT","id":"v_SR396_0027","src":"/img/common/voice/ogg/v_SR396_0027.2e653621b539461b2290a5c07efd1fb3.ogg"},{"name":"【男】","text":"「ああ……。不思議かい、お嬢ちゃん？##痛くすると言ったはずなのに、こんなに##すぐ気持ち良くなっちまうなんてなぁ」","type":"TXT"},{"name":"","text":"　ニタリと笑った男が、##台の上からさらに新たな器具をつかみ取る。","type":"TXT"},{"name":"【男】","text":"「だが、心配いらないぞ。##このピアスはただの下準備。##むしろ痛いのは、これからが本番だ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396d","src":"/img/pc/hello_script/ev/M/SR396d.f6bc152651451022e4633784ad16fa2f.jpg"},{"name":"【フェリシア】","text":"「ひあっ！？　な、なに、これぇ……？」","effect":"ef02","type":"TXT","id":"v_SR396_0028","src":"/img/common/voice/ogg/v_SR396_0028.d12b2a146694491c03e10d072b4adef9.ogg"},{"name":"","text":"　断続的な乳首と陰核からの快感に体を##痙攣させながら、困惑の声を上げる少女。","type":"TXT"},{"name":"","text":"　両方の乳首とクリトリス――##そこに装着された特殊ピアスに、##小さなクリップによりコードが繋がれていた。","type":"TXT"},{"name":"【男】","text":"「このコードを通して、お嬢ちゃんの##敏感なところに高圧電流を直接流し込む」","type":"TXT"},{"name":"【男】","text":"「つまり拷問としては非常にポピュラーな##電撃責めというやつだな」","type":"TXT"},{"name":"【フェリシア】","text":"「はっ、あぅ……で、でんげきぃ……？」","type":"TXT","id":"v_SR396_0029","src":"/img/common/voice/ogg/v_SR396_0029.d972a80066d3f7d914103da8417c5b91.ogg"},{"name":"【男】","text":"「ひ、ひひひっ。##これは、ものすごく痛いからね、##お嬢ちゃん……」","type":"TXT"},{"name":"【男】","text":"「大のオトナでも、##１日も保たずに音を上げる。３日も続ければ、##完全に頭がイカれて廃人となる」","type":"TXT"},{"name":"【男】","text":"「まあ、もっとも……お嬢ちゃんには##気持ちいいこともしてあげるから、##普通より長く楽しめるかな……？」","type":"TXT"},{"name":"","text":"　男が嗜虐的な笑みを浮かべる。##その醜悪な顔は、抑えきれない興奮で##すっかり赤らんでいる。","type":"TXT"},{"name":"【男】","text":"「さあ、もう一度聞こうか。##お嬢ちゃん、お前の飼い主の秘密情報、##話す気になったかな……？」","type":"TXT"},{"name":"【フェリシア】","text":"「え、えへへ……ふぇり、わかんない……」","type":"TXT","id":"v_SR396_0030","src":"/img/common/voice/ogg/v_SR396_0030.018615e6232848e35f77ac7baa8a6930.ogg"},{"name":"","text":"　まだ状況を理解できていないのか、##それとも電撃責めへの恐怖で頭が##おかしくなってしかったのか、","type":"TXT"},{"name":"","text":"　３つの敏感な器官に電撃コードを##繋がれた少女が、呆けたように笑う。","type":"TXT"},{"name":"【男】","text":"「ひひっ、そうか！　隠すというなら、##仕方がないよな……っ」","type":"TXT"},{"name":"","text":"　楽しげに顔を歪めた男が手元の装置の##スイッチを入れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR396e","src":"/img/pc/hello_script/ev/M/SR396e.142fc396a2bbfe3005cffcf911385693.jpg"},{"name":"【フェリシア】","text":"「ほぎゃあぁぁぁあぁぁああっ！！##あっ、ああっ！？　ひっ、ひぎぎぎっ、##あああぁぁぁぁああっっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0031","src":"/img/common/voice/ogg/v_SR396_0031.5cc0caf6633ef415e1e5d0c876c448f7.ogg"},{"name":"【フェリシア】","text":"「あひっ、おぉおおおっ！　ああっ、##あひっ、んぎぎぎぎぎぎぎっ！！」","type":"TXT","id":"v_SR396_0032","src":"/img/common/voice/ogg/v_SR396_0032.93b891d732444ddfdce8f023651403df.ogg"},{"name":"","text":"　薄暗い地下施設に青白い光が瞬いた。","type":"TXT"},{"name":"","text":"　両乳首、そしてクリトリス――##少女の敏感な器官に繋がれた３本のコードから##強烈な電撃が流れ込んできたのだった。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、んぎぃぃぃぃっ！！　あがぁ、##ああっ、んっ、んひぃぃいぃぃっ！！」","type":"TXT","id":"v_SR396_0033","src":"/img/common/voice/ogg/v_SR396_0033.9761a390da160a5a197fbf0487717a2f.ogg"},{"name":"","text":"　少女の反応の激しさは、##先程のピアス装着の時と比較にならなかった。","type":"TXT"},{"name":"","text":"　かっと見開いた眼は赤々と血走り、##喉からは痛々しい絶叫が漏れている。","type":"TXT"},{"name":"","text":"　少女の細い体がエビのように##ビクビクと跳ね、四肢を拘束している拷問台が##メキメキと音を立てて揺れる。","type":"TXT"},{"name":"【フェリシア】","text":"「ふぎっ、ああっ、いだい##いだいいだいいだいいだいいだいだいっ！！##んひぃぃぃぃぃぃっ、あ゛あ゛あぁっ！！」","type":"TXT","id":"v_SR396_0034","src":"/img/common/voice/ogg/v_SR396_0034.50a73d8dfd4282b16e61dd525e7100ba.ogg"},{"name":"【フェリシア】","text":"「がらだ、もえぢゃうっ！！##あぎっ、はぎっ、あっ、ああっ、##あああぁぁああぁぁあああっ！！」","type":"TXT","id":"v_SR396_0035","src":"/img/common/voice/ogg/v_SR396_0035.4e910cfdc0946c8d2e19f2c442515701.ogg"},{"name":"","text":"　少女の火照った肌の上の至るところで##電撃の青白い光が踊っている。","type":"TXT"},{"name":"","text":"　直接電撃を叩き込まれた乳首と陰核は、##絶えずブルブルと痙攣し、真っ赤に##充血した見るも無惨な姿になっている。","type":"TXT"},{"name":"【男】","text":"「さて……どうだ、お嬢ちゃん、##秘密を話す気になったかぁ？」","type":"TXT"},{"name":"","text":"　少女が何も知らないのを察した上で、##あえて尋問を続ける拷問人の男。","type":"TXT"},{"name":"","text":"　目の前の美しい少女をいたぶることを、##心の底から愉しんでいるようだった。","type":"TXT"},{"name":"【フェリシア】","text":"「ふぎっ、うぎぎっ、し、しらなぃのぉ！##ふぇり、なにもしらないから、あひっ、##あっ、あぐぅっ！！」","type":"TXT","id":"v_SR396_0036","src":"/img/common/voice/ogg/v_SR396_0036.aef0c1c76620d4bb28b7663ff8bef591.ogg"},{"name":"【フェリシア】","text":"「もう、ゆるひてぇっ！！　びりびり、##とめてっ！　んぐっ、あぐぐぐぅぅっ、##おっ、おねがいだからぁ！！」","type":"TXT","id":"v_SR396_0037","src":"/img/common/voice/ogg/v_SR396_0037.6b91ab16c777e8f43c6832992b46ecec.ogg"},{"name":"【男】","text":"「なに、知らないだと？　お嬢ちゃん、##ウソは言っちゃいけないなぁ……」","type":"TXT"},{"name":"","text":"　男がニヤリと笑って、手元の拷問器具を##操作する。","type":"TXT"},{"name":"【男】","text":"「そういう悪い子には、##たっぷりお仕置きをしてやらないとな……！」","type":"TXT"},{"name":"","text":"　電撃の強さを調節し、##それまでの３倍の強さへと。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フェリシア】","text":"「ひぎっ！？　あがががががががっ、##あっ、あっひぃぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0038","src":"/img/common/voice/ogg/v_SR396_0038.5e9e4fea9fd1c0dec902b642b74b06eb.ogg"},{"name":"","text":"　灼けた針を神経に直接ねじ込まれたような##壮絶な痛み。","type":"TXT"},{"name":"","text":"　少女の全身が跳ね、##股間からちょろちょろと##透明な液体が溢れ出す。","type":"TXT"},{"name":"","text":"　全身がピーンと突っ張り、##絶命寸前のような激しい痙攣を繰り返す。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、ひひひひっ！　んはっ、あっ、##あぐぐっ、ああぁぁぁぁあっ！！」","type":"TXT","id":"v_SR396_0039","src":"/img/common/voice/ogg/v_SR396_0039.43ce32cb8290d873690b1ab8c9236e1c.ogg"},{"name":"","text":"　ゴキゴキと異様な音が、##少女の華奢な体の至る所から響いてくる。","type":"TXT"},{"name":"","text":"　拘束されたまま激しくもがいたため、##その負荷に絶えられず、##四肢の関節が外れていく音だった。","type":"TXT"},{"name":"【男】","text":"「おっと、まだ壊れてもらったら困るぜ。##お嬢ちゃんには、できるだけ##長く愉しませてもらうつもりだからねぇ」","type":"TXT"},{"name":"","text":"　ニタニタと笑った男が器具を操作し、##発情ピアスから伸びたナノマシンの##針の先端から、強烈な媚薬を送り込み始める。","type":"TXT"},{"name":"","text":"　これは、調教対象の苦痛を快感で##相殺させるための措置であり――。","type":"TXT"},{"name":"","text":"　結果的に、より深い苦痛を##長時間与えるための技術である。","type":"TXT"},{"name":"【フェリシア】","text":"「んぎっ！？　はっ、あひっ、##んひゅあぁぁあぁぁぁぁあっ！！？##あっ、んごぉおぉおおっ！！」","type":"TXT","id":"v_SR396_0040","src":"/img/common/voice/ogg/v_SR396_0040.d2c193fa9411f487869c08f9d409c865.ogg"},{"name":"","text":"　ただでさえ、発情ピアスの効果で##敏感になっている少女の体に、##媚薬の強制注入の効果は絶大だったようだ。","type":"TXT"},{"name":"","text":"　壮絶な痛みに全身を震わせつつも、##その表情が浅ましく蕩け始める。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、ひぐぅぅぅぅっ！！　あひ、##ど、どうしへっ、あ、ああっ、##びりびりされならら……こ、こんなぁっ！？」","type":"TXT","id":"v_SR396_0041","src":"/img/common/voice/ogg/v_SR396_0041.8b06ccbcdc5ad2fd141bfa179eb87afd.ogg"},{"name":"【フェリシア】","text":"「んぎぃぃぃぃっ！！　お、おぉぉっ、##おまた、すごいのぉぉ！！」","type":"TXT","id":"v_SR396_0042","src":"/img/common/voice/ogg/v_SR396_0042.df0262db4c28da3b2f42652bf3bf532e.ogg"},{"name":"【フェリシア】","text":"「ふぇりの、おまた……あつくで、##とろけそうにんっで、んごっ！！##ふぎぃぃぃぃぃぃっ！！」","type":"TXT","id":"v_SR396_0043","src":"/img/common/voice/ogg/v_SR396_0043.9e476d0d14afb089c9e42c690b1b4d9c.ogg"},{"name":"","text":"　激痛のあまり死体のように##血の気を失っていた顔が、##一瞬で赤く火照って発汗する。","type":"TXT"},{"name":"","text":"　かと思えば、全身を走る電撃の痛みに##華奢な体が波打たせて悶絶する。","type":"TXT"},{"name":"","text":"　少女の体は、矛盾するふたつの刺激で##完全に引き裂かれているような状態だった。","type":"TXT"},{"name":"【フェリシア】","text":"「あっひいぃぃぃっ！！　あごっ、んぎぎ、##ひゃ、い、いだいいだいいだいっ！！##んっ、あがががっ！！　でっ、でもっ！」","effect":"ef02","type":"TXT","id":"v_SR396_0044","src":"/img/common/voice/ogg/v_SR396_0044.3fd64d0998a508c97c63e08e0f6c839e.ogg"},{"name":"【フェリシア】","text":"「んっおぉおおおっ、ぎ、ぎもちいいっ！！##おまんご、もえそうにあつくでぇ！##あっ、ひゃぎゃぁぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR396_0045","src":"/img/common/voice/ogg/v_SR396_0045.0b1efe05ed0edb7e47f7edc9bd38fff3.ogg"},{"name":"【男】","text":"「ふひひっ！！　さすがスケベ親父に##飼われていただけあって、##良い声で鳴くじゃないか……！！」","type":"TXT"},{"name":"","text":"　興奮で眼を血走らせた男が、##更なる苦痛を与えんと器具を操作する。","type":"TXT"},{"name":"","text":"　電撃の強さをさらに倍――。##媚薬の効果で相殺された分、##より激しい電撃責めが可能となったのだ。","type":"TXT"},{"name":"","text":"　――バリバリバリバリバリバリッ！！","type":"TXT"},{"name":"【フェリシア】","text":"「ふぎゃぁぁぁぁ##あああああぁぁぁぁああぁあぁぁっ！！？？」","type":"TXT","id":"v_SR396_0046","src":"/img/common/voice/ogg/v_SR396_0046.23128c691911484b6f890ea53a5b48ee.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR396f","src":"/img/pc/hello_script/ev/M/SR396f.02846a2e9fbd84e254b6b0fc7b7a52db.jpg"},{"name":"【フェリシア】","text":"「おぉほぉおおぉおおっ！！##おおぉおっぉおっ、ひぎっ、##あひゃあぁぁぁぁぁあぁぁあっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0047","src":"/img/common/voice/ogg/v_SR396_0047.a1eb6d3d0a2c60357e0dad80c4edaea3.ogg"},{"name":"","text":"　敏感な神経の塊へと強制的に叩き込まれる##刺激に耐えきれなかったのだろう。","type":"TXT"},{"name":"","text":"　顔面を無様に崩壊された少女が##のたうつように身悶えし、","type":"TXT"},{"name":"","text":"　同時に、その股間からぷしゃああと##激しく潮が噴き上がった。","type":"TXT"},{"name":"【フェリシア】","text":"「んぎっ、ああっ、んごぉぉおおぉっ！##あ、ああっ、これっ、しゅご、びりびり、##しゅごしゅぎへ、あひっ、んごぉおっ！」","type":"TXT","id":"v_SR396_0048","src":"/img/common/voice/ogg/v_SR396_0048.524376af8e608d2c1fb0aeca9ee7e8e2.ogg"},{"name":"【フェリシア】","text":"「おまんご、とける！　おまんご、##あつくでっ、あっ、ああっ！！##どろどろになっぢゃうのぉおぉおおおっ！！」","type":"TXT","id":"v_SR396_0049","src":"/img/common/voice/ogg/v_SR396_0049.1c316610e6843adf86621eadc1067374.ogg"},{"name":"","text":"　壊れた噴水のように止まることなく##透明な飛沫が大量に噴き出してくる。","type":"TXT"},{"name":"","text":"　少女は激痛に悶えながら、##それに匹敵する凄まじい快感に##全身の神経を灼き尽くされているようだった。","type":"TXT"},{"name":"【フェリシア】","text":"「はぁぁぁあっ！！　あひっ、んぐっ、##んごぉおぉっ！！　これ、##しゅごいのぉっ！！」","type":"TXT","id":"v_SR396_0050","src":"/img/common/voice/ogg/v_SR396_0050.aeb98d55ada3e1d89a1ffb44ef0d9d88.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フェリシア】","text":"「おまんご、ちくびっ！　いだくで、##びりびりしへっ、んぐっ！？　あぎっ、##イっ、イッぐぅうぅぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0051","src":"/img/common/voice/ogg/v_SR396_0051.af6d115fbc8c2398e91aeeecbc355158.ogg"},{"name":"【男】","text":"「ひひっ！　こりゃすげえ、このメスガキ、##小便漏らしながらイってやがる！！」","type":"TXT"},{"name":"","text":"　それを見下ろした男が##耳障りな喜悦の笑いを響かせる。","type":"TXT"},{"name":"【男】","text":"「さあ言え！！　何か知ってるんだろ？##お前の飼い主の情報、話してみろ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「ふっぎぃぃぃっ！！　し、しらにゃい、##しらにゃぃのぉぉおぉぉおっ！！」","type":"TXT","id":"v_SR396_0052","src":"/img/common/voice/ogg/v_SR396_0052.95e678a500383a65f8401d49b856d7f8.ogg"},{"name":"【フェリシア】","text":"「ふぇりは、なにもしらないからっ、##あひっ、おほぉぉおぉっ！！　ゆるしへ、##ゆるしへぇええっ！　んはあぁっ！！」","type":"TXT","id":"v_SR396_0053","src":"/img/common/voice/ogg/v_SR396_0053.eaadf30e7df2b748f42239394597b65b.ogg"},{"name":"【男】","text":"「ひひっ！　可愛らしい顔をして、##まだしらを切るとは大した根性だなぁ」","type":"TXT"},{"name":"","text":"　舌舐めずりするように笑って、##男がさらに電撃の強さを調節する。","type":"TXT"},{"name":"","text":"　さらに倍――最初に流した電撃の、##およそ１０倍近い強さへと。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フェリシア】","text":"「おぉぉぉおおぉおおっ！！　ああっ、##んぴゃぁぁぁぁあああぁぁぁぁあぉぉぉ##おぉおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0054","src":"/img/common/voice/ogg/v_SR396_0054.ab681098c47f0d472fe7c1caa30a1227.ogg"},{"name":"【フェリシア】","text":"「イっでるのにっっ！！　おまんごっ、##びりびりのドロドロでイギまぐってるのにっ、##まっ、またっ――」","type":"TXT","id":"v_SR396_0055　","src":""},{"name":"【フェリシア】","text":"「あぎゃぁぁあぁぁぁぁぁぁぁ##あぁぁぁぁぁぁぁあぁぁぁっ！！」","type":"TXT","id":"v_SR396_0056","src":"/img/common/voice/ogg/v_SR396_0056.ea04f13c2482c11db0b85ed62e048270.ogg"},{"name":"","text":"　股間から潮と尿を撒き散らし、##ゴキゴキと全身から異音を立て絶叫する少女。","type":"TXT"},{"name":"","text":"　その肌の上には激しく電撃が舞い狂い、##皮膚や粘膜が焦げる匂いまで##漂い始めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396g","src":"/img/pc/hello_script/ev/M/SR396g.586228bf7cfa6dbdcdd1e258ca5b2896.jpg"},{"name":"【男】","text":"「ひひっ。さて、まずはこんなものか」","type":"TXT"},{"name":"","text":"　やがて、ひとしきり少女の苦悶する姿を##堪能した男が、電撃のスイッチを止める。","type":"TXT"},{"name":"","text":"　それまでの壮絶な情景が嘘のように、##少女の肌の上から輝きが消えていた。","type":"TXT"},{"name":"【フェリシア】","text":"「はっ……あひ……んっ……あっ……##あっ、あひゅぅ……あっ、ああっ……」","type":"TXT","id":"v_SR396_0057","src":"/img/common/voice/ogg/v_SR396_0057.192c1023d23a49ed3cc6317368bc9d00.ogg"},{"name":"","text":"　苛烈な電撃責めから解放された少女は、##ヒクヒクと小刻みに痙攣しながら、##力なく拷問台の上に横たわっている。","type":"TXT"},{"name":"【フェリシア】","text":"「あはっ……はぁ、うぅ……ぁあ……##はぁ……あ、ああっ……」","type":"TXT","id":"v_SR396_0058","src":"/img/common/voice/ogg/v_SR396_0058.c709129d14ad850be7e3b1422d3ea39f.ogg"},{"name":"","text":"　少女は虚ろな目を宙に彷徨わせ、##完全な茫然自失状態になっている。","type":"TXT"},{"name":"","text":"　何度も強制絶頂を迎えた股間は##ドロドロに蕩け、その膣孔は卑猥に##パックリと口を開いたままだ。","type":"TXT"},{"name":"【男】","text":"「………………………」","type":"TXT"},{"name":"","text":"　そんな少女の無残な姿を見下ろす男が、##ゴクリと音を立て唾を飲み込んだ。","type":"TXT"},{"name":"","text":"　己の理想の具現とも言える##美しい少女である。","type":"TXT"},{"name":"","text":"　もっと長い時間をかけていたぶり、##堪能しようと考えていたが……。","type":"TXT"},{"name":"【男】","text":"「ひっ、ひひ……そんな悠長なこと##言ってる場合じゃねえな……！」","type":"TXT"},{"name":"","text":"　獣欲に濁った声で呟くと、##無造作に己のズボンをずり下げていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396h","src":"/img/pc/hello_script/ev/M/SR396h.08fa08ce863906736696dfe1a1146959.jpg"},{"name":"【フェリシア】","text":"「あっ……？　あっ、あぁ……？」","effect":"ef02","type":"TXT","id":"v_SR396_0059","src":"/img/common/voice/ogg/v_SR396_0059.f4cb1078943aa7ae64fa2d45428d59e9.ogg"},{"name":"","text":"　少女の怯えたような視線が##男の剥き出しの股間に向けられる。","type":"TXT"},{"name":"","text":"　そこにあったのは、##雄々しくそそり立つ巨大な肉棒――。","type":"TXT"},{"name":"","text":"　巨根自慢のオークや鬼族にも匹敵する、##凄まじいまでのデカチンポだった。","type":"TXT"},{"name":"【男】","text":"「ひひっ。見ての通り、##俺のモノはちょっとばかり##サイズが大きくてね」","type":"TXT"},{"name":"【男】","text":"「使った相手はすぐ壊れちまうから、##いつもは最後にこれで##楽しむようにしていたんだが――」","type":"TXT"},{"name":"","text":"　狙いを定めるように男が巨大ペニスを##少女の割れ目に密着させる。","type":"TXT"},{"name":"","text":"　明らかに不釣り合いな巨大な肉塊と##少女の華奢な身体――。","type":"TXT"},{"name":"","text":"　通常の形では絶対にそれが##膣内に収まらないのは、##誰の目にも明らかだった。","type":"TXT"},{"name":"【フェリシア】","text":"「あっ……あぅぅ……うぅぅ……っ」","type":"TXT","id":"v_SR396_0060","src":"/img/common/voice/ogg/v_SR396_0060.fba372c85556e645450d5dcc749ee2f9.ogg"},{"name":"","text":"　巨大すぎる男根を見つめ、##少女は怯えたように弱々しく首を振る。","type":"TXT"},{"name":"","text":"　しかし、まだ体の力が入らないのか、##抵抗の言葉を口にすることもできない。","type":"TXT"},{"name":"【男】","text":"「お嬢ちゃんの鳴き声を聞いているうちに##堪らなくなっちまってね」","type":"TXT"},{"name":"【男】","text":"「まあ、あんだけ電撃で弛めてやったんだ、##ちょっとぐらいサイズオーバーでも、##壊れるようなことはないだろう」","type":"TXT"},{"name":"【フェリシア】","text":"「ふぁっ……？　い、いや……っ」","type":"TXT","id":"v_SR396_0061","src":"/img/common/voice/ogg/v_SR396_0061.99aee0457060ac51807b8d7ef0151f34.ogg"},{"effect":"ef00","type":"EV","id":"SR396i","src":"/img/pc/hello_script/ev/M/SR396i.5645b2dc2f759ac0567b6d4ec21bb67d.jpg"},{"name":"","text":"　ごりっ！！　ゴボヂュボボボっ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「あぎぃぃぃぃぃっぃぃぃぃっ！！？？」","type":"TXT","id":"v_SR396_0062","src":"/img/common/voice/ogg/v_SR396_0062.4fc64b928923a1651303cdd6bc6c03c5.ogg"},{"name":"","text":"　狭く小さな少女の肉孔に、巨大な男根が##メリメリと音を立ててねじ込まれていく。","type":"TXT"},{"name":"【フェリシア】","text":"「あが……っ！？　あっ、かはっ……あっ、##あっ……あ、あがあぁぁ……っ！！」","type":"TXT","id":"v_SR396_0063","src":"/img/common/voice/ogg/v_SR396_0063.852957084b101b740f763c200db86b51.ogg"},{"name":"","text":"　虚脱したままの身体がわなわなと震え、##開きっぱなしの口から涎が溢れ出す。","type":"TXT"},{"name":"","text":"　限界まで広げられた膣孔はわずかに裂け、##粘液混じりの血が滲み出している。","type":"TXT"},{"name":"【男】","text":"「ひひっ、たまんねえ！　この狭さ、##チンコが食いちぎられそうだ……っ」","type":"TXT"},{"name":"","text":"　喜悦に顔を紅潮させた男が、##ぐっと少女の細い腰に向けて体重をかける。","type":"TXT"},{"name":"","text":"　痛みに悶える少女を一向に構わず――##いや、むしろその苦痛を煽るように、##乱暴に巨大な肉塊を押し込んでいく。","type":"TXT"},{"name":"【フェリシア】","text":"「お、おぉっ……あひっ、ああっ、##んごぉぉおぉおおぉ……っ！！」","type":"TXT","id":"v_SR396_0064","src":"/img/common/voice/ogg/v_SR396_0064.978b2f0d854d827607f607a729de665b.ogg"},{"name":"【フェリシア】","text":"「あ、ああっ……おちんぽ、でかすぎてっ、##こんなの……あ、あ、あぁぁあっ……！」","type":"TXT","id":"v_SR396_0065","src":"/img/common/voice/ogg/v_SR396_0065.59e72fdc968e78c03a109a1c61d2690d.ogg"},{"name":"","text":"　息も絶え絶えに少女が呻く。","type":"TXT"},{"name":"","text":"　男の巨大すぎる男根が、まだ３分の２も##埋まらないうちに、少女の奥の行き止まりまで##到達していたのだった。","type":"TXT"},{"name":"【フェリシア】","text":"「ああっ、ああっ……だ、だめ……##も、もう……むり……なのぉ……」","type":"TXT","id":"v_SR396_0066","src":"/img/common/voice/ogg/v_SR396_0066.fa6d2462b1428073e0eba23b53775a6d.ogg"},{"name":"【フェリシア】","text":"「も、もう……おまんこのなか、##はいらない、からぁ……っ……！！」","type":"TXT","id":"v_SR396_0067","src":"/img/common/voice/ogg/v_SR396_0067.42024710c1028df1c0ecd12552b99fa9.ogg"},{"name":"【男】","text":"「はあ？　なに言ってるんだ、お嬢ちゃん。##まだまだ、全然奥に入るだろう……？」","type":"TXT"},{"name":"","text":"　ニタリと笑った男が腰に力を込める。","type":"TXT"},{"name":"","text":"　ぴったりと密着した少女の子宮口――##その内側に向け、渾身の力で突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396j","src":"/img/pc/hello_script/ev/M/SR396j.e32078776c135d780dcaff3745833810.jpg"},{"name":"","text":"　ゴリュ！！　ブッチュゥゥゥ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「あがぁぁぁあぁぁぁぁぁぁ##ああぁぁぁぁぁぁっ！！？？」","type":"TXT","id":"v_SR396_0068","src":"/img/common/voice/ogg/v_SR396_0068.d49583a45499ee061923895ce5b26eaf.ogg"},{"name":"","text":"　少女の凄まじい絶叫が響き渡った。","type":"TXT"},{"name":"","text":"　飛び出しそうなほど目を見開き、##舌を突き出してビクビクと痙攣させる。","type":"TXT"},{"name":"【フェリシア】","text":"「おひっ！？　あ゛あ゛ぁぁぁぁぁぁぁ##あ゛あ゛ぁぁあぁぁああっ！！」","type":"TXT","id":"v_SR396_0069","src":"/img/common/voice/ogg/v_SR396_0069.595434f83f1c0032f1cf774044294e24.ogg"},{"name":"","text":"　身体を引き裂かれるような痛みに##叫ぶ少女の瞳に異様なモノが映る。","type":"TXT"},{"name":"","text":"　無防備にさらけ出された己の下腹部が、##ぼっこりと盛り上がっているのだ。","type":"TXT"},{"name":"【フェリシア】","text":"「ご、ごれ……っ？　あ、ああぁあ……、##ぢんぽ、はいっでるうぅ！！　おぉ、##おくまで、おくまでぇぇぇぇぇええっ！！」","type":"TXT","id":"v_SR396_0070","src":"/img/common/voice/ogg/v_SR396_0070.06072f1ec034e19813f43ccb75ec0ccf.ogg"},{"name":"【フェリシア】","text":"「じ、じぬじぬ、じんじゃうぅぅっ！！##こんなの、こんなの……##おぉぉおぉおぉぉぉぉぉっ！！！」","type":"TXT","id":"v_SR396_0071","src":"/img/common/voice/ogg/v_SR396_0071.570f8d0c3632ab9078cdfebd4a2b9e9b.ogg"},{"name":"【男】","text":"「ひひっ、ほら見ろ。ちゃんと根元まで、##全部入ったろう……？」","type":"TXT"},{"name":"","text":"　ぴったりと密着した結合部を見下ろし##男が陰惨な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　少女の狭くて小さな膣孔の一番奥――。","type":"TXT"},{"name":"","text":"　その入ってはならない神聖な場所まで、##男の巨大な肉棒が、##しっかりと頭を埋めているのだった。","type":"TXT"},{"name":"【フェリシア】","text":"「あがっ……あ、あああっ……##あっ、んごっ、おっ、おぉぉお……っ！」","type":"TXT","id":"v_SR396_0072","src":"/img/common/voice/ogg/v_SR396_0072.571f7ea69d06c3e88f6a9883c87ad690.ogg"},{"name":"【フェリシア】","text":"「はぎぃぃぃっ！！　あっ、##おっおなかサける、ふごぉぉおぉおおぉ##おおおぉおおぉおおぉおおっ……！！！」","type":"TXT","id":"v_SR396_0073","src":"/img/common/voice/ogg/v_SR396_0073.df04f690a1cc891d9c4e690b4161ea08.ogg"},{"name":"","text":"　断末魔のような凄まじい叫びを##くり返す少女。","type":"TXT"},{"name":"","text":"　あまりにサイズが違いすぎて、##快感を味わうことなど不可能なのだろう。","type":"TXT"},{"name":"","text":"　標本にされた昆虫のように、少女は##ヒクヒクと身体を痙攣させ、その唇の端からは##ブクブクと白い泡が溢れている。","type":"TXT"},{"name":"","text":"　そして――##悶絶する少女の様子に構うことなく。","type":"TXT"},{"name":"【男】","text":"「ひっ、ひひ……さあ、お嬢ちゃん、##おじさんと一緒に楽しく遊ぼうか」","type":"TXT"},{"name":"","text":"　そう囁いた男が、##限界まで拡張された膣孔への##抜き差しを開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR396k","src":"/img/pc/hello_script/ev/M/SR396k.206b76beb0341e02420394dd50ab1c75.jpg"},{"name":"【フェリシア】","text":"「ひゃああぁぁああっ！！##あひ、ひひっ、##あひゃぁぁああぁぁぁぁぁぁぁぁあっっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0074","src":"/img/common/voice/ogg/v_SR396_0074.0987a68d105db7ee48714a7f51e451f1.ogg"},{"name":"","text":"　血と汗と愛液の混じった飛沫が散る。","type":"TXT"},{"name":"","text":"　リズミカルに揺すられる男の腰に##合わせるようにして、少女の嬌声とも##笑い声ともつかない異様な呻きが響く。","type":"TXT"},{"name":"【フェリシア】","text":"「ひひっ、あひひひっ、んごっ、##おごごごっ、あぎっ、あひひっ……！」","type":"TXT","id":"v_SR396_0075","src":"/img/common/voice/ogg/v_SR396_0075.55910cd2a4a17609961c4bd9618603ee.ogg"},{"name":"","text":"　すでに少女の目は虚ろで、##その口から意味のある言葉は出てこない。","type":"TXT"},{"name":"","text":"　小さな身体をぴーんと硬直させ、##無様に白眼を剥いたまま――##ただ為すがままに男の暴虐を受け入れる。","type":"TXT"},{"name":"【男】","text":"「ひ、ひひひっ！　たまらん感覚だぜ、##この子宮の入り口をゴリゴリやるのが##俺は何よりも好きなんだ……！」","type":"TXT"},{"name":"","text":"　そんな少女の様子にも一切の慈悲を見せず、##男は狂ったように笑いながら##腰の動きに没頭する。","type":"TXT"},{"name":"","text":"　狭い膣孔が裂け、愛液混じりの血が##飛び散るのも構わず欲望のままに少女の##一番奥を蹂躙し続ける。","type":"TXT"},{"name":"【フェリシア】","text":"「はぁぁあぁあぁあっ、あっ、おっへっ、##あひっ、はぁああっ、ああぁぁぁっ！」","type":"TXT","id":"v_SR396_0076","src":"/img/common/voice/ogg/v_SR396_0076.32be7ba7e04f90a859f95268e985583a.ogg"},{"name":"","text":"　巨大な肉塊が少女の入り口を##押し広げるように出入りして、","type":"TXT"},{"name":"","text":"　ぶちゅぶちゅぐじゅぐじゅと##淫らすぎる水音を立てる。","type":"TXT"},{"name":"","text":"　ゴリゴリと膣肉が擦られ、##少女の子宮の内側が容赦なく男の先端から##滲む粘液でマーキングされていく。","type":"TXT"},{"name":"【フェリシア】","text":"「おごっ、おっ、おごごっ、ふぎっ、##あ゛あ゛ぁあぁぁあぁぁあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR396_0077","src":"/img/common/voice/ogg/v_SR396_0077.daa73cfce8b2a2b2d72beac3b72d0000.ogg"},{"name":"","text":"　ブクブクと口から泡を吹いて全身を##痙攣させている少女。","type":"TXT"},{"name":"","text":"　もはや半失神状態なのか、##重苦しく喘ぐだけで身体は##ぐったりと脱力したままだ。","type":"TXT"},{"name":"【男】","text":"「おっと？　お嬢ちゃん、寝ちまったのか」","type":"TXT"},{"name":"","text":"　そんな異変に気付いたのか、##男が腰を揺すりながら少女の顔を覗き込む。","type":"TXT"},{"name":"","text":"　……しかし少女からの反応はない。","type":"TXT"},{"name":"","text":"　膣内を抉られる衝撃に反射的に声を##上げているだけで、すでにまともな意識は##飛んでしまっているようだった。","type":"TXT"},{"name":"【男】","text":"「へへっ、そうか。##反応が薄いのはちと物足りないが……##まあ、最初から壊れるよりはマシだな」","type":"TXT"},{"name":"","text":"　ニタリと笑った男が、##子宮の奥を押し上げるように##腰の動きを早めていく。","type":"TXT"},{"name":"","text":"　狭い膣孔にみっしりとハマった肉茎の中を、##マグマのような熱く濁った粘液が##凄まじい勢いで遡って来る。","type":"TXT"},{"name":"【男】","text":"「ひひっ！　それじゃ一発目だ。##こっちも好きに出させてもらうぜ！」","type":"TXT"},{"name":"","text":"　――ズボッ！！　ズボボボボボッ！！","type":"TXT"},{"name":"","text":"　と少女の膣襞を引っこ抜き、##裏返すような勢いで怪物並みの巨大チンポを##抜き差して、そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR396l","src":"/img/pc/hello_script/ev/M/SR396l.bfbf5e254cdadbe7f3c028abd2a3a9b9.jpg"},{"name":"【フェリシア】","text":"「はべぇぇぇぇぇぇえっ！！！」","effect":"ef02","type":"TXT","id":"v_SR396_0078","src":"/img/common/voice/ogg/v_SR396_0078.20615a7588a6cbf357dfacc44151fafa.ogg"},{"name":"","text":"　ぶりゅ！！##ビュルルルルルルルルルルルっ！！","type":"TXT"},{"name":"","text":"　子宮の奥に埋められた亀頭の先端から##奔流のように精液が噴き出していく。","type":"TXT"},{"name":"【フェリシア】","text":"「おひっ、##ほおぉおぉおぉおぉおぉおぉおおっっ！！！」","type":"TXT","id":"v_SR396_0079","src":"/img/common/voice/ogg/v_SR396_0079.ae1a73ed7c1213c1c6ec747d21a180f1.ogg"},{"name":"","text":"　半ば意識を失っていても、##子宮内に直接注がれる精液の熱さは##感じられるのだろう。","type":"TXT"},{"name":"","text":"　ガクガクと小刻みに身体を痙攣させながら、##少女は獣のように咆吼する。","type":"TXT"},{"name":"【フェリシア】","text":"「おおっ、んごっ、##あぁあぁぁあぁぁあぁぁぁぁぁあっっっ！！」","type":"TXT","id":"v_SR396_0080","src":"/img/common/voice/ogg/v_SR396_0080.e515622ff020feaf0d52453bdecaca70.ogg"},{"name":"","text":"　男はその肉棒の巨大さに比例するように、##精液の放出量も尋常ではないようだ。","type":"TXT"},{"name":"","text":"　ドプドプと噴き出す白濁は一瞬で##少女の子宮を満たし、その内側をドロドロの##粘液で焼き尽くしていく。","type":"TXT"},{"name":"【フェリシア】","text":"「おっ、ふごぉぉおおっ！！##ふおぉぉおおぉぉおおぉっ……！！！」","type":"TXT","id":"v_SR396_0081","src":"/img/common/voice/ogg/v_SR396_0081.f7c8504e0c2cd340472d92f3391ddeef.ogg"},{"name":"","text":"　ぐるりと裏返ったままの少女の眼球が##ヒクヒクと痙攣する。","type":"TXT"},{"name":"","text":"　少女はまともな意識すら定かではない##虚脱状態のまま、胎内に注がれるザーメンを##全て受け止めた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【男】","text":"「ひひっ。お嬢ちゃん、##ずいぶん楽しんでくれたようだが、##まだこれからだぜ……」","type":"TXT"},{"name":"","text":"　依然として少女に腰を密着させた男が##ニタリと笑う。","type":"TXT"},{"name":"","text":"　常軌を逸した大量射精が終わっても、##少女の子宮内に居座るチンポは硬いままだ。","type":"TXT"},{"name":"【男】","text":"「おじさんが満足するまで、##まだまだたっぷりと遊んでやるからな……？」","type":"TXT"},{"name":"","text":"　そう――目の前の美しい、##しかし無力な少女が完全に壊れてしまうまで。","type":"TXT"},{"name":"","text":"　脳裏に浮かぶその凄惨な光景に醜く唇を##歪めつつ、男は乱暴に腰の動きを再開した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=562810012","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c644",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　…………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc397a","src":"/img/pc/hello_script/bg/M/srnc397a.8a01f575dc6a27f9a9b952dcef93d768.jpg"},{"name":"【男１】","text":"（うぅっ、おかしいぞ……！？　一体、##どうしてこんなことになった……！？）","type":"TXT"},{"name":"","text":"　拷問係の男は、##もう何度くり返したかわからないその疑問を、##頭の中で叫んだ。","type":"TXT"},{"name":"","text":"　……こんなはずではなかったのだ。","type":"TXT"},{"name":"","text":"　久しぶりに与えられた、##涎がこぼれてしまうような##柔らかく美味しそうな獲物。","type":"TXT"},{"name":"","text":"　地獄のような拷問と陵辱を繰り返し、##その精神と肉体を完全に支配する。","type":"TXT"},{"name":"","text":"　人形のような美しい少女――##フェリシアと名乗る奴隷娼婦を、##思うままにいたぶり破壊する……はずだった。","type":"TXT"},{"name":"","text":"　しかし。","type":"TXT"},{"name":"","text":"　いつの間にか、##事態は男の考えもしていない方向に##転がっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR397a","src":"/img/pc/hello_script/ev/M/SR397a.29cc2feecf90710d61d32e22122b3e0f.jpg"},{"name":"【フェリシア】","text":"「あひっ、んあぁぁあっ☆　おちんぽ、##いっぱい！！　ふぁぁあぁぁあぁあっ、##ふぇり、しあわせぇぇえっ！！」","effect":"ef02","type":"TXT","id":"v_SR397_0000","src":"/img/common/voice/ogg/v_SR397_0000.d48df9dee44a6450c313c32d67bf8389.ogg"},{"name":"【フェリシア】","text":"「んふうっ！！　はひっ！！　もっと、##ごりごりしてぇ……っ！！##はひ、ふああぁぁあぁっ！！」","type":"TXT","id":"v_SR397_0001","src":"/img/common/voice/ogg/v_SR397_0001.7317b2c20199ee6584572161a3256218.ogg"},{"name":"【フェリシア】","text":"「おじさんのバケモノちんぽでぇっ！！##ふぇりのおまんこ、ぐちゃぐちゃに##してぇぇええぇぇえぇっっっ！！」","type":"TXT","id":"v_SR397_0002","src":"/img/common/voice/ogg/v_SR397_0002.cb2d1cf1477cb42d65aaa7a07792cc1f.ogg"},{"name":"【男１】","text":"「ぐっ！？　こ、この……っ！！」","type":"TXT"},{"name":"","text":"　甘く耳に絡みつく嬌声と共に幼い膣肉に##ギュっと締めつけられ、男は歯を食い縛って##暴発を堪えなければならなかった。","type":"TXT"},{"name":"","text":"　……全く、こんなはずではなかったのだ。","type":"TXT"},{"name":"","text":"　今日まで約一週間の間、##男は思いつく限りの暴虐をフェリシアに##加えてきた。","type":"TXT"},{"name":"","text":"　膣穴はもちろん、肛門や口や喉にも存分に##自慢の巨大チンポをねじ込み、##寝る間も惜しんで狂ったように犯しまくった。","type":"TXT"},{"name":"","text":"　あらゆる道具を使って拷問を行い、##少女の身体を末端から順番に破壊していった。","type":"TXT"},{"name":"","text":"　普通であれば、##とっくに死ぬか発狂しているはずの##極限状況である。","type":"TXT"},{"name":"","text":"　だが、フェリシアはまだ健在で――。","type":"TXT"},{"name":"","text":"　いや、それどころか、非道な拷問に##晒されているにも関わらず、日を追うごとに##活き活きとしていくようにも見える。","type":"TXT"},{"name":"【男１】","text":"（一体、どういうことなんだ……！？）","type":"TXT"},{"name":"","text":"　男の頭に再び疑問符が浮かぶが……。","type":"TXT"},{"name":"","text":"　しかしそれについて深く考えようとすると、##頭の中が霧に包まれたようになり、##何の思考も働かなくなってしまう……。","type":"TXT"},{"name":"【フェリシア】","text":"「きゃははっ、はひっ☆##ふああぁあぁあぁぁぁあぁぁぁぁ##あぁぁあぁぁっっ！！」","type":"TXT","id":"v_SR397_0003","src":"/img/common/voice/ogg/v_SR397_0003.3761d1818c4da4a719febf1018095e4a.ogg"},{"name":"【フェリシア】","text":"「ふひっ、はあぁぁぁああぁぁっ！！##しゅごいしゅごいっ♪　おじさん、##でかまら、しゅっごくいいのぉぉっ！！」","type":"TXT","id":"v_SR397_0004","src":"/img/common/voice/ogg/v_SR397_0004.30d1732411d61e2bc7c1ae8eccf23180.ogg"},{"name":"","text":"　一方のフェリシアは、そんな男の疑念を##知ってか知らずか――男の上に跨がり##自分から激しく腰を振っている。","type":"TXT"},{"name":"","text":"　その両方の手に握られているのは、##２本のいきり立った勃起チンポ。","type":"TXT"},{"name":"","text":"　形の良い瞳を歓喜に歪め、前後に腰を##揺すりながら、シコシコと左右の肉棒への##奉仕も続けている。","type":"TXT"},{"name":"【男２】","text":"「へ、へへっ……。こりゃすげえ……」","type":"TXT"},{"name":"【男３】","text":"「ああ。こんなガキのくせに、##完全な肉便器に仕込まれてやがる……！」","type":"TXT"},{"name":"","text":"　フェリシアにチンポを奉仕させている##男達が熱に浮かされたように囁く。","type":"TXT"},{"name":"","text":"　彼らは拷問係の男と同様、##少女をいたぶるのを好む変態仲間である。","type":"TXT"},{"name":"","text":"　両側からチンポを握らせている２人の男と、##勃起させた下半身を##丸出しでそれを囲む数人の男達。","type":"TXT"},{"name":"","text":"　同好の士に極上の得物をおすそ分けする……##という気持ちだったのだろうか。","type":"TXT"},{"name":"","text":"　正直なところ、どうして自分が##組織の人間でない彼らをここに呼んだのか、##記憶が定かではない。","type":"TXT"},{"name":"","text":"　いや、そもそも……本当に、##それが自分の意志だったのかどうかすら……？","type":"TXT"},{"name":"【フェリシア】","text":"「ふっひひぃぃぃっっ！！##ああ、ああぁああぁぁあぁぁぁあぁっっ！！」","effect":"ef02","type":"TXT","id":"v_SR397_0005","src":"/img/common/voice/ogg/v_SR397_0005.82ed8e3296ccf6b4b4e43dc378a13b57.ogg"},{"name":"","text":"　男のぼんやりとした思考をフェリシアの##甘えたような嬌声が切り裂いた。","type":"TXT"},{"name":"【男１】","text":"「あぐっ！？　締まる――」","type":"TXT"},{"name":"","text":"　同時にガチガチに勃起した肉棒全体に##強烈な締め付け――。","type":"TXT"},{"name":"","text":"　男の上に乗ったフェリシアが、##胎内に収めた巨チンをギチギチと##きつく搾ってきたのだった。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっあぁあぁっ！！　あひふっうふふふっ♪##すっごぉい！　おじさんのでかまら、##びくびくしてるのぉっ！！」","type":"TXT","id":"v_SR397_0006","src":"/img/common/voice/ogg/v_SR397_0006.fc00e7976138b70dd8bb1e23d02e0bee.ogg"},{"name":"【フェリシア】","text":"「ああっ、あひっ、これ、すきっ！！##あっ、ああっ……ふぇり、##このおちんぽっ、すきぃいぃいぃぃぃっ！！」","type":"TXT","id":"v_SR397_0007","src":"/img/common/voice/ogg/v_SR397_0007.9356c2deb13a4fddcd87b5d19524ed30.ogg"},{"name":"","text":"　作り物のように華奢な体をビクビクと##震わせて、フェリシアが喜悦の声を上げる。","type":"TXT"},{"name":"","text":"　――明らかに異様な光景だった。","type":"TXT"},{"name":"","text":"　子宮の入り口を通過し、##その内側をゴリゴリと擦り上げる##オーク並みの巨大チンポ。","type":"TXT"},{"name":"","text":"　通常であれば、凄まじい苦痛と刺激に##悶絶しているはずである。","type":"TXT"},{"name":"","text":"　しかし少女は――##全く痛みを感じる様子もなく、","type":"TXT"},{"name":"","text":"　下腹部をポッコリと膨らませながら、##淫蕩に瞳を細めて男の顔を覗き込んでくる。","type":"TXT"},{"name":"【フェリシア】","text":"「あふっ、んっ、うふふふっ……だから、##でかまらおじさんも、ふぇりと、##もっときもちよくなろ……？」","type":"TXT","id":"v_SR397_0008","src":"/img/common/voice/ogg/v_SR397_0008.7764f9dfeac66223610fe9a923f779e3.ogg"},{"name":"【フェリシア】","text":"「よけいなことかんがえてたら……おちんぽ、##きもちよくならないでしょ……？」","type":"TXT","id":"v_SR397_0009","src":"/img/common/voice/ogg/v_SR397_0009.af7a11742e4da67be6516f8907364aee.ogg"},{"name":"","text":"　無垢な少女のような甘えた囁き――##しかしその腰は、熟練の娼婦のような##卑猥な動きをくり返している。","type":"TXT"},{"name":"【男１】","text":"「た、たしかに……っ」","type":"TXT"},{"name":"","text":"　余計なことは、##何も考える必要はないのかもしれない。","type":"TXT"},{"name":"","text":"　目の前の少女は己の理想を具現化したような##美しさであり、そのマンコにハメるのは##筆舌に尽くし難い心地よさなのだから……。","type":"TXT"},{"name":"【フェリシア】","text":"「そうだよぉ？　ふぇり、おじさんのおちんぽ##だいすきだからぁ……たくさんたくさんっ、##ズボズボしてほしいのぉ……っ」","type":"TXT","id":"v_SR397_0010","src":"/img/common/voice/ogg/v_SR397_0010.b626f2dbd4335405b82d3cb2d4ca9a48.ogg"},{"name":"【フェリシア】","text":"「うふ、ふふふっ……##おじさんは、したくないのぉ？」","type":"TXT","id":"v_SR397_0011","src":"/img/common/voice/ogg/v_SR397_0011.1050ca71e28500ee8530342ea60092d8.ogg"},{"name":"【フェリシア】","text":"「ふぇりのおまんこで、いっぱい……##いっぱい、きもちいいこと……うふふっ♪」","type":"TXT","id":"v_SR397_0012","src":"/img/common/voice/ogg/v_SR397_0012.e588b9651d2d5a64e230ff5f597fcb90.ogg"},{"name":"【男１】","text":"「ひ、ひひ……っ。そ、そうだな……」","type":"TXT"},{"name":"","text":"　少女の微笑みに魅入られたように男が肯く。","type":"TXT"},{"name":"","text":"　そう――今までも、いつもそうだった。","type":"TXT"},{"name":"","text":"　男が疑念について考えようとすると、##いつの間にか頭に濃い霧がかかって――","type":"TXT"},{"name":"","text":"　少女の狭い膣穴に欲望を吐き出すことしか##考えられなくなってしまって――","type":"TXT"},{"name":"【男２】","text":"「おい、なにちんたらしてるんだよ！？##お前の相手は、そいつだけじゃねえぞ！」","type":"TXT"},{"name":"","text":"　しかし――拷問係の男が##はっきりとした返事を口にする前に。","type":"TXT"},{"name":"","text":"　痺れを切らしたように、##少女に肉棒を握らせていた男が叫んでいた。","type":"TXT"},{"name":"【男２】","text":"「こっちは順番待ちで焦れてるんだ！##マンコが空かねえんだったら、##他にも使えるところがあるだろう！？」","type":"TXT"},{"name":"【フェリシア】","text":"「あはっ♪　そ、そうだよねぇ……？」","type":"TXT","id":"v_SR397_0013","src":"/img/common/voice/ogg/v_SR397_0013.4aa00d4912450d4433dddcdbcdcb4969.ogg"},{"name":"","text":"　目の前に突き出された肉棒を見て、##フェリシアの瞳が淫蕩に細められる。","type":"TXT"},{"name":"【フェリシア】","text":"「ごめんねぇ、おにいさんっ……ふぇり、##おじさんのでかまらばっかり、##むちゅうになっちゃって……うふぅっ」","type":"TXT","id":"v_SR397_0014","src":"/img/common/voice/ogg/v_SR397_0014.fbbf82d1a87b808dd44f6d3eb6433b87.ogg"},{"name":"【フェリシア】","text":"「で、でも……りっぱなおちんぽが##こんなにあるんだから、ふぇりも、##もっとがんばらないとだよねぇ……？」","type":"TXT","id":"v_SR397_0015","src":"/img/common/voice/ogg/v_SR397_0015.078fb3d05394b4c6896252eb59b9f3b4.ogg"},{"name":"","text":"　唾液で濡れた唇を嬉しげに吊り上げ、##フェリシアは目の前に突き出された##勃起チンポに、ゆっくりと顔を寄せていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR397b","src":"/img/pc/hello_script/ev/M/SR397b.1a6c3734b9cd6bcd37cfa05907dbff7e.jpg"},{"name":"【フェリシア】","text":"「じゅぶっ！！　んちゅっ、れろっ、##うふふっ、ふぇり、がんばるからねぇ……？」","effect":"ef02","type":"TXT","id":"v_SR397_0016","src":"/img/common/voice/ogg/v_SR397_0016.ba6a932be1f62178f8d16872605649be.ogg"},{"name":"【フェリシア】","text":"「おまんこ、ハメハメしながら……んっ、##ちゅ、ちゃんと、おにいさんのおちんぽも、##こうして……ちゅっ、んちゅうっ！！」","type":"TXT","id":"v_SR397_0017","src":"/img/common/voice/ogg/v_SR397_0017.ef958124e959706eabadb2322bb4ffb8.ogg"},{"name":"","text":"　カクカクと浅ましく腰を揺らしながら、##フェリシアが目の前に突き出されたチンポに##食い付いた。","type":"TXT"},{"name":"【男２】","text":"「へ、へへっ！　そうだよ、メスガキ！##やればできるじゃねぇか……！」","type":"TXT"},{"name":"【フェリシア】","text":"「んふっ、あはっ……んっ、ちゅ、れろっ##……んっ、あふっ、ふっ……ちがうのぉ、##ふぇり、めすがきじゃ、なくて……んっ」","type":"TXT","id":"v_SR397_0018","src":"/img/common/voice/ogg/v_SR397_0018.b361bbb37fc94a7399ee94026d8ed496.ogg"},{"name":"【フェリシア】","text":"「ちゅ、んちゅ……ちゃんと、##ふぇりしあってなまえ、あるんだから……##んぶっ、ちゅりゅ、れろっ……っ、んふっ」","type":"TXT","id":"v_SR397_0019","src":"/img/common/voice/ogg/v_SR397_0019.df73031f141dc595d39debcd6962ffb3.ogg"},{"name":"","text":"　媚びるような湿った鼻息。","type":"TXT"},{"name":"","text":"　チンポを突き出した男の顔を覗き込みながら##フェリシアがじゅるじゅると##淫らな音を立てて舌と口を動かしていく。","type":"TXT"},{"name":"【男２】","text":"「へへっ、そりゃ悪かったなぁ……。##じゃあフェリシア、俺のチンポの味はどうだ？##美味いか？」","type":"TXT"},{"name":"【フェリシア】","text":"「あふっ、じゅぷ～～～～っ♪　ぢゅっ、##れろろっ……っ！！　ふ、うふふっ……##う、うん、すごく、おいひいよ……っ」","type":"TXT","id":"v_SR397_0020","src":"/img/common/voice/ogg/v_SR397_0020.ad61fb8bc065ab1b18d03192a0c5ab3c.ogg"},{"name":"【フェリシア】","text":"「おにいさんの、おちんぽ……##すっぱいにおいがして……んちゅ、ふふっ、##ちんかすもたっぷりで……んふっ、れろろっ」","type":"TXT","id":"v_SR397_0021","src":"/img/common/voice/ogg/v_SR397_0021.d761b4a0ecc5bf3375c6bc5d11b6fb49.ogg"},{"name":"【男２】","text":"「ひゃはは！　チンカスの匂いで##興奮するとは、こいつは大したビッチだな！」","type":"TXT"},{"name":"","text":"　興奮に顔を赤らめた男が、##フェリシアの濡れた唇に##勃起チンポを押し付ける。","type":"TXT"},{"name":"【フェリシア】","text":"「んふぅっ！？　んふぅぅっ、ぢゅっ、##だ、だってぇ……あふ、んちゅっ……ふぇり、##おちんぽ、だいすきなんだもんっ……♪」","effect":"ef02","type":"TXT","id":"v_SR397_0022","src":"/img/common/voice/ogg/v_SR397_0022.eb9680c3a0a24c0c73b0a799913426c4.ogg"},{"name":"【フェリシア】","text":"「いろんなおじさんたちに……んふっ、##いっぱい、いっぱいおしえてもらったからっ##……ぢゅ、んちゅっっ！！」","type":"TXT","id":"v_SR397_0023","src":"/img/common/voice/ogg/v_SR397_0023.09525b2343f063bbcc20f05264e01c02.ogg"},{"name":"","text":"　恍惚と目を細め、##頬をキュッと窄めるようにして亀頭の先端に##吸い付いていく。","type":"TXT"},{"name":"【男２】","text":"「はははっ！　なるほど、##もうとっくに調教完了済みの##メス豚ってわけだ！」","type":"TXT"},{"name":"【男２】","text":"「なら、お前の大好きなチンポだ！##くれてやるから、もっと気合い入れて##しゃぶるんだなぁ！」","type":"TXT"},{"name":"","text":"　ゲラゲラと笑った男が、##フェリシアの後頭部を掴んで、##グリグリと自分の股間に押し付ける。","type":"TXT"},{"name":"【フェリシア】","text":"「ふぐっ！？　ふおあぁああぁっ、うっ、##うれしいよぉっ！　じゅぶ、んぶぶっ、##れろろ～～～～～～っ！！」","type":"TXT","id":"v_SR397_0024","src":"/img/common/voice/ogg/v_SR397_0024.ae750b5d1a344045fb2a5cafa94409ca.ogg"},{"name":"","text":"　その臭気を鼻腔一杯に吸い込んで、##フェリシアが感極まったような声を上げた。","type":"TXT"},{"name":"【フェリシア】","text":"「ふふっ、うふふっ……っ、じゃあふぇり、##たくさんおしゃぶりするねっ♪##んちゅ、んじゅぶっ、れろれろっ！」","type":"TXT","id":"v_SR397_0025","src":"/img/common/voice/ogg/v_SR397_0025.4cf7332d0564b9623be4a6deb24e1a8b.ogg"},{"name":"","text":"　発情しきった幼い顔がトロリと蕩ける。","type":"TXT"},{"name":"","text":"　ピンと尖らせた舌先でカリ首の裏側に##貼りついたチンカスを刮げ取るようにして、##ベロベロと男のチンポを舐め回す。","type":"TXT"},{"name":"","text":"　刮ぎ取った恥垢は、じゅるじゅると自分の##唾液とたっぷり攪拌させてから、##ごくりと迷い無く飲み下す。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっ、ふふっ……ふあぁぁあぁっ！！##これ、すきぃっ！　んちゅ、ちゅばっ、##じゅぶぶるるるるるるっっっ！！」","type":"TXT","id":"v_SR397_0026","src":"/img/common/voice/ogg/v_SR397_0026.065f6a34ebefa3d2b195bbadbcfe108d.ogg"},{"name":"【フェリシア】","text":"「おちんぽハメながらっ、どっろどろの##ちんかすっ、しゃぶるとっ……あたま、##まっしろになっへっ、んちゅうっ！！」","type":"TXT","id":"v_SR397_0027","src":"/img/common/voice/ogg/v_SR397_0027.2a640fb954467916932c900f51095c4f.ogg"},{"name":"【フェリシア】","text":"「あふっ、ぢゅっ、んぶぅっ！？##んふぅうぅぅぅうぅっ！！！」","type":"TXT","id":"v_SR397_0028","src":"/img/common/voice/ogg/v_SR397_0028.011274d30b0feaf2dc2a4ace1c2a7a46.ogg"},{"name":"","text":"　それだけで軽く絶頂を##迎えてしまったのだろうか。","type":"TXT"},{"name":"","text":"　勃起チンポに舌と口を密着させたまま、##フェリシアは全身をブルブルと震わせる。","type":"TXT"},{"name":"【男２】","text":"「へへっ、こりゃすげぇな……。##フェリシアちゃん、そんなに##俺のチンポが気に入ったのか？」","type":"TXT"},{"name":"【フェリシア】","text":"「はぁあああっ、ぢゅ、う、うん……っ、##すきぃっ！　おにいさんのおちんぽなら、##いくらでもぺろぺろれきるよっ♪」","type":"TXT","id":"v_SR397_0029","src":"/img/common/voice/ogg/v_SR397_0029.998cd01d6f1ccfd656378f62a6438c84.ogg"},{"name":"","text":"　男根に舌を這わせたまま、##楽しげな笑みを浮かべるフェリシア。","type":"TXT"},{"name":"","text":"　そんな少女を見下ろしながら、##もう片方の手でチンポを握らせている男が##苦笑する。","type":"TXT"},{"name":"【男３】","text":"「おいおい、チンポが好きなのは良いが、##こっちも忘れないでくれよ？##さっきから手が止まってるぜ？」","type":"TXT"},{"name":"【フェリシア】","text":"「ふあああっ！？　ご、ごめんなさいっ、##こっちのおにいさんっ！！」","effect":"ef02","type":"TXT","id":"v_SR397_0030","src":"/img/common/voice/ogg/v_SR397_0030.df92a28285efeeaba692918690c5d3e8.ogg"},{"name":"【フェリシア】","text":"「ふぇり、おちんぽしゃぶるの……、##むちゅうになっちゃって……こっちも、##ちゃんとするからねっ？　んっ、ふぅっ」","type":"TXT","id":"v_SR397_0031","src":"/img/common/voice/ogg/v_SR397_0031.a12d7ddbcc3aeeb81d1f4a7d309da090.ogg"},{"name":"","text":"　慌てたように顔を上げ、##おろそかになっていた片方の手を##動かし始める。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっ、んふうっ、こっちも、すっごく、##かたくてごつごつしてる……##ふっ、んちゅっ、うふふっ……」","type":"TXT","id":"v_SR397_0032","src":"/img/common/voice/ogg/v_SR397_0032.1c2938d7a523b845ebf1c5f2f34be9f5.ogg"},{"name":"","text":"　口元に突き出されたチンポをしゃぶりながら##潤んだ瞳をもう片方のチンポに向け、##シコシコと指先を動かしていく。","type":"TXT"},{"name":"【男２】","text":"「へへっ、今度はそっちに夢中かよ……。##お前、どっちのチンポが好きなんだ？」","type":"TXT"},{"name":"","text":"　男根をしゃぶらせている男が、##グイグイと腰を前に突き出しながら囁く。","type":"TXT"},{"name":"","text":"　口調こそは冗談めかしているが、##その目は異様な興奮で爛々と輝いている。","type":"TXT"},{"name":"【フェリシア】","text":"「ふえっ！？　うちゅ、うふふっ……そ、##ふぇり、そんなのきめら……」","type":"TXT","id":"v_SR397_0033","src":"/img/common/voice/ogg/v_SR397_0033.3a43fac3c20c73de3c5e994dbaa66626.ogg"},{"name":"","text":"　決められないよぉ――と、##フェリシアが無邪気に笑いながら答える寸前。","type":"TXT"},{"name":"","text":"　嬉しそうに２本の勃起チンポに奉仕をする##少女の狭く濡れ濡れの股間に向けて、","type":"TXT"},{"name":"【男１】","text":"「ひひっ……そんなの、##俺のモノに決まっているだろう……っ！？」","type":"TXT"},{"name":"","text":"　不穏な目つきで沈黙していた拷問係の男が、##激しく腰を突き上げていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR397c","src":"/img/pc/hello_script/ev/M/SR397c.e6059a567b7a6ed2bd676e6e7bb3bb71.jpg"},{"name":"【フェリシア】","text":"「はぶっ！？##んぶぅ～～～～～～～～～～っっっ！！？？」","effect":"ef02","type":"TXT","id":"v_SR397_0034","src":"/img/common/voice/ogg/v_SR397_0034.6bc2f9c58ec796642149feb7e563d7dd.ogg"},{"name":"","text":"　不意打ち気味の一撃だった。","type":"TXT"},{"name":"","text":"　無防備な子宮の最奥に巨大な肉塊を##叩きつけられ、##少女の眼球がぐるりと裏返る。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、はひぃいぃぃっ！？##ほっ、ふぐうぅっっ！！」","type":"TXT","id":"v_SR397_0035","src":"/img/common/voice/ogg/v_SR397_0035.8bfaf4b10705be3fc83bb0835ee93400.ogg"},{"name":"【フェリシア】","text":"「お、おじさんっ！？　でかまらっ、##そんなっ、きゅ、きゅうに……あひっ、##おっ、おおぉぉおぉおおぉおぉっ！！」","type":"TXT","id":"v_SR397_0036","src":"/img/common/voice/ogg/v_SR397_0036.4bc6c450ade937076f300dc7987abbc0.ogg"},{"name":"","text":"　両手に握った勃起チンポに##しがみつくようにして絶叫する。","type":"TXT"},{"name":"","text":"　それまでの、余裕たっぷりの少女娼婦の##仕草から一転――","type":"TXT"},{"name":"","text":"　為す術もなく快感の高みに追い込まれる、##か弱い牝の表情になっていた。","type":"TXT"},{"name":"【フェリシア】","text":"「ふあぁあっ！？　ひゅっ、ひゅごいっ、##ふあっ、おまんご、ごりごりひへるっ、##はひっ、んひぃいぃぃいいっ！！？？」","type":"TXT","id":"v_SR397_0037","src":"/img/common/voice/ogg/v_SR397_0037.b70b907d55daec8dc091f27eb2a8617d.ogg"},{"name":"【フェリシア】","text":"「ああっ、ああっ！！　おじさんっ、##おちんぽっおくにあたってっ、##ふはぁぁぁあぁぁあぁっっ！！」","type":"TXT","id":"v_SR397_0038","src":"/img/common/voice/ogg/v_SR397_0038.027cdb402a3b262877d8ca94f9dbff3c.ogg"},{"name":"【男１】","text":"「ひひっ。たまらないだろ、お嬢ちゃん……」","type":"TXT"},{"name":"","text":"　下から腰を突き上げているのは、##巨根の拷問係の男だった。","type":"TXT"},{"name":"","text":"　拷問係の目は、異様な熱気と興奮で##真っ赤に血走っている。","type":"TXT"},{"name":"【男１】","text":"（糞っ！！　俺の目の前で、他のチンポを##美味そうに咥えやがって――！！）","type":"TXT"},{"name":"","text":"　そんな燃え立つような怒りと嫉妬が、##凄まじいばかりのピストン運動として##爆発しているのだった。","type":"TXT"},{"name":"【フェリシア】","text":"「おふぉぉぉおっ！　おじさんの、でかまら、##はいってるっ！　ふぇりのおくまでっ、##いっぱい、きてっ、ふあぁああぁぁっっ！」","type":"TXT","id":"v_SR397_0039","src":"/img/common/voice/ogg/v_SR397_0039.f1d40317c268d96d8077907f4bb3dd8b.ogg"},{"name":"【男１】","text":"（ひひっ、そうだ……。この俺のチンポで、##このメスガキマンコをイカせてやる……！）","type":"TXT"},{"name":"","text":"　それは熱に浮かされたような使命感だった。","type":"TXT"},{"name":"","text":"　一週間近く、寝る間を惜しんで##ハメまくっていたという自負もあった。","type":"TXT"},{"name":"","text":"　その代わり――先程まで##抱いていた奇妙な疑念は霧散していた。","type":"TXT"},{"name":"","text":"　どうしてこの少女が、##拷問係である自分を下に組み敷いているのか？","type":"TXT"},{"name":"","text":"　それはもはや、男の頭から消えていた。","type":"TXT"},{"name":"","text":"　敵対組織の情報を引き出すため――##というそもそもの目的も消え失せた。","type":"TXT"},{"name":"","text":"　か弱い少女を拷問し、破壊する――##そんな歪んだ欲望すらも方向を変えられて。","type":"TXT"},{"name":"","text":"　拷問係の男は、##少女の中で快感を貪ること以外、##何も考えられなくなっていた。","type":"TXT"},{"name":"【フェリシア】","text":"「ひあぁあぁああぁぁっ！！　ほあっ、あひっ##しゅごっ、ひろがるっ、ひろがっちゃうっ、##おまんこのあなっ、んぶぅっ！」","effect":"ef02","type":"TXT","id":"v_SR397_0040","src":"/img/common/voice/ogg/v_SR397_0040.39575ce12bed489db2a60f4170ff0c69.ogg"},{"name":"","text":"　そんな拷問係の突き上げに応えるように、##フェリシアの身体がビクビクと跳ねる。","type":"TXT"},{"name":"","text":"　しかも今度は、注意深く両方のチンポへ##奉仕することも忘れない。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっほぉおぉおっ！！　じゅぶっ、おほっ、##れれろっ、あひぃっ☆　ふごぉぉっ、##れろれろれろぉぉおおぉぉぉっ！！！」","type":"TXT","id":"v_SR397_0041","src":"/img/common/voice/ogg/v_SR397_0041.4ed508d742ed5c914cbc66d223e670e9.ogg"},{"name":"","text":"　快感に悶え、激しい突き上げに##身体をくねらせながら――","type":"TXT"},{"name":"","text":"　その勢いすらも利用し、##両手に握った勃起チンポにしゃぶりつき、##扱き立てる。","type":"TXT"},{"name":"【フェリシア】","text":"「ほぎぃっ！？　んふあぁっ、んぶうぅぅ、##れろ、あぁああっ、しゅごいっ、おちんぼ、##ずぼずぼっ、しゅごしゅぎぃぃっ！！」","type":"TXT","id":"v_SR397_0042","src":"/img/common/voice/ogg/v_SR397_0042.0711531ac2f1ce9b75dde3ae9e2a794b.ogg"},{"name":"","text":"　しかし――興奮と妖しい熱気に狂わされた##男達は、そんな少女の老獪とも言える##動きに気がつかない。","type":"TXT"},{"name":"【男１】","text":"「ひひっ、そうだろう……！？##これが一番好きなんだろう、##硬くてぶっとい、この俺のチンポがよぉ！？」","type":"TXT"},{"name":"","text":"　異様な熱気に目を血走らせ、##規格外れの巨根を少女の一番奥に##ズルズルとねじ込んでいく。","type":"TXT"},{"name":"【フェリシア】","text":"「んぎぃっ！？　あっ、うぅ、そんなこと##いわないでぇ！　ふぇり、どんなおちんぽも、##みんなだいすきだからぁ！」","effect":"ef02","type":"TXT","id":"v_SR397_0043","src":"/img/common/voice/ogg/v_SR397_0043.f0089e57c071b1a3fdd44c63875ec2c3.ogg"},{"name":"【フェリシア】","text":"「おじさんのおちんぽもすきだけどっ、##はう、うぅ……そ、そんなの、##えらべないよぉぉぉっ！！」","type":"TXT","id":"v_SR397_0044","src":"/img/common/voice/ogg/v_SR397_0044.7dc7f9450d0ce8c43447aee4b04d5ea7.ogg"},{"name":"【男１】","text":"「なんだと、このメスガキがぁ！」","type":"TXT"},{"name":"","text":"　興奮と嫉妬に狂った男が、少女の膣穴を##ドスンと突き上げる。","type":"TXT"},{"name":"【男１】","text":"「この一週間、俺のチンポにどれだけ##世話になったか、もう忘れたのか！？」","type":"TXT"},{"name":"","text":"　一週間、寝る間も惜しんで少女の##幼いマンコをハメまくり、##子宮が破れるほど精液を流し込んだ。","type":"TXT"},{"name":"","text":"　男には、目の前の少女を支配下に##置いているという歪んだ自負があった。","type":"TXT"},{"name":"【フェリシア】","text":"「おぐうぅうぅっ！！　ふぎっ、あひっ、##うごぉぉぉおぉぉっっ！！？」","type":"TXT","id":"v_SR397_0045","src":"/img/common/voice/ogg/v_SR397_0045.eb873d40b0b175e74558992e679aecd1.ogg"},{"name":"【フェリシア】","text":"「あ、あうぅ……ひろがっちゃうっ！##ふぇりのおまんこっ、おじさんの##でかまらでがばがばになっちゃうよぉっ！」","type":"TXT","id":"v_SR397_0046","src":"/img/common/voice/ogg/v_SR397_0046.79a2f845e70ed5512ffe8deab35a81d1.ogg"},{"name":"【男１】","text":"「ひひっ。お仕置きだよ、お嬢ちゃん。##俺のチンポが一番になるように――」","type":"TXT"},{"name":"【男１】","text":"「俺のチンポしか入らないように、##お前のマンコをガバガバにしてやるよ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「ふあぁぁあ……！！？##おじさんのでかまらっ、ごりごりってぇ……##おっ、ふぉぉぉおおぉおっ！！」","type":"TXT","id":"v_SR397_0047","src":"/img/common/voice/ogg/v_SR397_0047.35ac6b81791e4a251f660dd0ef13aca7.ogg"},{"name":"","text":"　フェリシアの身体がビクビクと跳ねる。","type":"TXT"},{"name":"","text":"　ポッコリと膨らんだその下腹部から、##凄まじい勢いでチンポが##暴れているのが見て取れる。","type":"TXT"},{"name":"【男２】","text":"「お、おい。大丈夫かよ……。##あんまりガバガバになったら、##俺たちが楽しめなくなっちまうぜ」","type":"TXT"},{"name":"【男３】","text":"「へへっ。まあ、その時はケツの穴でも##なんでも使えばいいだろ……？」","type":"TXT"},{"name":"","text":"　と、あまりの狂乱ぶりに男達が##引き攣った笑いを浮かべる中、##そんなことには一切頓着せず――","type":"TXT"},{"name":"【フェリシア】","text":"「あぁぁああっ、ご、ごめんなさいっ！##おじさんのちんぽっ、すきだからっ、##んごっ、ひっぎぃぃっ！！？」","effect":"ef02","type":"TXT","id":"v_SR397_0048","src":"/img/common/voice/ogg/v_SR397_0048.70a94fa22d8f734b065d2ad76c0e48bb.ogg"},{"name":"","text":"　汗と涎をまき散らせて、##激しく腰をぶつけ合う。","type":"TXT"},{"name":"","text":"　すでに少女の子宮口は開きっぱなしで、##その中を容赦なく男の巨根が##抉っているような状態だ。","type":"TXT"},{"name":"【フェリシア】","text":"「ひろがりゅぅっ！！　あひっ、おっ、##ぉおっ、おまんこっ、どんどんひらいでぇ、##おっ、ふぉぉぉおぉおっ！？」","type":"TXT","id":"v_SR397_0049","src":"/img/common/voice/ogg/v_SR397_0049.3f6f90e9390a93d511cbb548734437b3.ogg"},{"name":"【男１】","text":"「でも、それがいいんだろ……？##お嬢ちゃんの腹の中、嬉しそうに##俺のチンポに絡みついているぞ……？」","type":"TXT"},{"name":"","text":"　腰を突き上げながら男が笑う。","type":"TXT"},{"name":"","text":"　ゴリゴリと強引に拡張され、##弛みきった少女の膣穴が悲鳴を上げている。","type":"TXT"},{"name":"【フェリシア】","text":"「うぅふぅぅうっっ！！　だっ、##だってぇっ……！　あっ、んうぅ……##ぎもぢいいがらぁ……っ！！」","type":"TXT","id":"v_SR397_0050","src":"/img/common/voice/ogg/v_SR397_0050.0f7fe7497600e72e9f933054f190e14e.ogg"},{"name":"【フェリシア】","text":"「おなかのなかごりごりされれっ、##おまんごひろがるのっ……ふあっ、##ああっ、ぎもぢいいぃぃぃっっ！！」","type":"TXT","id":"v_SR397_0051","src":"/img/common/voice/ogg/v_SR397_0051.6a8b5f4cb9c7074e7282a90041a173ac.ogg"},{"name":"【男１】","text":"「ひひっ、俺もだよ……。##お嬢ちゃんの腹のナカが良すぎて、##もう出ちまいそうだ……」","type":"TXT"},{"name":"【フェリシア】","text":"「あ、ああっ！　う、うん……イって、##ふぇりのおなかにドバドバだしてぇ！！##おじさんのせいしっ、ほしいのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR397_0052","src":"/img/common/voice/ogg/v_SR397_0052.708713c7454c3ed3c68e4af992086dbb.ogg"},{"name":"","text":"　男の突き上げに合わせて腰を揺すり、##忘我の表情で快楽に没頭する少女。","type":"TXT"},{"name":"","text":"　そして、その一方で―","type":"TXT"},{"name":"【フェリシア】","text":"「んぶっ、んぢゅうぅぅっ、ふおっ、##ああっ！！！　ああ、あっ、ふごごっ、##んあぁぁああっっ！！」","type":"TXT","id":"v_SR397_0053","src":"/img/common/voice/ogg/v_SR397_0053.447b8b2decddc6794d2384be9c569576.ogg"},{"name":"","text":"　もはや無意識の反応なのか、##大きく嬌声を上げ、全身をのたうつように##快感に悶えながら、","type":"TXT"},{"name":"","text":"　フェリシアは、しっかりと両側の##チンポへの熱烈奉仕を続けている。","type":"TXT"},{"name":"【男２】","text":"「へへっ、こりゃすげえぜ……」","type":"TXT"},{"name":"【男３】","text":"「ああ、たまんねぇ……」","type":"TXT"},{"name":"","text":"　目を血走らせた男達が、##ニタリと下卑た笑いを浮かべている。","type":"TXT"},{"name":"","text":"　彼らを取り囲む男達も、##いつの間にか己の肉棒を自分で##扱き始めている。","type":"TXT"},{"name":"【フェリシア】","text":"「ふあぉああぁああっ！！　イク、イクっ、##ふぇりのおまんこもぶるぶるしへぇっ！！」","type":"TXT","id":"v_SR397_0054","src":"/img/common/voice/ogg/v_SR397_0054.223fb644d275acc1c1b1989bc57d4eea.ogg"},{"name":"【フェリシア】","text":"「ふごっぉっ！！　じゅっ、んぶぶぶっ！##おっ、おちんぽたくさんで##しあわせでぇ……！！」","type":"TXT","id":"v_SR397_0055","src":"/img/common/voice/ogg/v_SR397_0055.88b248fd32a7470b0e5fdc98ca79a692.ogg"},{"name":"【フェリシア】","text":"「おまんごっ、とんぢゃう！！##とんじゃうっ！！##んっぶぅぅぅぅうぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR397_0056","src":"/img/common/voice/ogg/v_SR397_0056.6310eef80768ab8d2787d84be147e490.ogg"},{"name":"","text":"　限界を前にした男達を誘うように、##少女のしなやかな身体が乱れまくる。","type":"TXT"},{"name":"","text":"　じゅぶじゅぶと唾液を垂れ流しチンポを##しゃぶり、しこしこと火が出るような##勢いで両手を扱き――","type":"TXT"},{"name":"","text":"　そして子宮一杯にハメられた極太に##下腹部を破られるのを恐れず、##激しく腰をグラインドさせる。","type":"TXT"},{"name":"【フェリシア】","text":"「ふごおぉっ！！　おおっ、##ふあおぉおぉおっ！！　はぎっ、おほっ☆##んあぁぁぁぁぁああぁぁっ！！」","type":"TXT","id":"v_SR397_0057","src":"/img/common/voice/ogg/v_SR397_0057.120f5441e2836e96955873fdf6d02022.ogg"},{"name":"【男１】","text":"「ひひっ……お嬢ちゃん、##お望み通り奥に出してやるぜ……！」","type":"TXT"},{"name":"【フェリシア】","text":"「んあぁぁあっ、あっ、##ああっ、きて、きてっ！！##ざーめんきてぇぇぇぇぇぇえぇっっ！！」","type":"TXT","id":"v_SR397_0058","src":"/img/common/voice/ogg/v_SR397_0058.7b005ed754a7f202123ead6a01682873.ogg"},{"name":"【フェリシア】","text":"「ふぇりのおまんことくちとてとっ、##どこでもいいからおじさんたちの##ざーめんぶっかけてぇぇぇっ！！！」","type":"TXT","id":"v_SR397_0059","src":"/img/common/voice/ogg/v_SR397_0059.a53d0fc0223dec38259f96373962a111.ogg"},{"name":"","text":"　髪を振り乱した少女の卑猥な叫びが##響き渡り――","type":"TXT"},{"name":"","text":"　同時に、鉄杭のようにその膣孔に##埋められていた肉塊から、##大量の白濁液が放出された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR397d","src":"/img/pc/hello_script/ev/M/SR397d.bf81041291bde514ec4082c0d002b2cd.jpg"},{"name":"【フェリシア】","text":"「あっひゃあぁぁ##ああああああああああああああっっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR397_0060","src":"/img/common/voice/ogg/v_SR397_0060.e535bb3d541f1e821a0cd3d335d3700d.ogg"},{"name":"","text":"　歓喜の絶叫が少女の口から迸る。","type":"TXT"},{"name":"","text":"　男の射精と同時に絶頂を迎えたのだろう。","type":"TXT"},{"name":"","text":"　フェリシアの膣内――そして子宮内の##粘膜すら、まるで己の意志を##持ったかのように強く収縮する。","type":"TXT"},{"name":"【フェリシア】","text":"「んごぉぉぉおおぉおおおっ##イクイクイクうぅぅぅっぅうぅぅっっ！！」","type":"TXT","id":"v_SR397_0061","src":"/img/common/voice/ogg/v_SR397_0061.44c8aa2d041844533e2b762860a94d7d.ogg"},{"name":"","text":"　白眼を剥き、壮絶なアクメ顔を##晒して獣のように吠える。","type":"TXT"},{"name":"","text":"　股間がビクビクと痙攣し、##結合部から大量の愛液と潮が噴き出していく。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっぎぃぃぃぃぃっ！！##おおぉおなかのなかに、##どばどばきてるうぅぅぅぅぅぅぅっっ！！！」","type":"TXT","id":"v_SR397_0062","src":"/img/common/voice/ogg/v_SR397_0062.dcd790599c35be472cd43e8c8897a25e.ogg"},{"name":"【フェリシア】","text":"「んごおぉぉおっ！！　でるでるでるっ、##あついの、しゅっごいのぉおぉおぉおおぉ##おおおおぉおおっっ！！！」","type":"TXT","id":"v_SR397_0063","src":"/img/common/voice/ogg/v_SR397_0063.513ee5aa0ffa6f34e693650cd63f79dd.ogg"},{"name":"【男１】","text":"「おおっ！！　こ、この締まりっっ！！」","type":"TXT"},{"name":"","text":"　化け物チンポを差し入れた拷問係の##男が目を血走らせて快楽に呻く。","type":"TXT"},{"name":"","text":"　これまでの一週間、##何度も少女のナカに出してきたが――##中でも最大級の快感。","type":"TXT"},{"name":"","text":"　バチバチと視界に火花が散り、##チンポから生命そのものを吸い取られるような##凄まじい放出感に大きく喘ぐ。","type":"TXT"},{"name":"【フェリシア】","text":"「あっはあぁあああぁぁあぁぁっっ！！##すごいすごいすごいすごいっおちんぽ##んっぎもぢぃぃぃぃぃぃぃっ！！！」","type":"TXT","id":"v_SR397_0064","src":"/img/common/voice/ogg/v_SR397_0064.7868d7584efe353eb4ccd30cafc46259.ogg"},{"name":"","text":"　そして――。","type":"TXT"},{"name":"","text":"　そんな壮絶な少女のイキ顔に##魅入られたように、##周囲を取り囲んだ男達が――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR397e","src":"/img/pc/hello_script/ev/M/SR397e.9b15dd54fc454d70ce7d4ab758fc6d25.jpg"},{"name":"","text":"　びゅる！！##ぶびゅびゅるるるるるるるるるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「おほぉぉぉおおぉっ！！？？##きたきたきたきたきたっおちんぽじるっ、##ドバドバかかってっ、んっふっっ！？」","type":"TXT","id":"v_SR397_0065","src":"/img/common/voice/ogg/v_SR397_0065.b2a88d0ce68d49521340b4c590f48089.ogg"},{"name":"","text":"　周囲から降り注ぐ精液を浴びて、##フェリシアが歓喜の叫びを上げる。","type":"TXT"},{"name":"","text":"　唇、顔、胸、マンコ、髪、背中――","type":"TXT"},{"name":"","text":"　少女の体のありとあらゆる部分が、##あっという間に男達のザーメンで##分厚くコーティングされていく。","type":"TXT"},{"name":"【男２】","text":"「んぐっ！？」","type":"TXT"},{"name":"【男３】","text":"「おっ、俺も――」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュル！！　ビュルルルルルル！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「ふあぁああぁぁっ！！　い、イイっ！##すきっ！！　おじさんたちの##ざーめんおいしいのぉぉぉぉおおっ！！」","type":"TXT","id":"v_SR397_0066","src":"/img/common/voice/ogg/v_SR397_0066.3edaf205e64cc9a6d3c69e710e84054e.ogg"},{"name":"【フェリシア】","text":"「もっときてぇっ！　もっとふぇりに##のませでぇええぇぇええぇっ！！」","type":"TXT","id":"v_SR397_0067","src":"/img/common/voice/ogg/v_SR397_0067.e0ec2876ea57632d8b77ede86898b8a1.ogg"},{"name":"","text":"　絶頂を耐えていた男達も、少女の叫びに##誘われるように次々と精を放っていく。","type":"TXT"},{"name":"","text":"　壊れた蛇口から水が噴き出すように、##大量に放出される男達の精液。","type":"TXT"},{"name":"","text":"　少女を取り囲む男達は、##凄まじい快感に一様に呆けた顔をして――。","type":"TXT"},{"name":"【男１】","text":"（んぐっ！？　な、なんだ……！？）","type":"TXT"},{"name":"","text":"　その異変に最初に気付いたのは、##少女の膣内に肉棒を埋めた拷問係の男だった。","type":"TXT"},{"name":"【男１】","text":"「うあぁぁぁああああぁっ！！？？」","type":"TXT"},{"name":"【男１】","text":"「な、なんだこれっ！？##とめろっ、とめてくれぇぇぇっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR397f","src":"/img/pc/hello_script/ev/M/SR397f.13f977c9eb850342ec895764e12d609d.jpg"},{"name":"【フェリシア】","text":"「おじさん、どうしたのぉ……？」","type":"TXT","id":"v_SR397_0068","src":"/img/common/voice/ogg/v_SR397_0068.a79abba68e554056cd3aae129b513c58.ogg"},{"name":"","text":"　少女が妖しく笑って男を見下ろす。","type":"TXT"},{"name":"","text":"　まだ絶頂の余韻に浸っているのか、##その目はしっとりと潤んでいる。","type":"TXT"},{"name":"【男１】","text":"「せっ、精液が止まらない……！！##チンポの先から、後から後から、##ぜんぜん止まらないっ……！！」","type":"TXT"},{"name":"","text":"　終わらない精液放出の凄まじい快感。","type":"TXT"},{"name":"","text":"　男根そのものが引き抜かれるような##強烈な快感刺激が腰の奥で爆発し――","type":"TXT"},{"name":"","text":"　しかし常軌を逸した快感はすでに##苦痛へと変わっている。","type":"TXT"},{"name":"【男１】","text":"「んぐうぅぅう……##あああああぁあぁぁあぁぁぁぁ##ああああぁぁぁぁぁぁああぁぁっっ！！！」","type":"TXT"},{"name":"","text":"　ビクンビクンと男の体が跳ねる。","type":"TXT"},{"name":"","text":"　男自身の意志とは関係なく、##精液がドクドクと止めどなく流れ出していく。","type":"TXT"},{"name":"【フェリシア】","text":"「あれ～？　うふふっ、ふぇり、##やりすぎちゃったかなぁ？」","type":"TXT","id":"v_SR397_0069","src":"/img/common/voice/ogg/v_SR397_0069.035806693648accb19fff5de4f9c32e0.ogg"},{"name":"","text":"　無邪気に微笑む少女。","type":"TXT"},{"name":"","text":"　その姿にも、明らかな変化が起きている。","type":"TXT"},{"name":"【男１】","text":"「そ、そもそも……お前は、##一体……何なんだ……！？」","type":"TXT"},{"name":"","text":"　怯えたように少女を見上げ、##男は擦れた声を上げる。","type":"TXT"},{"name":"","text":"　少女の周囲には##黒い瘴気のようなものが漂い、","type":"TXT"},{"name":"","text":"　その瞳はヒトならざる形と色を示し、##爛々と輝いている。","type":"TXT"},{"name":"【フェリシア】","text":"「う～ん？　ふぇりはふぇりだよ」","type":"TXT","id":"v_SR397_0070","src":"/img/common/voice/ogg/v_SR397_0070.fca5be0751187d7b88fa58bd19591a01.ogg"},{"name":"","text":"　少女はにっこりと笑って、##延々と続く射精に呻く男の顔を覗き込む。","type":"TXT"},{"name":"【フェリシア】","text":"「おじさんのちんぽがすてきだから、##もっとあそぶつもりだったけど……」","type":"TXT","id":"v_SR397_0071","src":"/img/common/voice/ogg/v_SR397_0071.14a867d5ad1e830303819dad527405c9.ogg"},{"name":"【フェリシア】","text":"「でも……おいしすぎて、たべるの、##とめられなくなっちゃったみたいっ」","type":"TXT","id":"v_SR397_0072","src":"/img/common/voice/ogg/v_SR397_0072.ca2137d84ae4557ecec7ebb70481d987.ogg"},{"name":"","text":"　少女の周囲に漂う瘴気が、##次第に濃さを増していく。","type":"TXT"},{"name":"【フェリシア】","text":"「うふっ、だから……すこしはやいけど、##おじさんとは、もうおわかれだねっ」","type":"TXT","id":"v_SR397_0073","src":"/img/common/voice/ogg/v_SR397_0073.3f0db94d41525eaf55cc2e31adce0b39.ogg"},{"name":"","text":"　そして、次の瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR397g","src":"/img/pc/hello_script/ev/M/SR397g.f1480746d22ef68eb5ba771b39434393.jpg"},{"name":"【男１】","text":"「ひぃいぃぃぃぃぃぃぃっっ！！」","type":"TXT"},{"name":"","text":"　凄まじい絶叫が響き渡る。","type":"TXT"},{"name":"","text":"　それは、上に跨がった少女に生命の##全てを吸い尽くされた男の断末魔の叫び。","type":"TXT"},{"name":"【フェリシア】","text":"「うふっ、ふふふっ、##ふひひひひひひひひひひひひひっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR397_0074","src":"/img/common/voice/ogg/v_SR397_0074.481a8b9a6e1b8519a86eafc44a5292fb.ogg"},{"name":"","text":"　呆然と立ち尽くす男達の前で――","type":"TXT"},{"name":"","text":"　みるみるうちに拷問係の男が骨と皮だけの##ミイラへと変貌していった。","type":"TXT"},{"name":"【男２】","text":"「お、おいっ！？　なんだよこれ！？」","type":"TXT"},{"name":"","text":"　目の前で進行する異常事態に##恐怖した男達が、我先と逃れようとする。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"name":"【フェリシア】","text":"「……おにいさん、どこいくのぉ？」","type":"TXT","id":"v_SR397_0075","src":"/img/common/voice/ogg/v_SR397_0075.c7c25e3370e8931173379cfe0d8bd4f3.ogg"},{"name":"【男２】","text":"「あがっ！？　ぐぅっ――」","type":"TXT"},{"name":"","text":"　少女の足もとから伸びた影が、##黒い刃となって逃げた男達の体に突き刺さり、##絡みついた。","type":"TXT"},{"name":"","text":"　そしてそのまま、ズルズルと##凄まじい力で少女の元に引き寄せられ――","type":"TXT"},{"name":"【フェリシア】","text":"「とちゅうでかえるなんて、いじわる」","type":"TXT","id":"v_SR397_0076","src":"/img/common/voice/ogg/v_SR397_0076.0f9b1c50374b7aadb2f06ea17c6cfc73.ogg"},{"name":"【フェリシア】","text":"「いままでのおじさんたちみたく、##さいごまであそんでね、おにいさん♪」","type":"TXT","id":"v_SR397_0077","src":"/img/common/voice/ogg/v_SR397_0077.8e901272d08e7705c5a7a38731f4d445.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ぐちゃりと、叩き潰された肉から##夥しい鮮血がほとばしった。","type":"TXT"},{"name":"","text":"　…………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc397a","src":"/img/pc/hello_script/bg/M/srnc397a.8a01f575dc6a27f9a9b952dcef93d768.jpg"},{"name":"","text":"　その後――。","type":"TXT"},{"name":"","text":"　連絡の途絶えた拷問係の安否を気づかい、##組織の者が地下施設を訪れた。","type":"TXT"},{"name":"","text":"　しかし、そこには誰もいなかった。","type":"TXT"},{"name":"","text":"　拷問係も、彼が担当していた少女も、##（組織の者は知るよしもないが）彼が##呼びだした変態仲間達も――。","type":"TXT"},{"name":"","text":"　そこには、血液一滴残さずきれいに##清掃された無人の部屋があった。","type":"TXT"},{"name":"","text":"　不審に思った組織の者はしばらく##彼らの行方を調査したが――##誰も、その消息を掴むことはできず。","type":"TXT"},{"name":"","text":"　やがて、拷問係の男の存在は##組織の記録からも抹消された。","type":"TXT"},{"name":"","text":"　もちろん、彼が最後に担当した奇妙な少女に##ついて知る者も――今は、誰もいない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=562810012","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c645",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc412a","src":"/img/pc/hello_script/bg/M/rnc412a.92a9abcb8ccedb0fa99fb3faa7b9bfd9.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i412a","src":"/img/pc/hello_script/ov/M/SR_i412a.2475869a02be3eb65f03d94c29d71493.png"},{"name":"【シノ】","text":"「あなた、そこで何をしていますか！？」","type":"TXT","id":"v_SR412_0000","src":"/img/common/voice/ogg/v_SR412_0000.a347f007e8ca244a1c6ce76d1b7ff587.ogg"},{"name":"","text":"　強力な術を操る対魔忍がいるとの情報を##得た俺は、その者を配下に加えるべく偵察を##かねて対魔忍の里近くまでやってきていた。","type":"TXT"},{"name":"","text":"　そこで出会ったのは情報通り、女の子、と##表現するのが正しい外見が子供にしか見えない##対魔忍――高月シノだった。","type":"TXT"},{"name":"","text":"　うさぎの耳のような何かの機械を頭につけ、##変わった形のクナイを何本も携えている。","type":"TXT"},{"name":"","text":"　それよりも目を惹いたのが、##対魔スーツの露出度の高さだった。","type":"TXT"},{"name":"","text":"　触れれば折れそうなほどに細い肩や、##ぷっくりと出たお腹、太腿や股間の周りが##丸見えなのである。","type":"TXT"},{"name":"","text":"　それ故に余計に、めりはりのない##幼いボディラインが強調されていた。","type":"TXT"},{"name":"【シノ】","text":"「人の話を聞いてますか！？##そこのあなた、何をしてるか言いなさい！」","type":"TXT","id":"v_SR412_0001","src":"/img/common/voice/ogg/v_SR412_0001.353c14725e6d11676dd71981752f348f.ogg"},{"name":"","text":"　シノが腰に手を当てて##わざわざポーズを作り、俺を睨み付けた。","type":"TXT"},{"name":"","text":"　彼女からは確かに、##対魔忍の中でもなかなかの実力者である##雰囲気が放たれている。","type":"TXT"},{"name":"","text":"　が、やはりそれはそのあどけない##容姿によって完全に打ち消されていた。","type":"TXT"},{"name":"","text":"　というよりむしろ、彼女が威厳ある態度を##取ろうとすればすれほど、子供が必死に##背伸びをしているように見えるのだ。","type":"TXT"},{"name":"","text":"　任務中だというのに心が和むくらいに##微笑ましい光景だった。","type":"TXT"},{"name":"【シノ】","text":"「ニヤニヤとして、怪しいですね！　あなた、##ちょっと事情を聞かせなさい！　もし変な##動きをしたら、痛い目を見ますからね！」","type":"TXT","id":"v_SR412_0002","src":"/img/common/voice/ogg/v_SR412_0002.82f8a613cca4c319e46a73f2f7f08b01.ogg"},{"name":"","text":"　シノからぶわりと強者特有の##威圧感が噴き上がる。","type":"TXT"},{"name":"","text":"　だがあまりにも可愛らしい外見を見ると、##笑いがこぼれてしまいそうだった。","type":"TXT"},{"name":"【俺】","text":"「なるほど。確かにお前は高月シノのようだ。##水遁の術の使い手、##実体を持つ水分身を造り出す対魔忍か」","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあッ！！？##私のことを知って！？　あなたは何者！？」","type":"TXT","id":"v_SR412_0003","src":"/img/common/voice/ogg/v_SR412_0003.c548b5731ebcef4cf8771aad988e745c.ogg"},{"name":"【俺】","text":"「もう遅い！」","type":"TXT"},{"name":"","text":"　変装していたのが功を奏した。","type":"TXT"},{"name":"","text":"　正体に気付かれることなく、##シノがたじろいだ一瞬の隙を衝いて##彼女の能力を奪い取ることができたのだ。","type":"TXT"},{"name":"【俺】","text":"「さて、早速お前の水分身を##試させてもらおう」","type":"TXT"},{"name":"","text":"　術のテストと、##彼女を堕落させるのを目的とした調教を##始めることにする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR412a","src":"/img/pc/hello_script/ev/M/SR412a.cb8b94594821ebcfa99613a24b5002d7.jpg"},{"name":"【シノ】","text":"「きゃああッ！？　なんでッ！？##どうして分身がッ！？」","effect":"ef02","type":"TXT","id":"v_SR412_0004","src":"/img/common/voice/ogg/v_SR412_0004.9ebe3f7851edd29a73c9ea195291e420.ogg"},{"name":"","text":"　奪った技でシノの分身を造り出し、##彼女を捕らえさせた。","type":"TXT"},{"name":"","text":"　分身達はシノを押し倒し、##股を大きく広げた恥ずかしい体勢で##押さえ付けている。","type":"TXT"},{"name":"","text":"　シノは自分と同じ顔をした者達に##困惑しながら、なんとか逃れようと##手足をジタバタとさせた。","type":"TXT"},{"name":"【シノ】","text":"「私の分身なのにっ、##なんで言うこと聞かないのッ！？」","type":"TXT","id":"v_SR412_0005","src":"/img/common/voice/ogg/v_SR412_0005.2c36364bc5e030bda1e1b30aec783788.ogg"},{"name":"【シノ分身】","text":"「驚いてる顔、可愛い。ふふっ」","type":"TXT","id":"v_SR412_0006","src":"/img/common/voice/ogg/v_SR412_0006.72560ae6079a16cb869c223a910348c3.ogg"},{"name":"【シノ分身】","text":"「あなたは逃げられない。##無駄なことはやめて、快感に身を委ねなさい」","type":"TXT","id":"v_SR412_0007","src":"/img/common/voice/ogg/v_SR412_0007.742ba5d0c2ed881b4e6b84fa6557d345.ogg"},{"name":"","text":"　なんとか腕を振り解こうとするシノを、##彼女の分身達はギュッと押さえ込み、##オリジナルとは違う少し艶やかな声で囁いた。","type":"TXT"},{"name":"【シノ】","text":"「ちょ……っ！？　何しようとしてッ！？」","type":"TXT","id":"v_SR412_0008","src":"/img/common/voice/ogg/v_SR412_0008.60cdd8c43140b77d19c1e0add9c4c800.ogg"},{"name":"【シノ分身】","text":"「心配しなくても大丈夫。##気持ちよくなるだけだから」","type":"TXT","id":"v_SR412_0009","src":"/img/common/voice/ogg/v_SR412_0009.c93d750c0c416f2955d8d9f2643a351e.ogg"},{"name":"","text":"　分身が、シノのぷにぷにとした##白い生肌をするりするりと撫で回す。","type":"TXT"},{"name":"【シノ】","text":"「ふひゃンッ！！？」","type":"TXT","id":"v_SR412_0010","src":"/img/common/voice/ogg/v_SR412_0010.4c177a1bea35e1d779b3c6042bcfcc1c.ogg"},{"name":"","text":"　ぷっくりと膨れた腹を指先でツツーッと##なぞられたシノは甲高い声を上げ、##身体をピクンッと跳ね上げた。","type":"TXT"},{"name":"【シノ】","text":"「やっ、やめ……ッ！？　ンンぅッ！？」","type":"TXT","id":"v_SR412_0011","src":"/img/common/voice/ogg/v_SR412_0011.5d0af943f3ee3da3d1cf55e692f78eea.ogg"},{"name":"【俺】","text":"「ほう。見た目と違ってずいぶんエロい反応を##するんだな。見た目と同じ年齢ならば、##ただくすぐったいだけで終わるはずだが」","type":"TXT"},{"name":"【シノ】","text":"「わっ、私は子供じゃ、##ありません……！　くふんッ！？」","type":"TXT","id":"v_SR412_0012","src":"/img/common/voice/ogg/v_SR412_0012.075ae65a63046ae657240bcbe60ac145.ogg"},{"name":"","text":"　分身が臍をクリクリと弄ぶと、##シノはまたピクリと腹を揺らし、##熱のこもった吐息を漏らす。","type":"TXT"},{"name":"【俺】","text":"「なるほど。身体はお子様でも心は大人。##だから自分の身体の開発にも##余念がないということか」","type":"TXT"},{"name":"【俺】","text":"「そんな阿婆擦れのような服でいるのも、##お前が男を誘惑する淫乱女だったから、##ということだな」","type":"TXT"},{"name":"【シノ】","text":"「違う！　私は淫乱女なんかじゃっ、##ありません！」","type":"TXT","id":"v_SR412_0013","src":"/img/common/voice/ogg/v_SR412_0013.d7a49b773528bd50673dd8ea11655989.ogg"},{"name":"【俺】","text":"「淫乱の意味も理解できてるんだな。##だが反応はなかなかに初々しい。知識はあるが##経験はない、といったところだろう？」","type":"TXT"},{"name":"【シノ】","text":"「ひ、人のことを勝手に考察……##しないでくださいっ」","type":"TXT","id":"v_SR412_0014","src":"/img/common/voice/ogg/v_SR412_0014.a77cedd93686e50a1251ca697f8fbdb1.ogg"},{"name":"【シノ分身】","text":"「男の人と経験はなくても、##オナニーの経験はあるのよね？」","type":"TXT","id":"v_SR412_0015","src":"/img/common/voice/ogg/v_SR412_0015.1100a17f734fb7100451a90016dcfbdd.ogg"},{"name":"【シノ分身】","text":"「シノはちっちゃくてもオナニー好き。##だから私達に触られただけで##興奮するんでしょう？」","type":"TXT","id":"v_SR412_0016","src":"/img/common/voice/ogg/v_SR412_0016.8ed10a26b57d30b8c9e9b1da05b2ac9f.ogg"},{"name":"【シノ】","text":"「きゃうゥッ！！？　やっ、やめてぇ……！」","type":"TXT","id":"v_SR412_0017","src":"/img/common/voice/ogg/v_SR412_0017.d983d0caa1ae64fa2ac0c6eb36758468.ogg"},{"name":"","text":"　どうやら図星だったらしく、##シノは顔を真っ赤にして悶えていた。","type":"TXT"},{"name":"","text":"　その間にも分身達は手を伸ばし、##彼女の脇腹や尻、##内腿をスルスルと撫で回していく。","type":"TXT"},{"name":"【シノ】","text":"「ひゃひイッ！？　なでなで、しないでぇ！」","type":"TXT","id":"v_SR412_0018","src":"/img/common/voice/ogg/v_SR412_0018.6d9caf16392a16aa449cf81d512bae6b.ogg"},{"name":"【シノ】","text":"「んんゥッ！？　こんなっ自分の分身なのに、##他人に触られてるみたいにっ、##なるなんてぇ！？」","type":"TXT","id":"v_SR412_0019","src":"/img/common/voice/ogg/v_SR412_0019.559663742b432d1d7c7c8fc00d5d6eaa.ogg"},{"name":"","text":"　特に内腿や尻を撫で上げられるたび、##シノはキュッと目を瞑って悲鳴を上げていた。","type":"TXT"},{"name":"","text":"　俺が造り出したものだが、","type":"TXT"},{"name":"","text":"　自分の分身という自分のことを最もよく知る##人間に身体の弱い部位を触れられることに、##相当な昂ぶりを覚えているようだ。","type":"TXT"},{"name":"","text":"　さらに愉悦に襲われ、##ピクピクと腰を持ち上げていた。","type":"TXT"},{"name":"【俺】","text":"「本当に淫乱だとはな。##下着がぐしょ濡れだぞ」","type":"TXT"},{"name":"【シノ】","text":"「きゃあああッ！！？##みっ、見ないで！　んんんくァッ！？」","type":"TXT","id":"v_SR412_0020","src":"/img/common/voice/ogg/v_SR412_0020.93d987638127d20b4e306b42a2831003.ogg"},{"name":"","text":"　ブルブルと羞恥に震えるシノが##頬を鮮やかに赤く染める。","type":"TXT"},{"name":"","text":"　そしてわがままな子供のように##首を嫌々と振っていた。","type":"TXT"},{"name":"【俺】","text":"「そんな恥ずかしい姿をさらしたんだ、##俺の下につけ。お前の実力ならば##部下として申し分ないからな」","type":"TXT"},{"name":"【シノ】","text":"「誰があなたのっ、くひゃあ！？##ぶ、部下なんかにぃ……！##ハァッ、絶対に、ならないです！」","type":"TXT","id":"v_SR412_0021","src":"/img/common/voice/ogg/v_SR412_0021.ea5c5cf3bab4ea9f2c02933adec6305a.ogg"},{"name":"","text":"　小さくて幼い身体を快感に踊らせつつも、##シノは俺を辛うじて睨んで拒絶した。","type":"TXT"},{"name":"【俺】","text":"「そうか。##ならば俺に従いたくなるようにするだけだ」","type":"TXT"},{"name":"","text":"　不敵な笑みを漏らして##彼女の股間に手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR412b","src":"/img/pc/hello_script/ev/M/SR412b.1f53a3740609bd96265a08497dd8002e.jpg"},{"name":"【シノ】","text":"「くひイッ！！？##どっ、どこ触ってるんですか！？」","effect":"ef02","type":"TXT","id":"v_SR412_0022","src":"/img/common/voice/ogg/v_SR412_0022.1033c3a50ba94d754f45c4072fafe2b7.ogg"},{"name":"【俺】","text":"「お前がいつもよく触ってるマンコだ」","type":"TXT"},{"name":"【シノ】","text":"「い、いつもとかよくとかっ、##触ってません……！」","type":"TXT","id":"v_SR412_0023","src":"/img/common/voice/ogg/v_SR412_0023.a337cc59fda993c58e0164b37e127cc5.ogg"},{"name":"【俺】","text":"「ほう、シノちゃんは##オナニー好きじゃなかったのか？」","type":"TXT"},{"name":"【シノ】","text":"「馬鹿にっ、しないで！　んくっ、ふぅ、##お……っ、オナニー好きなんかじゃ、##ありません……！」","type":"TXT","id":"v_SR412_0024","src":"/img/common/voice/ogg/v_SR412_0024.5e52c17141645530e7dbacd35b5aa2ab.ogg"},{"name":"【俺】","text":"「まあどちらでも構わん。##まずは俺の指の味を覚えてもらおうか」","type":"TXT"},{"name":"","text":"　布の上から可愛らしいサイズの##秘所に触れていく。","type":"TXT"},{"name":"","text":"　肉の割れ目に指先を置き、##するっするっと筋に沿ってなぞらせた。","type":"TXT"},{"name":"【シノ】","text":"「あひゅンッ！！？　やだやだッ！##そこっ、触んないでぇ！　んくあッ！？」","type":"TXT","id":"v_SR412_0025","src":"/img/common/voice/ogg/v_SR412_0025.7534ffbcf5ff49c20b9514bf7a85827d.ogg"},{"name":"","text":"　言葉の割りにシノは腹の肉を##波打たせるくらいに身体をくねらせ、##官能に染まった声を漏らしている。","type":"TXT"},{"name":"","text":"　下着からもじくじくと透明の液体を滲ませ、##甘い体臭に混じり酸い雌の芳香までも##放っていた。","type":"TXT"},{"name":"","text":"　日々性感帯の開発に余念がないようで、##幼く見えてもしっかりと##女の肉体に成長しているようだ。","type":"TXT"},{"name":"【俺】","text":"「この様子なら俺の指チンポも##すぐに気に入るだろう」","type":"TXT"},{"name":"【シノ】","text":"「そんなのっ、あり得ませんよぉ！##ふにゅうゥッ！？##ああっ、くあっ！？」","type":"TXT","id":"v_SR412_0026","src":"/img/common/voice/ogg/v_SR412_0026.31839a67fa7c1c103191ea2a3e66db38.ogg"},{"name":"【シノ】","text":"「そこっ、##いじんないでください！　んんくゥッ！？」","type":"TXT","id":"v_SR412_0027","src":"/img/common/voice/ogg/v_SR412_0027.666793ebd612888c158c87158199b644.ogg"},{"name":"","text":"　指をシノの膣口にスリスリと##擦り付けるごとに、生意気にも##とろとろの熱い蜜を溢れ出させる。","type":"TXT"},{"name":"","text":"　高まる興奮と官能を堪えようと、##淫らな吐息を漏らしつつも##彼女は顔を歪ませていた。","type":"TXT"},{"name":"【俺】","text":"「もう濡れまくってるぞ。##これでもいじってほしくないのか？」","type":"TXT"},{"name":"【シノ】","text":"「それはぁっ、身体の……っ、勝手な防御、##反応……っ。にゃうぅンッ！？##私が望んだっ、わけじゃないです……！」","type":"TXT","id":"v_SR412_0028","src":"/img/common/voice/ogg/v_SR412_0028.14687ae8fe50781c753c5750d6904892.ogg"},{"name":"【俺】","text":"「ほう。ならばこちらはどうなんだ？」","type":"TXT"},{"name":"","text":"　下着の上からでも明らかにその存在を##確認できるほど勃起していた肉突起を、##爪で軽く引っ掻いてやった。","type":"TXT"},{"name":"【シノ】","text":"「にゅあアッ！！？　アッ！？##きゅあああンッ！！？　そこはっ、##うぅぅっ、ダメですゥ！」","effect":"ef02","type":"TXT","id":"v_SR412_0029","src":"/img/common/voice/ogg/v_SR412_0029.cf3b4cf876033059e3cc3635c19db257.ogg"},{"name":"【俺】","text":"「クリトリスまでしっかり勃起させて、##これでも感じてないと言うつもりか？」","type":"TXT"},{"name":"【シノ】","text":"「そっ、それは……っ、それはぁ……ッ、##ふにゃあァッ！！？　やめてっ、クリちゃんっ##んんゥッ！？　触らないでぇ！」","type":"TXT","id":"v_SR412_0030","src":"/img/common/voice/ogg/v_SR412_0030.14166c0af94e09310a3546df1691a0f9.ogg"},{"name":"","text":"　言い訳で逃げようとするシノを##黙らせるべく、ぴんこ立ちになっている肉芽を##指先でクリクリと生地の上から擦り立てる。","type":"TXT"},{"name":"","text":"　シノはビクッビクッと##身体を揺らし、##一人前に淫猥な声を上げて悶えた。","type":"TXT"},{"name":"","text":"　その肉穴からはさらにトプットプッと##愛蜜を噴き出し、ショーツの##股布からじわじわと染み出してきた。","type":"TXT"},{"name":"【俺】","text":"「口で拒絶はすれど、悦んでるようにしか##見えん。そら、こんなにクチョクチョと##エロい音が鳴ってるぞ」","type":"TXT"},{"name":"【シノ】","text":"「きひゃあぁアッ！！？　そんな音ぉっ、##ひぃぃぃンッ！？　鳴らさないで！##恥ずかしいですっ、にゃうぅンッ！！？」","type":"TXT","id":"v_SR412_0031","src":"/img/common/voice/ogg/v_SR412_0031.d698b9326a578150fccdba0ca1fc7d6b.ogg"},{"name":"","text":"　クリトリスから指を滑らせて再び##小さな肉裂を撫でると、グチュグチュと##卑猥な粘液音が上がる。","type":"TXT"},{"name":"","text":"　その音を聞くとこの上なく昂ぶるとばかりに##シノはブルブルと震え、##悲鳴のような嬌声を放つ。","type":"TXT"},{"name":"","text":"　必死に抵抗しようと顔をしかめているものの##快楽に堕ちるのは時間の問題のように見えた。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ指チンポ責めの##本番といこうか」","type":"TXT"},{"name":"【シノ】","text":"「もっ、やだ……ッ。やですぅ……！##これ以上酷いこと、ハァハァッ、##しないで……！」","type":"TXT","id":"v_SR412_0032","src":"/img/common/voice/ogg/v_SR412_0032.a233e5bd92f04558f4818780cc3127fa.ogg"},{"name":"【俺】","text":"「酷いこと？##気持ちいいことの間違いだろう？」","type":"TXT"},{"name":"","text":"　下着を横へとずらすと、##指でもキツキツになりそうな膣口が##露わになる。","type":"TXT"},{"name":"","text":"　サイズは小ぶりなものの、しかしそれは##もう立派な“女”で、透明の液体を吐き出す##秘唇はヒクッヒクッと物欲しげに蠢いていた。","type":"TXT"},{"name":"【シノ】","text":"「やっ！？　やだやだ！##そこは見ないで！」","type":"TXT","id":"v_SR412_0033","src":"/img/common/voice/ogg/v_SR412_0033.d19126219deac6aa221a7061292113e5.ogg"},{"name":"【俺】","text":"「心配するな、##今から気持ちよくなるだけだからなッ！」","type":"TXT"},{"name":"","text":"　露出したシノの女性器に##指を突っ込んでやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR412c","src":"/img/pc/hello_script/ev/M/SR412c.8b4348970e3bd0c68da4e32b2cf27475.jpg"},{"name":"【シノ】","text":"「ぐひぃイッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0034","src":"/img/common/voice/ogg/v_SR412_0034.aab415c0bea6741ac189fe77fd73d4d9.ogg"},{"name":"","text":"　シノが驚愕の声を上げてビクンッと##腰を跳ね上げる。","type":"TXT"},{"name":"【シノ】","text":"「だっ、ダメです！　ダメぇ！##そこは指でもっ、入れちゃダメです！」","type":"TXT","id":"v_SR412_0035","src":"/img/common/voice/ogg/v_SR412_0035.2310bdea4ec68d5b7c007f48cf06b577.ogg"},{"name":"","text":"　渾身の力を込めてシノが暴れ、##分身による拘束を振り解こうとする。","type":"TXT"},{"name":"【俺】","text":"「この小ささだ、##こうしなければお前か苦しむだけだぞ。##しっかり解してやるからおとなしくしろ」","type":"TXT"},{"name":"【シノ分身】","text":"「ここから逃れることはできない。##だから諦めて気持ちよくなりなさい」","type":"TXT","id":"v_SR412_0036","src":"/img/common/voice/ogg/v_SR412_0036.2540f7295ea38112792922dbd91f3a05.ogg"},{"name":"【シノ分身】","text":"「気持ちよくしてもらえることに##感謝しなさい。ふふ、ほーら、オマンコに##指チンポが深く刺さってく……ッ」","type":"TXT","id":"v_SR412_0037","src":"/img/common/voice/ogg/v_SR412_0037.fd11eeb313bb2cde70de9a1fb6ab4433.ogg"},{"name":"【シノ】","text":"「ダメぇ！　やめて！##指入れないでッ、きゅひぃぃぃンッ！！？」","type":"TXT","id":"v_SR412_0038","src":"/img/common/voice/ogg/v_SR412_0038.4682eb0059c4b82e6e2188182cbe330b.ogg"},{"name":"","text":"　抵抗するシノを、彼女の分身達が##生肌をさすりながら取り押さえる。","type":"TXT"},{"name":"","text":"　その間に俺は、##指を膣の奥までずぶぶッと突き入れた。","type":"TXT"},{"name":"","text":"　彼女の肉穴はとても狭く、とても浅い。","type":"TXT"},{"name":"","text":"　故に指はキュッキュッと痛いくらいに##締め付けられ、指先で膣底の感触を##覚えるほどだった。","type":"TXT"},{"name":"【俺】","text":"「なるほど。そこまで拒絶するのは膜が##まだあるからか。処女のくせに##オナニー好きの淫乱とは素晴らしい才能だぞ」","type":"TXT"},{"name":"【シノ】","text":"「きゃあああッ！！？　恥ずかしいことっ、##言わないで！　私っ、オナニー好きでもっ、##淫乱でもないですゥ！」","type":"TXT","id":"v_SR412_0039","src":"/img/common/voice/ogg/v_SR412_0039.5ac45fdef45f5f6573c9669ddb099c67.ogg"},{"name":"【俺】","text":"「この膜は指チンポで破かんよう##解してやるから安心しろ。あとで本物の##チンポでしっかり可愛がってやる」","type":"TXT"},{"name":"【シノ】","text":"「ひイイイッ！！？　やっやだ！　私まだっ、##セックスなんて……！　くいいいンッ！！？##中ぁっ、掻き混ぜないでぇ！」","type":"TXT","id":"v_SR412_0040","src":"/img/common/voice/ogg/v_SR412_0040.4125d6742ae5cffefd9c38a33e08d0b8.ogg"},{"name":"","text":"　肉膜を傷付けないように、##肉穴の粘膜を指の腹で##ズリッズリッと擦ってやる。","type":"TXT"},{"name":"","text":"　するとシノは、電撃でも受けたように##背筋をビクビクと震わせ淫声を上げた。","type":"TXT"},{"name":"","text":"　鋭い快感に驚くように目を剥き、##そのあどけない顔が##悦楽に染まろうとしていた。","type":"TXT"},{"name":"【俺】","text":"「嫌がるわりに指チンポを##締め付けるじゃないか。##自分の指を入れたことはあるのか？」","type":"TXT"},{"name":"【シノ】","text":"「そんなのっ、ないです！　きゃはンッ！？##中でっ指が動いてるの……っんんきゅうッ！？##わかりすぎて……ッ！？　ひッひぃイッ！？」","type":"TXT","id":"v_SR412_0041","src":"/img/common/voice/ogg/v_SR412_0041.44485d68ae06fb7601adf788f0620156.ogg"},{"name":"","text":"　悲鳴のような声を上げ、##シノは幼い身体を扇情的に揺らす。","type":"TXT"},{"name":"","text":"　身体が揺れるごとに小さな膣内の肉も震え、##挿入している指を##キュッキュッと食い締めてきた。","type":"TXT"},{"name":"","text":"　そのヒクついた膣口からは、##熱くぬめった淫液がとろとろ溢れ出ている。","type":"TXT"},{"name":"","text":"　顔も紅潮し、上気した未発達の肉体も##男を受け入れたがって酸い雌の匂いを##立ち上らせていた。","type":"TXT"},{"name":"【俺】","text":"「よし、そろそろだな」","type":"TXT"},{"name":"","text":"　中を掻き回していた指を引き抜く。","type":"TXT"},{"name":"【シノ】","text":"「ひゃううンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0042","src":"/img/common/voice/ogg/v_SR412_0042.aafc6e1cddeca96a6ae9d2b59ac0b5d5.ogg"},{"name":"","text":"　シノは膣内を指でズリリっと擦られる快感と##なぜ抜いたのかという困惑に##目を大きくして俺を見た。","type":"TXT"},{"name":"","text":"　そんな彼女を尻目に、##大人サイズの中でもかなり巨大な肉茎を##膣口に突きつける。","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあ！？　ちょっ……ふええ！？##ちょっと待って！」","type":"TXT","id":"v_SR412_0043","src":"/img/common/voice/ogg/v_SR412_0043.4328c712cbdb9bdf688e4ec687c9b818.ogg"},{"name":"【俺】","text":"「ふんんッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR412d","src":"/img/pc/hello_script/ev/M/SR412d.92c93d14c0785d4707dd1c291c4bf0ba.jpg"},{"name":"","text":"　ズリぃッ！　ズズズッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　シノの言葉など無視して怒張した肉槍を##幼い肉裂に押し込んでいく。","type":"TXT"},{"name":"【シノ】","text":"「ひぎゃッ！！？　いッ！！？##ンひイぃッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0044","src":"/img/common/voice/ogg/v_SR412_0044.251474ead05660ff6acf6552d487db31.ogg"},{"name":"","text":"　自身の体内に初めて迎える異物に、##シノは驚愕してビクンッと背を反らし、##悲鳴を上げる。","type":"TXT"},{"name":"","text":"　それでも構わず、指で感じていた彼女の##肉膜をブチブチと引き裂くようにして、##狭い膣を肉竿でこじ開けていく。","type":"TXT"},{"name":"【俺】","text":"「マンコの奥まで行くぞッ！」","type":"TXT"},{"name":"【シノ】","text":"「そんなッ、待って！##苦し……ぐひいいいンッ！！？」","type":"TXT","id":"v_SR412_0045","src":"/img/common/voice/ogg/v_SR412_0045.ac4242cb5b25493a48a97c176bdca556.ogg"},{"name":"","text":"　処女膜を押し退け、肉棒をズブブッ！　と##淫裂の最深部まで叩き込んだ。","type":"TXT"},{"name":"","text":"　その衝撃にシノは腰をブルルッと痙攣させ、##全身からどっと汗を滴らせた。","type":"TXT"},{"name":"【シノ】","text":"「ハァハァッハァッ！？　お……っオチンチン##……ぐっ、はぅっ入れられちゃったぁ……！？##ダメ、なのにィ……！」","type":"TXT","id":"v_SR412_0046","src":"/img/common/voice/ogg/v_SR412_0046.ef8d57240ef77fa83f29fb014efa0d4b.ogg"},{"name":"【俺】","text":"「初めての相手が俺でよかったな」","type":"TXT"},{"name":"【シノ】","text":"「やっ、やですゥ！　んっきゅあ！？##早くっ、抜いて、ください！##太すぎてっ、ぐふぅ、苦しい……！」","type":"TXT","id":"v_SR412_0047","src":"/img/common/voice/ogg/v_SR412_0047.5335a606e0fc2ac93eec5b05753c7e33.ogg"},{"name":"【俺】","text":"「案ずるな。##小さくてもこの淫乱な身体だ、##すぐに気持ちよくなる」","type":"TXT"},{"name":"【シノ】","text":"「淫乱じゃな……ッ、きゅわわッ！？##ひはッ！？　きゃああンッ！！？」","type":"TXT","id":"v_SR412_0048","src":"/img/common/voice/ogg/v_SR412_0048.cf2740fa1e19f7e9028d7580af3df9ec.ogg"},{"name":"","text":"　痛いくらいに締め上げる膣肉を##掻き分けるように抽送を始める。","type":"TXT"},{"name":"","text":"　初貫通を果たした膣口からはたらたらと##鮮血が流れ出てくる。","type":"TXT"},{"name":"","text":"　確かに初体験だったようだが、##シノは痛みなど感じていないようだった。","type":"TXT"},{"name":"【シノ】","text":"「にゃああっ！？　オマンコの中っ、##きゅはッ！？　すごい広げられるッ！？」","type":"TXT","id":"v_SR412_0049","src":"/img/common/voice/ogg/v_SR412_0049.2f655469fa078df35d340f62099e7ac3.ogg"},{"name":"【シノ】","text":"「好きな人じゃない男の人としてるのにっ、##ダメなのに！？　んんんにゃアッ！！？」","type":"TXT","id":"v_SR412_0050","src":"/img/common/voice/ogg/v_SR412_0050.a89eeb50ac4a74b1bfa03ba3f4b98036.ogg"},{"name":"","text":"　狭くて浅い肉穴を初めて男根で##擦られたシノはすでに、快楽を覚えていた。","type":"TXT"},{"name":"","text":"　律動を繰り返すたびに腰をピクッピクッと##振り上げ、愉悦に塗れた##よがり声を上げている。","type":"TXT"},{"name":"","text":"　あどけない顔を雌へと変貌させ、##口をだらしなく半開きにした##恍惚の表情となっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク。初めてで大人のチンポを##くわえ込んだ上にここまで感じるとは。##淫乱にもほどがあるぞ」","type":"TXT"},{"name":"【シノ】","text":"「そんなこと、言われてもッ、きゃふんっ！？##ンッひゃあ！？　ああッ！？　初めてだからっ##わかんない……！　んきゃあァッ！？」","type":"TXT","id":"v_SR412_0051","src":"/img/common/voice/ogg/v_SR412_0051.41b81826362ebfceacb2aab7fb764574.ogg"},{"name":"","text":"　小さな身体で頑張って大人の肉根を##受け入れているのではなく、","type":"TXT"},{"name":"","text":"　シノは俺さえも翻弄しようと膣の粘膜を##夢中で陰茎に噛み付かせていた。","type":"TXT"},{"name":"","text":"　自慰で慣らしていたからか、##膣内は熟練の女のようにうぞうぞと蠢き、##肉幹をズリズリと擦り立ててくる。","type":"TXT"},{"name":"【俺】","text":"「これならば遠慮の必要はないな。##この小さいマンコにチンポの味を##刻み込んでやる。そして俺に従えッ！」","type":"TXT"},{"name":"","text":"　ズチュッ！　ズヂュンッ！　ジュンッ！","effect":"ef02","type":"TXT"},{"name":"【シノ】","text":"「お、女の子をっ、ふぎゅっ！？　無理矢理、##穢すあなたに従うっ、なんてぇ……あうっ、##うっ、うっ、うひゃあぁアッ！！？」","type":"TXT","id":"v_SR412_0052","src":"/img/common/voice/ogg/v_SR412_0052.7a009139b69520eac5ecc5beff3514ab.ogg"},{"name":"","text":"　抽送を加速すると、##シノは言葉を継げなくなって##さらに悦の流れに飲み込まれていく。","type":"TXT"},{"name":"","text":"　気持ちよさそうに腰をくねらせ、##愛らしい外見に似合わない嬌声を放っていた。","type":"TXT"},{"name":"【俺】","text":"「抵抗しても無駄だ。##最初からこれだけ感じまくってるんだ、##調教が仕上がるのも時間の問題だろう」","type":"TXT"},{"name":"【シノ】","text":"「そんなっ、ことはぁ……！##んっ、くひゃあッ！！？　あっ、アッ！？##にゃあああッ！！？」","type":"TXT","id":"v_SR412_0053","src":"/img/common/voice/ogg/v_SR412_0053.4864f8bd3732a78f1a3be35e16eac4cd.ogg"},{"name":"【シノ】","text":"「オチンチンがっ、奥にくるとっ、頭が……##んきゅうぅッ！？##重くなって、痺れるゥッ！？」","type":"TXT","id":"v_SR412_0054","src":"/img/common/voice/ogg/v_SR412_0054.09393a354ef5b2373d4074171de113b0.ogg"},{"name":"【シノ】","text":"「何も考えられないッ！？##ひにゃッ！？　んやぁアッ！？」","type":"TXT","id":"v_SR412_0055","src":"/img/common/voice/ogg/v_SR412_0055.2d66aad72c9cfbb23073a43765fe4d86.ogg"},{"name":"","text":"　己の脳内でバチバチと弾けるような強烈な##快感が巡っているのだろう、シノはそれに##なんとか堪えようと必死になっている。","type":"TXT"},{"name":"","text":"　だがすぐに耐えられなくなり、##みっともなく口元を緩め、##よだれまで垂らし始めている。","type":"TXT"},{"name":"","text":"　その円らな目も官能に染まり、##理性の光まで失われようとしていた。","type":"TXT"},{"name":"【シノ】","text":"「はにゅにゅッ！？　こんなっ、おかしい！？##オチンチンがこんなにっ、##気持ちいいなんてぇ！？」","type":"TXT","id":"v_SR412_0056","src":"/img/common/voice/ogg/v_SR412_0056.95b117d7c446842d3eda29abd74553c2.ogg"},{"name":"【シノ】","text":"「んにゃあッ！？##オマンコの感覚、変になってるゥッ！？」","type":"TXT","id":"v_SR412_0057","src":"/img/common/voice/ogg/v_SR412_0057.c00f87d0e8bfd362c7d6dfcb5ae0220d.ogg"},{"name":"","text":"　シノがブルブルッと胴震いする。","type":"TXT"},{"name":"","text":"　膣内がざわめき、##それでなくても狭い穴がうねりながら##肉棒を締め上げてくる。","type":"TXT"},{"name":"","text":"　一人前に白く濁らせた愛液も、##ヒクつく膣口からどろどろと漏れ出てきた。","type":"TXT"},{"name":"【俺】","text":"「どうやらイキそうになってるようだな」","type":"TXT"},{"name":"【シノ】","text":"「い、イク……ッ？##もっ、わけわかんないよぉ！」","type":"TXT","id":"v_SR412_0058","src":"/img/common/voice/ogg/v_SR412_0058.fee4e2c4cd6b79c4ca60faabb83acdeb.ogg"},{"name":"【シノ】","text":"「オマンコっ、オチンチンでゴリゴリ、##擦られるとっ、気持ちよすぎて！##にゅはッ！？　はアアアッ！！？」","type":"TXT","id":"v_SR412_0059","src":"/img/common/voice/ogg/v_SR412_0059.f84fb9456a7ff2df0d394979269cce18.ogg"},{"name":"【俺】","text":"「ククク。絶頂も経験があるのだな。やはり##オナニー狂いだったか。それならば##いつもの絶頂より強烈なのをくれてやる！」","type":"TXT"},{"name":"","text":"　浅い膣穴の入り口から奥まで、##天井側の粘膜を亀頭でズリズリと摩擦する。","type":"TXT"},{"name":"","text":"　さらにまだまだ未成熟な子宮口に##男根の先端をゴツゴツとぶつけまくった。","type":"TXT"},{"name":"【シノ】","text":"「ひににィんッ！！？　そっ、それダメッ！？##オチンチン擦り付けるのもっ、奥を##ズンズンするのもっ、いひゃあああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0060","src":"/img/common/voice/ogg/v_SR412_0060.d55a218c9d6df3a81e500d98e3f062cb.ogg"},{"name":"【シノ】","text":"「頭おかしくなるゥッ！？　こんなの##感じたことない……！　んああっ、##こ、怖いよぉ！　ダメ！　ダメぇッ！」","type":"TXT","id":"v_SR412_0061","src":"/img/common/voice/ogg/v_SR412_0061.13f7e995164cb19738a80c1b01c59743.ogg"},{"name":"","text":"　分身に押さえ付けられつつも、##シノは嫌々と駄々っ子のように首を振る。","type":"TXT"},{"name":"","text":"　それでも淫楽からは逃げられず、##くねくねと下半身を捩らせている。","type":"TXT"},{"name":"【俺】","text":"「せいぜいおかしくなれ！##そら、このちびっ子マンコに##ザーメンをくれてやる！」","type":"TXT"},{"name":"【シノ】","text":"「ひいいいッ！！？　まっまさかそれって！？##オマンコに精子、出すってことぉッ！？」","type":"TXT","id":"v_SR412_0062","src":"/img/common/voice/ogg/v_SR412_0062.a8170c2022fd7eaee1a17e7f8a5a0e20.ogg"},{"name":"【俺】","text":"「そういうことだ。生理がきてるかどうかは##知らんがな。もし生理があるなら、##俺の子を孕んでも構わんぞ」","type":"TXT"},{"name":"【シノ】","text":"「孕む……！？　だっ、ダメダメ！　私まだ##妊娠なんかッ！？　赤ちゃんなんて##ダメだよォ！　んにゃあああッ！！？」","type":"TXT","id":"v_SR412_0063","src":"/img/common/voice/ogg/v_SR412_0063.fad1011bbd66eca5df4e269a5831c8f9.ogg"},{"name":"","text":"　子を身ごもるかもと聞いて##抗おうとするシノだが、もう力など入らない。","type":"TXT"},{"name":"","text":"　それどころか幼い身体で##いやらしく腰を震わせるだけに終わる。","type":"TXT"},{"name":"","text":"　そしてめくるめく悦楽へと上り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「そら、ザーメン出すぞ！##その小さなマンコを##おもいっきり広げて待て！」","type":"TXT"},{"name":"【シノ】","text":"「ヤだヤだァ！　精子出さないで！##オマンコの中はダメなの！　んああっ、##ンッ！？　ああ！？　にゃあああッ！！？」","type":"TXT","id":"v_SR412_0064","src":"/img/common/voice/ogg/v_SR412_0064.f3c1a8ddc00bfcd80e1e1800ed0d67c6.ogg"},{"name":"","text":"　激しい腰使いにシノは耐えられなくなって##全身をビクビクと痙攣させる。","type":"TXT"},{"name":"","text":"　それとともにこれ以上ないくらいに##膣内の肉を波打たせ、まるで俺の精を##飲みたいとばかりに肉棒をこそいできた。","type":"TXT"},{"name":"【俺】","text":"「期待に応えてやるぞ！　マンコで飲め！##初ザーメン食らえッ、おらあッ！！」","type":"TXT"},{"name":"","text":"　浅い肉穴にゴヅッ！　と肉槍を突き刺す。","type":"TXT"},{"name":"【シノ】","text":"「きッ！！？　ヒッ！！！！！？？？」","type":"TXT","id":"v_SR412_0065","src":"/img/common/voice/ogg/v_SR412_0065.31f5fbdf2434e2dff7473e5b27bfb3ee.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR412e","src":"/img/pc/hello_script/ev/M/SR412e.b60ac0e291eab6432bc5575b9fbec306.jpg"},{"name":"","text":"　ビョブブビョブビョブッ！！##ドブぅッドブぅッビュグググググぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　シノが引き絞るような悲鳴を上げたと##同時に、俺も膣奥に放精していた。","type":"TXT"},{"name":"【シノ】","text":"「にゃぐああああああああああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0066","src":"/img/common/voice/ogg/v_SR412_0066.88e34c551fbfa8c1e04304a38c59bddf.ogg"},{"name":"","text":"　生殖器の深いところに精汁を叩き付けられた##シノもまた、法悦の極みに到達していた。","type":"TXT"},{"name":"","text":"　分身達に拘束されながらも##ガクンッガクンッと思い切り仰け反っている。","type":"TXT"},{"name":"","text":"　声さえも、幼げな顔と釣り合わない##官能に溺れた淫らな絶叫を放っていた。","type":"TXT"},{"name":"【俺】","text":"「クククっ、初めての中出しでイクのか。##本当にエロの才能は量り知れんな！」","type":"TXT"},{"name":"【シノ】","text":"「やあぁッ！！？##気持ちいいの止まんないッ！」","type":"TXT","id":"v_SR412_0067","src":"/img/common/voice/ogg/v_SR412_0067.6421881aca36fc9b9ad1137d053f7cac.ogg"},{"name":"【シノ】","text":"「何これ！？　こんなイキ方したことないッ！##んんアアアッ、またイクッ！！？##ひにゃあああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0068","src":"/img/common/voice/ogg/v_SR412_0068.1b4bd8942fec06ab9acaead11067bf5d.ogg"},{"name":"【俺】","text":"「俺のザーメンで存分にイケ！##そのまま堕落するといい」","type":"TXT"},{"name":"【シノ】","text":"「精子がドクドク出てっ、オマンコの奥、##熱くて！？　にゃうぅンッ！？　イキすぎる！##ひゃああッほんとに堕落しちゃうよぉッ！！」","type":"TXT","id":"v_SR412_0069","src":"/img/common/voice/ogg/v_SR412_0069.2194b0ea040ca8d159c42bcc89436d8b.ogg"},{"name":"","text":"　抵抗する意思は少しだけ残っているようだが##シノは自分でもオーガズムを##止めることができないでいた。","type":"TXT"},{"name":"","text":"　精液を膣底に打ち付けるたびに##ビクンッビクンッと背筋を跳ね上げ、##嬌声を上げている。","type":"TXT"},{"name":"","text":"　愉悦で蕩けた目には涙まで滲ませ、##口も半開きにしてみすぼらしくよだれをも##垂れ流している。","type":"TXT"},{"name":"","text":"　そこにはもう、強力な対魔忍である##プライドも、幼い雰囲気も感じず、##肉欲に溺れるただの雌の姿があるだけだった。","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあァッ！？　ああうっ、##まだぁ……っ、イッ……イッてるゥ……！？」","type":"TXT","id":"v_SR412_0070","src":"/img/common/voice/ogg/v_SR412_0070.25208d5e8f5e2af91a220e29017cacbe.ogg"},{"name":"【俺】","text":"「ああ、イキ続けろ！##最後の一滴まで注いでやる！」","type":"TXT"},{"name":"【シノ】","text":"「もうらめぇッ！　イキすぎてぇっ、##いっ、意識がぁ……ッ！？##んんんッ、ひあああああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0071","src":"/img/common/voice/ogg/v_SR412_0071.35e6ad75eed87e6eb1cdd06c6ef822af.ogg"},{"name":"","text":"　ドクドクと溢れ出す男汁をすり込むように##膣肉に擦り付けてやる。","type":"TXT"},{"name":"","text":"　シノはその摩擦でさえも気をやり、##目をあらぬ方向に向けただらしない##アクメ顔をさらしていた。","type":"TXT"},{"name":"【シノ】","text":"「ぐ……ヒ……あぁ……ッ……。##ぅ……ふにゅ……ぅ…………ッ…………」","type":"TXT","id":"v_SR412_0072","src":"/img/common/voice/ogg/v_SR412_0072.99047888baf9509098a3d182b7e447cc.ogg"},{"name":"","text":"　射精が終わると、##シノは分身達にもたれかかるように##ぐったりとしていた。","type":"TXT"},{"name":"","text":"　光を失った目をして、##ほとんど意識がないらしい。","type":"TXT"},{"name":"","text":"　涙も汗もよだれも垂れ流しにしたまま、##時折ピクッピクッと小さな身体を##跳ね上げているだけだった。","type":"TXT"},{"name":"【俺】","text":"「対魔忍のくせに一発でグロッキーか。##ククク、だが惚けてる暇はない、##調教はまだ始まったばかりだからな」","type":"TXT"},{"name":"【シノ】","text":"「ふ……えぇ……？##ぅ……っ、調、教……？」","type":"TXT","id":"v_SR412_0073","src":"/img/common/voice/ogg/v_SR412_0073.f3762ba43148af2640f9a93f5a0a249e.ogg"},{"name":"【俺】","text":"「そうだ。お前が完全に堕落するまで##犯し抜いてやる、起きろッ！」","type":"TXT"},{"name":"","text":"　ゴヅッ！！","effect":"ef02","type":"TXT"},{"name":"【シノ】","text":"「ひぎゅイッ！！！！！？？？」","type":"TXT","id":"v_SR412_0074","src":"/img/common/voice/ogg/v_SR412_0074.1073e44401596a7d48b4a8b5770a99b6.ogg"},{"name":"","text":"　絶頂したばかりの膣奥に亀頭を##強く叩き付けてやると、##シノは目を剥いて覚醒した。","type":"TXT"},{"name":"【俺】","text":"「よしよし。では続きだ。##この小さなマンコが壊れんよう祈るんだな！」","type":"TXT"},{"name":"","text":"　強烈な律動を再開する","type":"TXT"},{"name":"【シノ】","text":"「あひゃあァッ！！？　やめてっ、##もう無理ィッ！　にゃああッ！？　イクッ！？##やだッ！　いやアアアアアッ！！？」","effect":"ef02","type":"TXT","id":"v_SR412_0075","src":"/img/common/voice/ogg/v_SR412_0075.e14bea0a776804ae93d6d3dbcf03782a.ogg"},{"name":"","text":"　敏感な膣肉を擦られ、##シノは痛いほどの快感に身を震わせている。","type":"TXT"},{"name":"","text":"　またしてもオルガスムスに至りながら、##彼女は悲痛とも聞こえる悲鳴を上げ続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　水遁の術、水分身の使い手である高月シノを##犯し始めてから数時間が経過していた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ仕上げといこう」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR412f","src":"/img/pc/hello_script/ev/M/SR412f.b1b3dac3a5c077071de3fdbf64b2864f.jpg"},{"name":"","text":"　ずッッッッッぽ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　これまで何度となく精液を打ち込んだ##小さな膣穴から一気に肉棒を引き抜いた。","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあああああ##あああああンッ！！！！！？？？」","type":"TXT","id":"v_SR412_0076","src":"/img/common/voice/ogg/v_SR412_0076.34b7d53abe6b92e4030025e78c7212aa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　チョロロッ、ジョボッ、##ジョジョジョジョーーーッ！","type":"TXT"},{"name":"","text":"　肉棒を勢いよく引き抜いた衝撃で##淫声を上げたシノは、腰を##ガクッガクッと揺らして小便を漏らした。","type":"TXT"},{"name":"","text":"　己が対魔忍だという自覚さえも##捨て去った彼女は、敵の前であるにも##かかわらず盛大に音を立てて失禁する。","type":"TXT"},{"name":"【俺】","text":"「はははッ！　ションベンを##漏らすほど気持ちいいのか！」","type":"TXT"},{"name":"【シノ】","text":"「ひひゃあァッ！！？　ああ゛ッ！！？##おっ、おしっこぉ……ッ、漏らしゅの……っ、##んんやァッ！？　きもひいいれすゥ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR412_0077","src":"/img/common/voice/ogg/v_SR412_0077.84527f4422bc7971f64134590df85ae5.ogg"},{"name":"","text":"　上り詰めてめくるめく快楽を味わっている##シノの意識は、すでに##途切れ途切れになっていた。","type":"TXT"},{"name":"","text":"　ほぼ常に薄目になり、口もだらしなく##半笑いのままで、涙もよだれも##垂れ落ちるに任せている。","type":"TXT"},{"name":"","text":"　あどけない容姿は微塵もなくなり、##もう完全なる雌のアヘ顔を##さらしているだけだった。","type":"TXT"},{"name":"【シノ】","text":"「オマンゴもっ、いいのぉ……！　せーし、##ピュルピュルぅ、れてるゥッ！##きゃああンッ！？　イッへましゅうゥッ！」","type":"TXT","id":"v_SR412_0078","src":"/img/common/voice/ogg/v_SR412_0078.2438418b92b05e54f97e74869584455a.ogg"},{"name":"","text":"　小さかった膣口は俺の陰茎の形を##保ったままぐっぱりと広がりきっていた。","type":"TXT"},{"name":"","text":"　そのヒクついた肉穴の奥から、これまで俺が##吐き出した精汁をゴボッゴボッと##汚らしい音を立てて逆流させている。","type":"TXT"},{"name":"","text":"　腹に溜め込んだ重量感のある粘液を##噴出させる爽快感に、","type":"TXT"},{"name":"","text":"　シノは電撃でも食らったように##ビクビクと全身を痙攣させていた。","type":"TXT"},{"name":"【俺】","text":"「ザーメンをマンコから射精しながら##お漏らししてイク雌豚か。##可愛いなりをしてても人は見かけによらんな」","type":"TXT"},{"name":"【シノ】","text":"「らってぇ……っ、んにゅうぅ……！？##き、もひ、よすぎへ……ッ、##おかしくなっひゃったんらもん……ッ」","type":"TXT","id":"v_SR412_0079","src":"/img/common/voice/ogg/v_SR412_0079.0b776b1e2d474ae0a027379edee2adac.ogg"},{"name":"","text":"　彼女の言うとおり、調教を始めた頃と##今とでは、シノの反応はまったく別人とも##思えるくらい豹変していた。","type":"TXT"},{"name":"","text":"　最初の頃はなんとか抵抗を##試みようとしていた彼女だがつい先ほどなどは##自ら腰を振って淫楽を貪っていたのだ。","type":"TXT"},{"name":"","text":"　それに彼女の水分身の術はすでに##解除している。","type":"TXT"},{"name":"","text":"　にもかかわらず自らその能力を使い、##分身に自分の肉体を##まさぐらせるまでになっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク。子供のような顔をしながら、##もう立派な雌豚だな」","type":"TXT"},{"name":"【シノ】","text":"「雌、豚ぁ……ッ。くひゃん……ッ、##きもち、よければぁ……##なんれもいいれすぅ……！」","type":"TXT","id":"v_SR412_0080","src":"/img/common/voice/ogg/v_SR412_0080.1e30ee8cb570a820d8637ab707d21bf3.ogg"},{"name":"【シノ】","text":"「あひゅっ、んんにゅう！？##雌豚れも、いい……！」","type":"TXT","id":"v_SR412_0081","src":"/img/common/voice/ogg/v_SR412_0081.e2ee29ffec4d986ebb7b84f2ad2423a1.ogg"},{"name":"","text":"　敵である俺に処女を奪われ、##臭い精液で身体の内も外もどろどろに穢され、","type":"TXT"},{"name":"","text":"　恥ずかしい姿を暴かれたというのに、##シノはまったく気にしていないようだった。","type":"TXT"},{"name":"","text":"　むしろ見られることにまで快感を見いだし、##オーガズムに至っているようにも見える。","type":"TXT"},{"name":"","text":"　そんなシノは、小さな肉体をプルプルと##震わせ、精液と小便を垂れ流しながら##強烈な官能の渦に呑み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「さて、高月シノ。俺の下に降るか」","type":"TXT"},{"name":"【シノ】","text":"「はいぃ……っ、ふあい……！　私はぁ……##身も心もぉっ、ひにゃあ……ッ、##あなたのものれすゥ……ッ」","type":"TXT","id":"v_SR412_0082","src":"/img/common/voice/ogg/v_SR412_0082.b23f38ee9a379c9f2d12dfc1179a09c5.ogg"},{"name":"","text":"　あどけない面影などまったく感じさせない##淫猥に崩れた喜悦の顔でシノは、##うん、うんと頷いた。","type":"TXT"},{"name":"【俺】","text":"「よし、いい答えだ。##クククっ、これからはお前が望むままに##犯してやるからな」","type":"TXT"},{"name":"","text":"　強力な戦力を手に入れた喜びを##噛み締めるのもそこそこにシノを抱え、","type":"TXT"},{"name":"","text":"　対魔忍の里近くの森から##全力で逃走するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=445049733","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c646",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【シノ】","text":"「捕まえたっ！」","type":"TXT","id":"v_SR413_0000","src":"/img/common/voice/ogg/v_SR413_0000.7850dfa4123a5f1ebf319d48a1f50ad1.ogg"},{"name":"【俺】","text":"「うぉッ！？」","type":"TXT"},{"name":"","text":"　気を緩めていたのが失敗だったか。","type":"TXT"},{"name":"","text":"　いや、気を緩めずとも今のタイミングで##不意を衝かれれば回避は不可能だったろう。","type":"TXT"},{"name":"","text":"　いきなり高月シノとその水の分身に##襲いかかられ、取り押さえられてしまった。","type":"TXT"},{"name":"【シノ分身】","text":"「ふうま、おとなしくしなさい」","type":"TXT","id":"v_SR413_0001","src":"/img/common/voice/ogg/v_SR413_0001.51e7fc4e177d35dca6943b7514cc3adb.ogg"},{"name":"","text":"　そう言いながらシノ達に押し倒され、","type":"TXT"},{"name":"","text":"　そしてあっという間に##服を剥ぎ取られてしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR413a","src":"/img/pc/hello_script/ev/M/SR413a.395d99c3cca051c2491841afe833dddf.jpg"},{"name":"【シノ】","text":"「んふふ～♪　やっと捕まえましたよ！」","type":"TXT","id":"v_SR413_0002","src":"/img/common/voice/ogg/v_SR413_0002.fb06b170b1c3c730f4dcd17372638b34.ogg"},{"name":"","text":"　いたずらっぽい表情のシノが##恥じらいもなく俺の腰の上に跨る。","type":"TXT"},{"name":"【シノ分身】","text":"「今日こそ逃がしませんからね」","type":"TXT","id":"v_SR413_0003","src":"/img/common/voice/ogg/v_SR413_0003.77b433e1bb221607d1c98f461a3156b0.ogg"},{"name":"","text":"　分身の方のシノは大胆にも##俺の顔に股間を寄せる体勢になる。","type":"TXT"},{"name":"","text":"　俺に覆い被さった彼女達はお互いに上半身の##スーツをはだけさせ、膨らみのほとんどない##胸同士を合わせるように抱き合った。","type":"TXT"},{"name":"","text":"　未発達なぷにぷにの白い肉体が##絡まり合うさまは、妙ないやらしさを##感じさせる。","type":"TXT"},{"name":"","text":"　おかげで俺は、すっかりと##愚息を屹立させてしまっていた。","type":"TXT"},{"name":"【シノ】","text":"「私の望むまま犯してやる……##なんて言って、##あれから全然じゃないですか！」","type":"TXT","id":"v_SR413_0004","src":"/img/common/voice/ogg/v_SR413_0004.d8437009923b9939e18315cd6cad0487.ogg"},{"name":"【俺】","text":"「う……ッ！？」","type":"TXT"},{"name":"","text":"　文句を言いつつも、##シノは怒張している陰茎を握り込んで##シコシコと擦り立ててきた。","type":"TXT"},{"name":"【俺】","text":"「忙しくてお前の相手をしてやる##暇がなくてな……」","type":"TXT"},{"name":"【シノ分身】","text":"「他の女の子の相手に忙しいんでしょう？」","type":"TXT","id":"v_SR413_0005","src":"/img/common/voice/ogg/v_SR413_0005.25da60c915ad89486c3f32bfc9f9cbb6.ogg"},{"name":"【俺】","text":"「い、いや……っ、仕事だ！」","type":"TXT"},{"name":"","text":"　そう、捕らえた女を調教して自陣に##引き入れるのは俺の仕事の一つでもある。","type":"TXT"},{"name":"","text":"　うむ、だから仕事なのだ。","type":"TXT"},{"name":"【シノ】","text":"「あなたが忙しいんだったら、##私が出向きます」","type":"TXT","id":"v_SR413_0006","src":"/img/common/voice/ogg/v_SR413_0006.19c44891654c45172f8f70cd5a2617d5.ogg"},{"name":"【俺】","text":"「それでこうやって襲ったわけか」","type":"TXT"},{"name":"【シノ】","text":"「そうです。今日は覚悟してください♪」","type":"TXT","id":"v_SR413_0007","src":"/img/common/voice/ogg/v_SR413_0007.bf4e06bf31ef72711269ed3f1eab2dcd.ogg"},{"name":"","text":"　あどけない顔には似合わない艶やかな笑みを##浮かべたシノが、掴んだ肉棒を##しゅっしゅっとしごいてくる。","type":"TXT"},{"name":"【俺】","text":"「くぅッ！？」","type":"TXT"},{"name":"","text":"　以前の調教により、シノはまるで##熟練の娼婦のような性技を身に付けていた。","type":"TXT"},{"name":"","text":"　そのテクニックの前に##俺は思わず呻いてしまった。","type":"TXT"},{"name":"【シノ】","text":"「腰まで浮かせて♪##んふふ、気持ちいいんだぁ？##ほらぁ、自分でも見えるでしょ？」","type":"TXT","id":"v_SR413_0008","src":"/img/common/voice/ogg/v_SR413_0008.aac8633577341835bdc351a2bd357ebe.ogg"},{"name":"","text":"　小さな身体をくねくねと捩りつつ、##シノが得意げに俺の顔を覗き込んだ。","type":"TXT"},{"name":"【シノ分身】","text":"「私はこっちを見てほしいの」","type":"TXT","id":"v_SR413_0009","src":"/img/common/voice/ogg/v_SR413_0009.3505fea4e9444fb274e3a2050fd67379.ogg"},{"name":"","text":"　本物のシノよりしっとりとした声の分身は、##俺の目の前に差し出したまだ未成熟な肉裂を##指でなぞり始める。","type":"TXT"},{"name":"","text":"　小ぶりな指が淫猥にうねり、##すでにヒクついている自らの秘唇を##撫でる様子は、","type":"TXT"},{"name":"","text":"　ただの痴女がそうするのを##見るより興奮を煽られた。","type":"TXT"},{"name":"【シノ分身】","text":"「あんんッ！？##見られてるからっ、んっあ、感じるぅ……！」","type":"TXT","id":"v_SR413_0010","src":"/img/common/voice/ogg/v_SR413_0010.c83b3e8652a95f2df97a96d249cd326e.ogg"},{"name":"【シノ】","text":"「それっ、私にも伝わってくるよぉ……##にゃあンッ！　気持ちいい……ッ！」","type":"TXT","id":"v_SR413_0011","src":"/img/common/voice/ogg/v_SR413_0011.f6d974356cf79d5e84550bbedca74a1a.ogg"},{"name":"","text":"　シノの分身は実体を持ち、##かつシノと感覚を共有している。","type":"TXT"},{"name":"","text":"　故に分身が覚えた快楽もシノ自身が##感じているものとして味わっていた。","type":"TXT"},{"name":"","text":"　淫裂を指で撫でる愉悦に震えるシノは##気分を昂ぶらせ、捕まえている男根を##ズリズリと擦り回してきた。","type":"TXT"},{"name":"","text":"　ぷにっとした柔らかい手の平が肉幹に##吸い付き、俺にも強い悦を送り込んでくる。","type":"TXT"},{"name":"【シノ】","text":"「オチンポすごいドクドクいってる♪　んふっ##ン！　私達の痴態を見て……っ、手コキ##されてぇ……っ、はふぅ感じてるんですねっ」","type":"TXT","id":"v_SR413_0012","src":"/img/common/voice/ogg/v_SR413_0012.dcbb871f69464f9bcad041cb74694b56.ogg"},{"name":"","text":"　自らも淫楽に震えつつ、シノは外見からは##想像もできないような不敵な笑みを漏らして##手の平を肉茎にすり付けている。","type":"TXT"},{"name":"【シノ】","text":"「あなたの弱いところ、全部知ってるん##ですからね……！　ふふっ、ここでしょ？##このエラみたいに張り出してるとこ♪」","type":"TXT","id":"v_SR413_0013","src":"/img/common/voice/ogg/v_SR413_0013.fd85dc84885c0c280444d186744a2e02.ogg"},{"name":"【シノ】","text":"「このカリ首に、ンンッ、指を##引っかけるようにしてぇ……っんっ！　んッ！##裏返すみたいに、しごくっ。んくぅ！」","type":"TXT","id":"v_SR413_0014","src":"/img/common/voice/ogg/v_SR413_0014.6beece588c35081e65463f0b42fd51d6.ogg"},{"name":"【俺】","text":"「ぐうッ！！？」","type":"TXT"},{"name":"","text":"　肉傘を捲るように指でグリッグリッと##こそがれ、勝手に呻き声が漏れる。","type":"TXT"},{"name":"","text":"　ビリビリと痺れるような悦楽が腰を直撃し、##頭がぼぉっとなるほどだった。","type":"TXT"},{"name":"【俺】","text":"「さすがは、あの調教だけで堕ちただけは##あるな。外見とは裏腹な淫乱さだ」","type":"TXT"},{"name":"【シノ】","text":"「んふふ、でしょ♪　オチンポ、すごく##気持ちよくなってるみたいだし……はふぅ、##もっと責めますよ！　ンンッ！　ンンぅッ！」","type":"TXT","id":"v_SR413_0015","src":"/img/common/voice/ogg/v_SR413_0015.97b2f4c58f045afa7aacc58a5a5cebc7.ogg"},{"name":"","text":"　侮辱の言葉を浴びせようとも、##シノは機嫌を悪くするどころか悦びの表情で##俺を見る。","type":"TXT"},{"name":"","text":"　そして俺をさらなる淫楽に突き落とそうと、##肉の傘から先端の方まで、##指をズリッズリッと強くすり付けてきた。","type":"TXT"},{"name":"","text":"　あまりの巧みな愛撫に、##射精への欲求が一気に高まる。","type":"TXT"},{"name":"【シノ】","text":"「すっごいピクピクしてますぅ！　はふっ、##にゃふん……っ。精子、出ちゃいそう##なんですかぁ……ッ？　ふふふ♪」","type":"TXT","id":"v_SR413_0016","src":"/img/common/voice/ogg/v_SR413_0016.b89f17636379e3db3a2d24ed7044a60d.ogg"},{"name":"","text":"　シノはおそらく、俺がどれだけ感じて##どれだけ放精しそうになっているのか、##ほぼ把握している。","type":"TXT"},{"name":"","text":"　その上でニヤリと笑みをこぼし、##俺の顔を覗き込んでいるのだ。","type":"TXT"},{"name":"【シノ】","text":"「ああっ、すごい！　オチンポ跳ねてッ、##んにゃんッ、手の中で##ドクンッドクンッて脈打ってるゥ！」","type":"TXT","id":"v_SR413_0017","src":"/img/common/voice/ogg/v_SR413_0017.5af1578aa9a2d60fcfaa9925570545a8.ogg"},{"name":"","text":"　シノも昂ぶって目を細め、##熱い吐息を漏らす。","type":"TXT"},{"name":"","text":"　顔も身体も子供にしか見えないというのに、##彼女は卑猥にもくいっくいっと##切なげに腰をくねらせていた。","type":"TXT"},{"name":"【シノ】","text":"「硬くなって、膨らんだオチンポ……っ、##ふふ、この先っぽの我慢汁を##垂らしてる穴を……クリクリクリッて！」","type":"TXT","id":"v_SR413_0018","src":"/img/common/voice/ogg/v_SR413_0018.b6cd40e9ae1f977d9929355d70de5556.ogg"},{"name":"【俺】","text":"「くおおッ！！？」","type":"TXT"},{"name":"","text":"　すでに先汁を漏らしていた鈴口付近を##指先でぬるぬるっと擦り立てられた。","type":"TXT"},{"name":"","text":"　敏感な突端を強い刺激にさらされ、##射精欲が一気に高まる。","type":"TXT"},{"name":"","text":"　熱い塊が睾丸の下辺りから##迫り上がって竿に装填される。","type":"TXT"},{"name":"","text":"　あと一歩で吐精する。","type":"TXT"},{"name":"","text":"　そんなときだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR413b","src":"/img/pc/hello_script/ev/M/SR413b.4a13fb3c82b96ab37169001e07e2e5b2.jpg"},{"name":"【シノ】","text":"「ダメーっ」","effect":"ef02","type":"TXT","id":"v_SR413_0019","src":"/img/common/voice/ogg/v_SR413_0019.994637f67ce9340df80f064ac58d00f5.ogg"},{"name":"","text":"　暴発しそうだった肉竿をシノが##瞬時に力一杯握り込む。","type":"TXT"},{"name":"","text":"　おかげで肉棒はドクッドクッと##大きく跳ね回るだけで精の噴出は##止められてしまった。","type":"TXT"},{"name":"【俺】","text":"「……なぜ、止めた？」","type":"TXT"},{"name":"【シノ】","text":"「イクのをたくさん我慢した方が##気持ちいいでしょ？　それに##精子の量も増えるし♪」","type":"TXT","id":"v_SR413_0020","src":"/img/common/voice/ogg/v_SR413_0020.468fa1ffd4fc3f3659368954faf1ff29.ogg"},{"name":"","text":"　跳ね回る肉根をギュッと握り込みつつ、##シノはくすくすと笑った。","type":"TXT"},{"name":"【シノ分身】","text":"「私達は、あなたのぉ……っ、ンンッ、##濃厚な精子、ふああっ、ほしいのぉ……！##だから簡単には、イカせないっ、んああ！？」","type":"TXT","id":"v_SR413_0021","src":"/img/common/voice/ogg/v_SR413_0021.e6a16621546310c96f7db67e3a6380a4.ogg"},{"name":"","text":"　クチュクチュと淫らな音を鳴らしながら##己の膣口を擦っている分身も##妖しい笑みを浮かべる。","type":"TXT"},{"name":"","text":"　彼女は俺によく見えるように##小さな尻たぶを震わせながら突き出し、","type":"TXT"},{"name":"","text":"　肉裂の中に指を挿入してヒクヒク蠢いている##肉穴に出入りさせてみせた。","type":"TXT"},{"name":"","text":"　分身の指をぐねぐねと蠢いておいしそうに##くわえ込む幼い膣穴を見ていると、##また気分が高揚する。","type":"TXT"},{"name":"【シノ】","text":"「オチンポぉっ、にゃふんっ……##ゴリゴリ硬いですゥ！」","type":"TXT","id":"v_SR413_0022","src":"/img/common/voice/ogg/v_SR413_0022.f7732a8e1c90943934ce5662fb12d54f.ogg"},{"name":"【シノ】","text":"「出そうになってるの、急に止めると……っ、##こんな風になるんだ♪##ふふ、まだまだ続けるゥ！」","type":"TXT","id":"v_SR413_0023","src":"/img/common/voice/ogg/v_SR413_0023.d4b2c9ce2d68aace914dee5d7374f5ab.ogg"},{"name":"","text":"　小悪魔というのは##今のシノのようなことを言うのだろう。","type":"TXT"},{"name":"","text":"　そこまでの笑みを浮かべながら、##彼女は怒張している陰茎を摩擦する。","type":"TXT"},{"name":"","text":"　相変わらず肉のエラの窪みに指を這わせ、##引っかけるようにしてしごかれる。","type":"TXT"},{"name":"【シノ分身】","text":"「ああんっ、##感じてるオチンポ見てたらぁ……っ、##私も気持ちよくなるゥ！　ンああァッ！？」","type":"TXT","id":"v_SR413_0024","src":"/img/common/voice/ogg/v_SR413_0024.8d948cc75ec758dd0a2166f84e424874.ogg"},{"name":"","text":"　尻をフルフルと振りながら分身が##グチョグチョと膣内を自身の指で掻き混ぜる。","type":"TXT"},{"name":"","text":"　膣口からはピュルピュルと##白く濁った愛蜜をしぶかせていた。","type":"TXT"},{"name":"","text":"　淫液は俺の顔にも降りかかり、##その淫猥な雌の芳香に酔いでもするように##興奮させられる。","type":"TXT"},{"name":"","text":"　絶頂寸前で止められた肉棒がまた##ブクッと大きく膨張する。","type":"TXT"},{"name":"【シノ】","text":"「にゃんんッ！？##まだ精子出しちゃダメですよぉ……！」","type":"TXT","id":"v_SR413_0025","src":"/img/common/voice/ogg/v_SR413_0025.62aaa89b16d2769190f1971e0aef5b05.ogg"},{"name":"【俺】","text":"「ぐ……ッ！？」","type":"TXT"},{"name":"","text":"　熱塊が迫り上がってきそうになったところで##幹を思い切り握られ、吐精を防がれる。","type":"TXT"},{"name":"","text":"　かと思えば、シノは手コキを再開し、##先汁でそぼ濡れている竿をニュチニュチと##音を鳴らすようにして擦り立てた。","type":"TXT"},{"name":"【シノ】","text":"「きゃはあンッ！？　イキそうになってるのに##イケないオチンポって、暴れん坊ですゥ！##私の手がっ、ンンッ、弾かれるっ」","type":"TXT","id":"v_SR413_0026","src":"/img/common/voice/ogg/v_SR413_0026.2567bedd45a1d66de86c56c06481df28.ogg"},{"name":"【シノ】","text":"「ハァハァッ、ほんとに##このオチンポ見てたらっ、にゅうゥっ、私も##たまんなく、なる……！　ふにゅあァッ！？」","type":"TXT","id":"v_SR413_0027","src":"/img/common/voice/ogg/v_SR413_0027.ebe0722240ff15ab32abe33b605d7fa1.ogg"},{"name":"","text":"　男根をしごきながらも分身からの快感と##己の昂ぶりで全身を扇情的に踊らせ、","type":"TXT"},{"name":"","text":"　シノは触れてもいない膣穴から##淫らな粘液を滴らせている。","type":"TXT"},{"name":"","text":"　それは肉茎にも垂れ、彼女の手淫を##後押しするようにぬめりを強化した。","type":"TXT"},{"name":"","text":"　愛液で余計に滑るようになった肉棒を##ニュルニュルと摩擦され、またしても##射精欲求が込み上げてくる。","type":"TXT"},{"name":"【俺】","text":"「うぐッ！？」","type":"TXT"},{"name":"【シノ】","text":"「はーい、まだ我慢ですよ～♪　んひゅうっ、##ンッ、ふぅ……。たくさん、##たくさん……精子溜めてくださいね……！」","type":"TXT","id":"v_SR413_0028","src":"/img/common/voice/ogg/v_SR413_0028.9beb3b4dd0022084880da3e6d7599fe5.ogg"},{"name":"","text":"　くそっ。","type":"TXT"},{"name":"","text":"　再び射精を止められた。","type":"TXT"},{"name":"","text":"　男根はビクビクと跳ね、##先から粘り気が強くなった先汁を##大量に吐き出している。","type":"TXT"},{"name":"【シノ】","text":"「うわ～、我慢汁いっぱい！　ンンッ、##ぬるぬる滑ってぇ、私の手も、##気持ちいいよぉ！　にゃふぅンッ！？」","type":"TXT","id":"v_SR413_0029","src":"/img/common/voice/ogg/v_SR413_0029.609878392d830fe0904fd74894ab0e9c.ogg"},{"name":"","text":"　シノも小さな身体をプルプルと震わせ、##悦に入っている。","type":"TXT"},{"name":"","text":"　幼い容姿の女が乱れているさまを##見せつけられ、この上なく興奮させられている##俺はたまらなくなる。","type":"TXT"},{"name":"","text":"　シノが油断している隙に##少しでも出そうと腰をぐっと浮かせた。","type":"TXT"},{"name":"【シノ】","text":"「ダメですよ、んんっくぅ！##イカせない！　ふふふ♪」","type":"TXT","id":"v_SR413_0030","src":"/img/common/voice/ogg/v_SR413_0030.2a444426e76211ffd6c7383647b76623.ogg"},{"name":"","text":"　子供のような手に握力を込め、##肉根の先の方をギュウゥッと握られてしまう。","type":"TXT"},{"name":"【俺】","text":"「い、いつまでこれを続ける気だ……！？」","type":"TXT"},{"name":"","text":"　痺れを切らせた俺は、##つい色んな感情を込めた言葉を##シノにぶつけてしまった。","type":"TXT"},{"name":"【シノ】","text":"「にゃは♪　もう我慢できないって顔ですゥ！##はふっ、ハァ……っ、私も、##たまんないから……もう、ハメハメするゥ！」","type":"TXT","id":"v_SR413_0031","src":"/img/common/voice/ogg/v_SR413_0031.2072185d71cff031e1a33aae94649f43.ogg"},{"name":"","text":"　小悪魔の笑みを漏らしたあと、##シノはプルルッと背筋を震わせて##手の力を緩めた。","type":"TXT"},{"name":"","text":"　雄をほしがるいやらしい雌の顔をした彼女は##己の未発達な膣口に亀頭をあてがい――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR413c","src":"/img/pc/hello_script/ev/M/SR413c.4311ff766aac5a7c6265d43e0dbcc6eb.jpg"},{"name":"","text":"　ズルルぅッ！　ズブプぅッ！","effect":"ef02","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあンッ！！？##んんにゅうゥッ！！？」","type":"TXT","id":"v_SR413_0032","src":"/img/common/voice/ogg/v_SR413_0032.69e6256bfdf28aefc3897c9c1443142e.ogg"},{"name":"","text":"　シノは自ら俺の上に腰を下ろし、##浅くて狭い膣穴に俺の極太な肉槍を##くわえ込んだ。","type":"TXT"},{"name":"【俺】","text":"「ぐうぅおッ！！？」","type":"TXT"},{"name":"","text":"　小さな肉穴は陰茎を飲み込むや否や##そのぬめった肉をぬるぬると絡み付かせる。","type":"TXT"},{"name":"","text":"　おまけにそのまま膣肉がうねり、##敏感な幹の先端をズリリッと擦り立ててきた。","type":"TXT"},{"name":"","text":"　手コキで散々苛められていた男根は##即座に膨張し、射精欲求も一気に膨らんだ。","type":"TXT"},{"name":"【シノ】","text":"「ダメなの！　んんんッ！！？」","type":"TXT","id":"v_SR413_0033","src":"/img/common/voice/ogg/v_SR413_0033.dcfbed54a8842b0a91e8ca7fd3ed5cc3.ogg"},{"name":"【俺】","text":"「くっ、お！？　締め付けられるッ！？」","type":"TXT"},{"name":"","text":"　シノは首を振りながら下腹部に力を込め、##小さな膣穴でイチモツの根元を##ギュウゥッと締め上げた。","type":"TXT"},{"name":"","text":"　これでまた吐精を止められてしまう。","type":"TXT"},{"name":"【シノ】","text":"「まだイッちゃダメ！　私、##このぶっくり大きくなった巨大オチンポっ、##はんんっ、堪能してないんですからぁ！」","type":"TXT","id":"v_SR413_0034","src":"/img/common/voice/ogg/v_SR413_0034.656929fc63fc7f656a31bb100a677ba7.ogg"},{"name":"【シノ】","text":"「それにあなたも、##ハァッ……私のちっちゃいオマンコ、##楽しみたいでしょ……？」","type":"TXT","id":"v_SR413_0035","src":"/img/common/voice/ogg/v_SR413_0035.0a2fa2817fb10ec91f0442c662e91fd1.ogg"},{"name":"","text":"　顔も身体も幼いはずのシノが、官能に溺れた##淫らな表情で甘い溜め息を吐き、##俺の顔を覗き込んでくる。","type":"TXT"},{"name":"【俺】","text":"「まったく……調教のしすぎも今後は##考えんとな。淫乱になりすぎるのも問題だ」","type":"TXT"},{"name":"【シノ分身】","text":"「私も、淫乱……！　んはあっ、シノが##オチンポ、ハメられてるの見て……っ、##たまんなくなるぅ！　私も相手してぇ……！」","type":"TXT","id":"v_SR413_0036","src":"/img/common/voice/ogg/v_SR413_0036.2d11fb034a82f88626b51739bd0023db.ogg"},{"name":"","text":"　分身も興奮して身を捩り、羞恥心など##捨て去って俺の顔の上に座り込んでくる。","type":"TXT"},{"name":"【シノ分身】","text":"「お願い……！　オナニーしてた##ぐしょ濡れオマンコぉ……っ、お口で##愛撫してぇ……！　舐めしゃぶってぇ！」","type":"TXT","id":"v_SR413_0037","src":"/img/common/voice/ogg/v_SR413_0037.af886f435d80c5b2107419779dc15985.ogg"},{"name":"","text":"　分身はヒクつかせている秘唇を##俺の鼻先と唇に強引に押し付けてきた。","type":"TXT"},{"name":"【俺】","text":"「仕方ない。やられっぱなしでは##俺も立場がないしな。早いとこイカせて##終わらせてやる！　ベロベロぉ～！」","type":"TXT"},{"name":"【シノ分身】","text":"「くあああンッ！！？　オマンコっ、##舌でべろべろされてるッ！？##んんんぐゥッ！？　気持ちいい！」","effect":"ef02","type":"TXT","id":"v_SR413_0038","src":"/img/common/voice/ogg/v_SR413_0038.1b0062f430089b7a3e1a102ecacc53a9.ogg"},{"name":"","text":"　分身が淫らに肉体をくねらせ、##抱き合っているシノに##自らの身体を擦り付ける。","type":"TXT"},{"name":"【シノ】","text":"「にゃあああンッ！！？　オチンポっ、##オマンコでくわえてるだけじゃなくてっ、##ふにゅウッ！？」","type":"TXT","id":"v_SR413_0039","src":"/img/common/voice/ogg/v_SR413_0039.54afba471c7e4a0f250bf5b4a190a7ad.ogg"},{"name":"【シノ】","text":"「舐められてる感触もきちゃう！？##すごいィッ！」","type":"TXT","id":"v_SR413_0040","src":"/img/common/voice/ogg/v_SR413_0040.956767a421167d8c3133278e4ca72aa8.ogg"},{"name":"","text":"　俺の腰の上でビクビクンッと##シノが仰け反る。","type":"TXT"},{"name":"","text":"　挿入と奉仕の快感を同時に受け止めて##相当昂ぶったようで、膣肉に肉茎を##すり付けるように尻を踊らせた。","type":"TXT"},{"name":"【シノ】","text":"「こんな気持ちいいのっ##狂っちゃいそう……！」","type":"TXT","id":"v_SR413_0041","src":"/img/common/voice/ogg/v_SR413_0041.bdee5bffd4f3751160de940e44d10ccc.ogg"},{"name":"【シノ】","text":"「にゅはぁアッ！？　腰が勝手に動いてっ、##オチンポ貪っちゃいそ……ッ！##くひゃあァッ！？」","type":"TXT","id":"v_SR413_0042","src":"/img/common/voice/ogg/v_SR413_0042.3dcf1ccc335466247deee62229249c3a.ogg"},{"name":"","text":"　本気のスイッチが入ったかのように、##シノはそのめりはりのない腰を捩る。","type":"TXT"},{"name":"","text":"　狭い膣内をさらに狭め、肉壁で陰茎を##ぐいぐい食い締めながら##その粘膜を吸い付かせてくる。","type":"TXT"},{"name":"","text":"　そしてぬめぬめの膣肉でズリッズリッと、##竿の先端から根元付近まで##こそぐようにしごかれる。","type":"TXT"},{"name":"","text":"　しかもシノの肉穴には##ザラザラとした突起部分が潜んでおり、","type":"TXT"},{"name":"","text":"　そこで亀頭を摩擦されると##腰が抜けそうなほどの淫楽に襲われた。","type":"TXT"},{"name":"【俺】","text":"「ぐっ！？　くうぅッ！？」","type":"TXT"},{"name":"【シノ】","text":"「はにゅうぅンッ！！？　オチンポが中でっ、##またおっきくなってますゥ！」","type":"TXT","id":"v_SR413_0043","src":"/img/common/voice/ogg/v_SR413_0043.022d7dd79a7db673fac637ff9d24286d.ogg"},{"name":"【シノ】","text":"「ふにゃにゃッ、オマンコ広げられるのっ、##感じてぇ……もっと激しくしちゃう！」","type":"TXT","id":"v_SR413_0044","src":"/img/common/voice/ogg/v_SR413_0044.b0fc9741d2d0e8c81b3bba3bf0993c45.ogg"},{"name":"","text":"　粘膜同士ですれ合う感触にシノは##顔を恍惚とせ、だらしなくもよだれを##垂らしている。","type":"TXT"},{"name":"","text":"　しかしそれでも膣圧は強く、##肉棒にニュルニュルとまとわりついて、##ギュッギュッと握り締めてきた。","type":"TXT"},{"name":"【俺】","text":"「くそ……ッ！　負けてられん！」","type":"TXT"},{"name":"","text":"　凄まじい快感に背筋さえもが震え出すのを##なんとか堪え、舌先を分身の肉穴に##突っ込んで中の肉をクリクリと舐め回す。","type":"TXT"},{"name":"【シノ分身】","text":"「ンあああッ！！？　オマンコの中っ、##舌入って！？　それっ、感じる！##あっ、ああンッ！？」","type":"TXT","id":"v_SR413_0045","src":"/img/common/voice/ogg/v_SR413_0045.4c32e67bc88551120c6e37bec4408b43.ogg"},{"name":"","text":"　分身が薄い尻をピクピクと##振り上げてよがり声を上げる。","type":"TXT"},{"name":"【シノ】","text":"「きゃわあッ！！？　オチンポの##気持ちよさとっ、ペロペロされる##気持ちよさが……ッ、混ざるゥッ！」","type":"TXT","id":"v_SR413_0046","src":"/img/common/voice/ogg/v_SR413_0046.32e69691bc9b2c662dab50bb4ba47c67.ogg"},{"name":"【シノ】","text":"「わ、私も我慢っ、##できなくなってきたよぉ！」","type":"TXT","id":"v_SR413_0047","src":"/img/common/voice/ogg/v_SR413_0047.86d41f6a9a8b12941c77366eda5c05b2.ogg"},{"name":"【俺】","text":"「ううう！？　仕返そうとしても##結局こちらに返ってきて袋小路か……！？」","type":"TXT"},{"name":"","text":"　負けじと分身に愛撫を浴びせても、##射精を止められている肉茎がシノの##膣の肉からの奉仕によって悦に襲われる。","type":"TXT"},{"name":"","text":"　すると当然射精欲が高まり、##彼女の肉穴の中でビキビキと暴れさせながら##ぶくりと亀頭を膨らませてしまう。","type":"TXT"},{"name":"【シノ】","text":"「はひゅっ、ひゅうぅンッ！？　あなたもぉっ##精子たっぷりぃ……溜まったみたい♪##そろそろ本格的にぃ、責めますよぉ！」","type":"TXT","id":"v_SR413_0048","src":"/img/common/voice/ogg/v_SR413_0048.ab292e02a883c8ceef8b8cdc8ae368f1.ogg"},{"name":"【俺】","text":"「何……ッ！？」","type":"TXT"},{"name":"","text":"　それでなくてもこの上なく吐精への欲求が##蓄積しているというのに、##これから本番が始まるというのか。","type":"TXT"},{"name":"","text":"　このままでは本気でまずいと、##主導権を握るべく肉槍で突き上げてやろうと##したときにはもう遅かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR413d","src":"/img/pc/hello_script/ev/M/SR413d.cb846dc7a5f3d31d9897f0931b2eba75.jpg"},{"name":"【シノ】","text":"「んぐぐッ！　ふんッ！##にゃふッ！？　んんんゥッ！」","type":"TXT","id":"v_SR413_0049","src":"/img/common/voice/ogg/v_SR413_0049.26e36fc77ba246adb9ce0d5a234105b4.ogg"},{"name":"","text":"　ずちゃっ、ずりゅッ！　ずずずゥッ！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「うぐおッ！？　いきなりかッ！？」","type":"TXT"},{"name":"","text":"　幼い顔立ちからは想像もできないほど##妖艶な吐息を漏らしつつ、シノは##熟練の売女のように激しく腰を振り始めた。","type":"TXT"},{"name":"","text":"　狭い肉壁で陰茎をしっかりと捕まえ、##浅い最奥の肉を男根の先端に##ゴツゴツとぶつけてくる。","type":"TXT"},{"name":"","text":"　かと思えば下腹部を前後に揺すり、細かな##肉の突起が密集しているザラザラした粘膜を##ズリンッズリンッと亀頭にすり付けてきた。","type":"TXT"},{"name":"","text":"　放精を幾度となく止められて##敏感になっている突端に強い刺激を受け、##腰が重く痺れる。","type":"TXT"},{"name":"【シノ】","text":"「はひゅんッ！？　んにゅにゅうッ！？##もうイキそうって、顔……ッ、してますゥ♪」","type":"TXT","id":"v_SR413_0050","src":"/img/common/voice/ogg/v_SR413_0050.0eab382d134d779e143bf6b73b5d012e.ogg"},{"name":"","text":"　歯を食い縛って必死に耐えている顔を、##年齢にそぐわない快楽に##蕩けたふしだらな小顔に覗かれる。","type":"TXT"},{"name":"【シノ】","text":"「簡単にイッちゃヤですよ！　んひゃあッ！？##精子出そうになってバキバキに勃起した##オチンポ、はんんっ、堪能したいからァッ！」","type":"TXT","id":"v_SR413_0051","src":"/img/common/voice/ogg/v_SR413_0051.b75eb615681793ad5de22b42abd49b29.ogg"},{"name":"【俺】","text":"「ぐうぅっ、##そう簡単にイッてたまるか……！」","type":"TXT"},{"name":"","text":"　なんとか意地を張り、愉悦が自分に##返ってくることを承知で分身の膣の中に##突き入れた舌を蠢かせる。","type":"TXT"},{"name":"","text":"　ヒクッヒクッと切なげに##蠢動するぬめった粘膜を、ざらついている舌で##ゾリッゾリッと舐め回してやる。","type":"TXT"},{"name":"【シノ分身】","text":"「きゃあああッ！？　猫にオマンコっ、##舐め舐めされてるみたいで……ッんああッ！？##腰が抜けちゃいそ……！　くああンッ！？」","type":"TXT","id":"v_SR413_0052","src":"/img/common/voice/ogg/v_SR413_0052.29853a442633a24908d85ead1d9f765f.ogg"},{"name":"","text":"　分身はブルルッと##扇情的に下半身を震わせてシノにしがみつく。","type":"TXT"},{"name":"","text":"　さらに汗塗れの上半身を絡ませ合い、##スリスリとお互いに擦り合わせて##昂ぶり合っていた。","type":"TXT"},{"name":"","text":"　そして当然のようにシノの膣内はせわしなく##蠕動し、俺の子種汁がほしいとばかりに##肉幹にへばり付いてきた。","type":"TXT"},{"name":"【俺】","text":"「まずい……っ、限界が……ッ！」","type":"TXT"},{"name":"","text":"　射精を止められた影響で##忍耐力にも支障をきたしている。","type":"TXT"},{"name":"","text":"　くねくねと遠慮なくシノに##腰を振られて急速に上り詰めてしまう。","type":"TXT"},{"name":"","text":"　しかし、外見が子供にしか見えないシノに##翻弄されるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「俺も、動ッ……」","type":"TXT"},{"name":"【シノ】","text":"「だーめ！　動いちゃ、##ダメなんですゥッ！　んんんッ！」","type":"TXT","id":"v_SR413_0053","src":"/img/common/voice/ogg/v_SR413_0053.ec801075be6f3943e4ac7dbb437c3c56.ogg"},{"name":"","text":"　ズンンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　反撃を試みたものの、##それを悟ったシノが勢いよく俺の下腹部の上に##股間をぶつけてきた。","type":"TXT"},{"name":"","text":"　彼女の体重は軽いので本来ならここからでも##律動することは容易いのだが……","type":"TXT"},{"name":"【シノ】","text":"「くにゃあッ！！？　オチンポっ、##オマンコの奥ぅ……突き刺さってるゥ！」","type":"TXT","id":"v_SR413_0054","src":"/img/common/voice/ogg/v_SR413_0054.3652565f5e949bd3a9c7fe520ab98fc1.ogg"},{"name":"【シノ】","text":"「ビチビチ跳ねてる先っぽで、##コツコツ叩かれるのイイですゥッ！」","type":"TXT","id":"v_SR413_0055","src":"/img/common/voice/ogg/v_SR413_0055.d5d323fcbd666e606bc8248d4a669235.ogg"},{"name":"","text":"　ブルリと身を揺らすシノは、##膣底で肉棒をくわえ込んだまま腰を##くねくねと揺する。","type":"TXT"},{"name":"","text":"　男根の先端で膣奥の肉を##グリグリと自らこそいでいる。","type":"TXT"},{"name":"","text":"　一方の俺も、膣内にある小さな肉の突起で##突端を思い切り擦られ、##無意識に腰が持ち上がっていた。","type":"TXT"},{"name":"【シノ】","text":"「にゅはぁっ、ハァッ、今日はぁ……##私があなたを、犯す番……！##だから動くの、厳禁！」","type":"TXT","id":"v_SR413_0056","src":"/img/common/voice/ogg/v_SR413_0056.9683e80f7a021891cbf5b538ab5fee90.ogg"},{"name":"【俺】","text":"「そ、そうは言うがな……っ、##さすがにこの状態は辛いものがあるぞっ」","type":"TXT"},{"name":"","text":"　生殺し状態で絶頂を管理される屈辱と##射精感に苛まれ、間違いなく年下のシノに##思わず苛立ちの言葉を投げていた。","type":"TXT"},{"name":"【シノ】","text":"「大丈夫ぅ……！　私もそろそろはにゅう！？##んっ、イッちゃいますからぁッ！　ンンッ、##んきゅッ！？　ンッ！　ンっ！」","type":"TXT","id":"v_SR413_0057","src":"/img/common/voice/ogg/v_SR413_0057.7741a188555585b77567dbb62fbe10ad.ogg"},{"name":"","text":"　本当に年齢を疑うほどに艶めかしい笑みを##浮かべたあと、また陶酔した表情に##戻ったシノが夢中で腰を振り立てる。","type":"TXT"},{"name":"","text":"　目を蕩けさせ、だらしなく半開きにした##口からはよだれまで垂らして、##一心不乱に淫楽を貪っている。","type":"TXT"},{"name":"","text":"　さらに生意気にも、まだ未成熟な子宮口まで##亀頭に吸い付き、チュウゥッと##精液を吸い出そうとしていた。","type":"TXT"},{"name":"","text":"　そのめくるめく刺激に##我慢の限界を超え始める。","type":"TXT"},{"name":"【シノ】","text":"「にゅあああンッ！！？　オチンポっ、##今までで一番おっきくなった♪」","type":"TXT","id":"v_SR413_0058","src":"/img/common/voice/ogg/v_SR413_0058.26b2490003e88d81da3d137c13e833f9.ogg"},{"name":"【シノ】","text":"「あうっ、にゃふんッ、わっ、私もイク……！##ふにあッ！？　イクッ！？」","type":"TXT","id":"v_SR413_0059","src":"/img/common/voice/ogg/v_SR413_0059.632d955f2a9f8b2153407dad65c1bbf2.ogg"},{"name":"","text":"　シノが肉体をブルルッと##痙攣させる。","type":"TXT"},{"name":"","text":"　分身と抱き合い、互いを高め合うように##膨らみのほとんどない胸を##スリスリと擦り合う。","type":"TXT"},{"name":"【シノ】","text":"「ひゃあッ！？　んひゃっ！？　にゃああ！？##私、たまんないですゥッ！　出して、いい！##オチンポから精子ッ、出してぇ！」","type":"TXT","id":"v_SR413_0060","src":"/img/common/voice/ogg/v_SR413_0060.0c72333826b4bcdb1eb1ea992faf2e18.ogg"},{"name":"","text":"　何度も人の射精を止めておいて自分勝手な##言い分だ、とは思ったものの、俺ももう##耐えきることなどできそうになかった。","type":"TXT"},{"name":"","text":"　すでに感覚がなくなっている腰が##独りでに持ち上がる。","type":"TXT"},{"name":"","text":"　頭痛がピークになり、全身が強張る。","type":"TXT"},{"name":"","text":"　そんな中で男根がかつてないほどに##膨張している感覚だけはあった。","type":"TXT"},{"name":"【シノ】","text":"「んんにゃッ！？　イ……くッ、##オマンコイッちゃうですゥ！」","type":"TXT","id":"v_SR413_0061","src":"/img/common/voice/ogg/v_SR413_0061.59d442bb042e80cdcecfc1f822cfb208.ogg"},{"name":"【シノ】","text":"「んあっ、あああ！？　精子頂戴！##オマンコの奥に、オチンポ突き刺すから！##くひああッ！？」","type":"TXT","id":"v_SR413_0062","src":"/img/common/voice/ogg/v_SR413_0062.a6cc11247a0288cd7f8ec207197a252d.ogg"},{"name":"【シノ】","text":"「何回も我慢してっ、濃厚になったどろどろ##精子ッ、ンッ！　ンッ！　子宮の奥に##ぶっかけてぇッ！」","type":"TXT","id":"v_SR413_0063","src":"/img/common/voice/ogg/v_SR413_0063.18781d5b0b060f3158550e31a719f918.ogg"},{"name":"","text":"　どこからどう見ても幼いシノが##淫らな言葉を連呼してよがる。","type":"TXT"},{"name":"","text":"　まるで狂ったようにくいくいと##腰を振り立て、大人の俺を責め立てる。","type":"TXT"},{"name":"","text":"　立場が完全に逆転していて正直気分は##よくないが、シノのようなあどけない娘が##淫猥に乱れている光景は妙な興奮を煽られる。","type":"TXT"},{"name":"","text":"　それに高まりきった吐精への期待感が爆発を##起こしそうで、大人の男のプライドなどという##つまらないものはとうに掻き消えていた。","type":"TXT"},{"name":"【シノ】","text":"「精子出して！　子宮にドピュドピュほしい！##イク！　イクッ！##私と一緒にイッてぇぇぇッ！！」","type":"TXT","id":"v_SR413_0064","src":"/img/common/voice/ogg/v_SR413_0064.9f4b3eccbe053a0e504b942e734e578d.ogg"},{"name":"","text":"　シノが小さな肢体を##ブルブルブルッと思い切り震わせる。","type":"TXT"},{"name":"","text":"　可愛らしい顔からは想像もできないような##官能に捕拿された甲高い声を上げ、##腰の振りを加速させた。","type":"TXT"},{"name":"","text":"　そして最後とばかりに、##肉付きの薄い尻を俺の股間へと叩き付けた。","type":"TXT"},{"name":"","text":"　限界まで膨らんだ肉槍に、##狭くて浅い肉穴を底をドヅッ！　と##強烈にぶつけてきた。","type":"TXT"},{"name":"【シノ】","text":"「ひにィィィいッ！！！！！？？？」","type":"TXT","id":"v_SR413_0065","src":"/img/common/voice/ogg/v_SR413_0065.61c7d68f6913d6f8e78d8468ed807b13.ogg"},{"name":"【俺】","text":"「出すぞッ！！　うおおおおおッ！！！」","type":"TXT"},{"name":"","text":"　二人して叫んだ瞬間、##俺とシノは絶頂の荒波に飲み込まれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR413e","src":"/img/pc/hello_script/ev/M/SR413e.1bcd735c6c9d3d46990d45567880505c.jpg"},{"name":"","text":"　ドボボボボボボボボボボぉーーーッ！！##ドボボッビュボぉーッ！！##ビュググッビュボボボボボぉーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　我慢に我慢を重ねたことによって普段からは##考えられないほどの##怒濤の勢いで放精していた。","type":"TXT"},{"name":"【俺】","text":"「ぐッ！！？　オオオオオッ！！」","type":"TXT"},{"name":"【シノ】","text":"「イクイクイクッ！！？##いぐぅウウウウウーッ！！！」","effect":"ef02","type":"TXT","id":"v_SR413_0066","src":"/img/common/voice/ogg/v_SR413_0066.c5376f34513f37a5dfde35edc2a811cd.ogg"},{"name":"","text":"　シノは分身をギュッと抱き締めながら##その小さな肉体をガクッガクッと##大きく仰け反らせる。","type":"TXT"},{"name":"","text":"　官能に溺れた雌の咆哮を放ちながら##オーガズムに浸りきっていた。","type":"TXT"},{"name":"【シノ】","text":"「子宮の中っ、熱いれすゥッ！##ふぎゅあああッ！！？」","type":"TXT","id":"v_SR413_0067","src":"/img/common/voice/ogg/v_SR413_0067.18aaccf6a22d2593835d427faf2a78eb.ogg"},{"name":"【シノ】","text":"「精子、どろどろに濃くってッ、##いっぱいになって……##んにゃあああッ、これがほしかったのォッ！」","type":"TXT","id":"v_SR413_0068","src":"/img/common/voice/ogg/v_SR413_0068.61e619035df63e77a18027f08c78ad4a.ogg"},{"name":"","text":"　シノは法悦の極みに至っているというのに##夢中で尻をくねくねと踊らせていた。","type":"TXT"},{"name":"","text":"　敏感な子宮の肉口をグリッグリッと##抉るように亀頭をすり付けている。","type":"TXT"},{"name":"","text":"　そしてドプドプと吐き出される##俺の精を子宮に吸い上げていた。","type":"TXT"},{"name":"","text":"　顔も身体も幼いように見えるのに、##年頃の初な娘などでは太刀打ちできないほどの##性技だった。","type":"TXT"},{"name":"【俺】","text":"「ぐオオッ！！？　まだ出るぞッ！！」","type":"TXT"},{"name":"【シノ】","text":"「最後まれ出してぇッ！##タマタマが空になるまでっ、子宮に注いで！」","type":"TXT","id":"v_SR413_0069","src":"/img/common/voice/ogg/v_SR413_0069.02fc5177986bf767a2535561413202a3.ogg"},{"name":"【シノ】","text":"「にゃぐあああッ！！？##私もまたイグぅぅぅぅぅッ！！」","type":"TXT","id":"v_SR413_0070","src":"/img/common/voice/ogg/v_SR413_0070.ae84aa61c8ee08937c29513854bf9e2b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドップッドプドプッ！！##ビュブプッビュブビュブッドププぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　限界を超えてまで吐精を止められたため##精汁の噴出が止まらない。","type":"TXT"},{"name":"","text":"　凄まじい勢いを保ったまま、##かぶりついてくる子宮の肉口に亀頭を##突き刺してその奥へと男汁を打ち込む。","type":"TXT"},{"name":"【シノ】","text":"「ひゃわわわァッ！！？##せーし、まだどろっどろに濃いィッ！？」","type":"TXT","id":"v_SR413_0071","src":"/img/common/voice/ogg/v_SR413_0071.f9f4993247954c6c565ed27f80865ece.ogg"},{"name":"【シノ】","text":"「中に、ビチャビチャって当たって、##子宮がっ、重くなってくゥッ！？」","type":"TXT","id":"v_SR413_0072","src":"/img/common/voice/ogg/v_SR413_0072.643fd0b2c015e0d59265e2c58bdd3f26.ogg"},{"name":"【シノ分身】","text":"「んきゃあぁあああッ！！？##私もイッてるのぉ！」","type":"TXT","id":"v_SR413_0073","src":"/img/common/voice/ogg/v_SR413_0073.d6d8930883190d0796f89e91e2a43d97.ogg"},{"name":"【シノ分身】","text":"「オマンコ気持ちいいっ、あああンッ！？##いやらしいお汁ぅ、止まんなくて、##イクイクぅうううッ！！」","type":"TXT","id":"v_SR413_0074","src":"/img/common/voice/ogg/v_SR413_0074.c755c6fd93bbb5ddc5458e320a35bcd6.ogg"},{"name":"","text":"　俺の上でシノが胴震いする。","type":"TXT"},{"name":"","text":"　それと連動するように分身も小ぶりな尻を##ヒクヒクと振り回し、強烈なオルガスムスに##没した淫らな絶叫を上げている。","type":"TXT"},{"name":"","text":"　さらに目前にある膣口をヒクつかせ、##潮噴きのように大量の愛液を##吐き出して俺の顔面にも垂らしていた。","type":"TXT"},{"name":"【シノ】","text":"「ひひゃああッ！？　せーし、まだまだ子宮に##入ってくるゥ！？　んひゃっ、にゃあッ！？##たくさん我慢させた甲斐ぃ、あったァッ！」","type":"TXT","id":"v_SR413_0075","src":"/img/common/voice/ogg/v_SR413_0075.8d2a7cd07446b303c6f5541c73e7d850.ogg"},{"name":"【俺】","text":"「くうぅッ！？　ほんとにっ、##よくもやってくれたな……！##ぐッ、全部、子宮で受け取れ……ッ！」","type":"TXT"},{"name":"","text":"　ビュルッ、ドビュブッ！　ビュグぅッ！","effect":"ef02","type":"TXT"},{"name":"【シノ】","text":"「受け取るぅ！　イグぅぅッ！！##濃厚精子っ、全部子宮にらしてぇ！」","type":"TXT","id":"v_SR413_0076","src":"/img/common/voice/ogg/v_SR413_0076.783fc30b5a9df570b7f1f58fe8252591.ogg"},{"name":"【シノ】","text":"「子宮れせーしゴックンしながら、##何回もイクイクにゃわぁアアアッ！！？」","type":"TXT","id":"v_SR413_0077","src":"/img/common/voice/ogg/v_SR413_0077.b9c8f01d85f3da8434afde9fe9c728e0.ogg"},{"name":"","text":"　打ち出される汚汁を子宮口で##吸い上げながら、シノは再びビクンッビクンッ##と大きく仰け反る。","type":"TXT"},{"name":"","text":"　汗も涙も唾も愛液も恥じらいなく垂れ流し、##顔などはもう喜悦に染まりきった##だらしのないものだった。","type":"TXT"},{"name":"","text":"　そこに幼さなど欠片もなく、##女でさえもなくなったシノは完全に、##理性もない雌と化していた。","type":"TXT"},{"name":"","text":"　放精の勢いが弱くなると蠢動する膣肉で##しごき立て、子宮口に##ジュルジュルと吸引される。","type":"TXT"},{"name":"","text":"　やっと射精できた快感に##溺れている俺もまた、彼女にせがまれるままに##子種汁を発射し続けた。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、く……お……！？##こ、これで、満足だろ……っ？」","type":"TXT"},{"name":"【シノ】","text":"「はひゅっ、うっ……ふにゅう……ぅ、##ひゃあ……ハァハァッ……うん……っ。##やっとぉ……っ、満足、できたぁ……ッ」","type":"TXT","id":"v_SR413_0078","src":"/img/common/voice/ogg/v_SR413_0078.b1fcbdf44f2ca873429583a238b7bff0.ogg"},{"name":"","text":"　長く長く吐精させられたが、##ようやくお互いの絶頂がおさまった。","type":"TXT"},{"name":"","text":"　シノは未だにピクピクと肉体を##痙攣させているものの、恍惚とした顔で##嬉しそうに頷いていた。","type":"TXT"},{"name":"【シノ】","text":"「ふにゃあ……っ、あふっ、はうぅ……っ、##よかったぁ……」","type":"TXT","id":"v_SR413_0079","src":"/img/common/voice/ogg/v_SR413_0079.9b4c17fe6a6fc873dd10b55b6beeff6a.ogg"},{"name":"【シノ分身】","text":"「そうね……っ。ハァ、ハァッ……##こっちも溜まってたからぁ、##気持ちよかったね……ッ」","type":"TXT","id":"v_SR413_0080","src":"/img/common/voice/ogg/v_SR413_0080.0b242a66095971b71d77daed9ad0edf9.ogg"},{"name":"","text":"　シノがくたりと分身に身を寄せ、##分身はそれを受け止めてキュッと抱き締めた。","type":"TXT"},{"name":"【シノ】","text":"「えへへ……っ。こんなにイイならぁ……っ、##また、襲いたいですゥ……ッ」","type":"TXT","id":"v_SR413_0081","src":"/img/common/voice/ogg/v_SR413_0081.c24832859bc6d5cf7f291332d933a3a6.ogg"},{"name":"【シノ分身】","text":"「ふふふ。それぇ……いいと思う。##私もぉ……一緒に、ね……」","type":"TXT","id":"v_SR413_0082","src":"/img/common/voice/ogg/v_SR413_0082.7d28d053157c7de94b1bad80f99aec3f.ogg"},{"name":"","text":"　シノ同士が淫楽に蕩けた顔を寄せ合い、##お互いにぷにぷにとした白い肌を##擦り合わせていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい……」","type":"TXT"},{"name":"","text":"　こんなものはこれっきりで充分だ。","type":"TXT"},{"name":"","text":"　が、彼女達の法悦に満ちた表情を##見ていると怒る気力も失せてしまう。","type":"TXT"},{"name":"","text":"　それに俺も相当な疲労感を覚えていた。","type":"TXT"},{"name":"【俺】","text":"「調教した女どもを放置しすぎるのは、##なかなかに危険だな……」","type":"TXT"},{"name":"","text":"　口の中で呟く。","type":"TXT"},{"name":"","text":"　とにかく疲れ果てたので、##しばらくは気怠い雰囲気とまだ残る快楽の##余韻を楽しみながら横になっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=445049733","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c647",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc268a","src":"/img/pc/hello_script/bg/M/rnc268a.76d1843795933e54a91c168a7fe6aa1f.jpg"},{"name":"","text":"　東京キングタム内、某高級ホテル。##その一室に、妖しげな男女が一組。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i268a","src":"/img/pc/hello_script/ov/M/R_i268a.a959ca8744fdcf41043678f5eedd9eb5.png"},{"name":"","text":"　二人の間には、どこか張り詰めたような、##独特の雰囲気がまとわりついている。","type":"TXT"},{"name":"","text":"　そんな中、こちらから最初に口を開く。","type":"TXT"},{"name":"【俺】","text":"「まったく、驚いたよ。##ヴィクトリア・ザハロフ」","type":"TXT"},{"name":"【俺】","text":"「まさか……。自分の身体を、##こうもあっさり差し出してくるとは##想わなかった」","type":"TXT"},{"name":"","text":"　顔に張り付いたような笑みを浮かべながら、##俺は嬉しそうにそう告げた。","type":"TXT"},{"name":"","text":"　対するヴィクトリアは、##少々気怠げに癖のあるブロンドの髪を##かき上げる。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「何、簡単なことだよ。##この取り引きには、それだけの価値が##あると判断しただけのことさ」","type":"TXT","id":"v_R-ev268_0000","src":"/img/common/voice/ogg/v_R-ev268_0000.2e2b562bffecbb44a0f31e6efe6fcdf3.ogg"},{"name":"","text":"　そう言って彼女は、深く葉巻を吸い、##ゆっくりと吐き出した。","type":"TXT"},{"name":"","text":"　紫煙が、彼女の周囲にまとわりつく##ようにして、ゆらゆらと揺れる。","type":"TXT"},{"name":"【俺】","text":"「そうだったな。お前はそうやって、##とことん合理的にものを考える女だ」","type":"TXT"},{"name":"","text":"　タバコの煙で曇った視界の向こうにいる##ヴィクトリア・ザハロフを、つま先から##頭のてっぺんまで注意深く観察する。","type":"TXT"},{"name":"","text":"　ヴィクトリア・ザハロフ。米連に拠点を##置きながら、相手を選ばず##武器を売りさばく、闇ブローカー。","type":"TXT"},{"name":"","text":"　金さえ用意すれば、核兵器から魔剣まで##用意してみせると豪語する、凄腕の武器商人。","type":"TXT"},{"name":"","text":"　年はまだ若いが、あの鋭い眼光……。##間違いなく、相当な死線を##くぐってきたのだろう。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それよりも、どちらかというと##私の方が驚いているんだよ」","type":"TXT","id":"v_R-ev268_0001","src":"/img/common/voice/ogg/v_R-ev268_0001.b0dff7eab487eb9f1a72c8c7d9454494.ogg"},{"name":"","text":"　ヴェールのような煙を眺めながら、##ヴィクトリアは言う。","type":"TXT"},{"name":"【俺】","text":"「どうしてだ？」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「だってきみは、私の申し出を、##最初は断っている」","type":"TXT","id":"v_R-ev268_0002","src":"/img/common/voice/ogg/v_R-ev268_0002.eba3c27909ad8457b8a5de60b8544d28.ogg"},{"name":"【俺】","text":"「そういえば、そうだったな」","type":"TXT"},{"name":"","text":"　武器を売り込みに来たヴィクトリアを、##一度は追い返している。","type":"TXT"},{"name":"","text":"　それは驕りでも彼女が邪魔だったからでも##なく、単に必要なかっただけなのだが……。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「しかし、あそこで引き下がる##わけにはいかなかったからね」","type":"TXT","id":"v_R-ev268_0003","src":"/img/common/voice/ogg/v_R-ev268_0003.faf9946fc421ac0f1b12e08e4a72cf9e.ogg"},{"name":"【ヴィクトリア】","text":"「柄にもなく、粘らせてもらったよ」","type":"TXT","id":"v_R-ev268_0004","src":"/img/common/voice/ogg/v_R-ev268_0004.39b1d52f1ca2dc47cf5663ea81d47c08.ogg"},{"name":"","text":"　自嘲気味に、彼女は笑ってみせた。","type":"TXT"},{"name":"","text":"　普段は売ってくれと頼まれる側の彼女が、##今はこうして、買ってくれと##懇願しているのが可笑しいんだろう。","type":"TXT"},{"name":"【俺】","text":"「最後は、お前の粘り勝ちだったな」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「私は、いい取り引き相手は##絶対に逃がさないからね」","type":"TXT","id":"v_R-ev268_0005","src":"/img/common/voice/ogg/v_R-ev268_0005.f59a5692bdee7a83155299f436db4950.ogg"},{"name":"","text":"　何度もヴィクトリアが##尋ねてきた時のことを、思い出していた。","type":"TXT"},{"name":"","text":"　その度に断っていたのだが、そんな彼女の##様子や、類いまれなる才覚をうまく##利用できるのではと考えるようになった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「もう、何度きみのところを##訪れたかわからないよ」","type":"TXT","id":"v_R-ev268_0006","src":"/img/common/voice/ogg/v_R-ev268_0006.277d504396cd7c9dcd4ea8e50c515631.ogg"},{"name":"【ヴィクトリア】","text":"「だけど最終的に、きみは##オーケーしてくれた。あの時は嬉しかったね」","type":"TXT","id":"v_R-ev268_0007","src":"/img/common/voice/ogg/v_R-ev268_0007.526e9ded9108abefea5f2039261b496e.ogg"},{"name":"","text":"　力を認められた時のことを回想しているのか##ヴィクトリアは目を細めた。","type":"TXT"},{"name":"【俺】","text":"「別に、お前と繋がることで俺にメリットが##あると判断しただけのことだ。##それ以上でも、以下でもない」","type":"TXT"},{"name":"","text":"　そう、ただそれだけのこと。そこに個人的な##感情は欠片も介入してはいない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふっ……」","type":"TXT","id":"v_R-ev268_0008","src":"/img/common/voice/ogg/v_R-ev268_0008.91a7de67646e8a6937ae661fdbbe8797.ogg"},{"name":"【俺】","text":"「なんだ。何がおかしい」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「いや、似てるな、と思ってね」","type":"TXT","id":"v_R-ev268_0009","src":"/img/common/voice/ogg/v_R-ev268_0009.f8a032d08595e5a0988043c53ead2a01.ogg"},{"name":"【俺】","text":"「似てる？　俺が、誰に似てると言うんだ」","type":"TXT"},{"name":"","text":"　憤然と、尋ねる。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「私と、きみだよ。きみはさっき、##私のことを合理的にものを##判断すると評した」","type":"TXT","id":"v_R-ev268_0010","src":"/img/common/voice/ogg/v_R-ev268_0010.ab25f275a7f368c8a73c9354d789c8b9.ogg"},{"name":"【ヴィクトリア】","text":"「そして今きみも、私と繋がったのは、##合理的な判断だと言った」","type":"TXT","id":"v_R-ev268_0011","src":"/img/common/voice/ogg/v_R-ev268_0011.e0034386ef55959507e7e80c057748ea.ogg"},{"name":"【ヴィクトリア】","text":"「ちょっと言葉のニュアンスは##違うけど、ようは同じことさ」","type":"TXT","id":"v_R-ev268_0012","src":"/img/common/voice/ogg/v_R-ev268_0012.389edd492a6d753ea32ac8bd25ebce67.ogg"},{"name":"【ヴィクトリア】","text":"「そういうところが、##とてもよく似ていると思わないかい？」","type":"TXT","id":"v_R-ev268_0013","src":"/img/common/voice/ogg/v_R-ev268_0013.62eefdcb84b2219af025480337e450b6.ogg"},{"name":"","text":"　葉巻の煙を吐き出しながら、##ヴィクトリアはクスリと微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「ふん、どうだかな。俺は誰にも似ないし、##そう思ったこともない」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「まぁ別に、それもこれも、##どうだっていいことさ」","type":"TXT","id":"v_R-ev268_0014","src":"/img/common/voice/ogg/v_R-ev268_0014.8e54f94641360f3c20d339dc6dd65810.ogg"},{"name":"【ヴィクトリア】","text":"「私は私なりの合理性に従って##考えて、きみに近づいた」","type":"TXT","id":"v_R-ev268_0015","src":"/img/common/voice/ogg/v_R-ev268_0015.e961c6bdd8d8caee469d021623db8e0e.ogg"},{"name":"【ヴィクトリア】","text":"「そしてきみの、俺の女になるなら##取り引きをしてやる、なんて##非常識な申し出にも、快諾した」","type":"TXT","id":"v_R-ev268_0016","src":"/img/common/voice/ogg/v_R-ev268_0016.67440dc7073aff3a7e9c9de01652b7bd.ogg"},{"name":"【ヴィクトリア】","text":"「だから今の私ときみは、##取り引き相手でもあり、##いわゆる男と女の関係……」","type":"TXT","id":"v_R-ev268_0017","src":"/img/common/voice/ogg/v_R-ev268_0017.091ad90daf54ffe541f666099349868f.ogg"},{"name":"【ヴィクトリア】","text":"「その事実さえあれば、##当面のところは満足さ」","type":"TXT","id":"v_R-ev268_0018","src":"/img/common/voice/ogg/v_R-ev268_0018.13c0c7a952cb4e146caab174f9b0a931.ogg"},{"name":"","text":"　俺の女になるなら、取り引きをしてやる。##それは取り引きを始める際、##ヴィクトリアに出した条件だった。","type":"TXT"},{"name":"","text":"　自らの優位性を保つために出した、##断られて当然の条件……。","type":"TXT"},{"name":"","text":"　にも関わらず、ヴィクトリアは##その申し出を快諾。そうして今、##二人してこのホテルにいる。","type":"TXT"},{"name":"【俺】","text":"「そういうところは、##俺とお前で決定的に違うところだ」","type":"TXT"},{"name":"【俺】","text":"「普通なら、自らの優位を捨てるような##選択肢を選ぶはずはない」","type":"TXT"},{"name":"","text":"　誰だって、どんな人間であろうと、##自ら下に行くようなマネを##するような者はいない。","type":"TXT"},{"name":"","text":"　そんなことをするやつは、相当な間抜けか、##あるいは狡猾なペテン師か、##もしくは何も考えていないのか。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それでもいいと、私が判断したんだ」","type":"TXT","id":"v_R-ev268_0019","src":"/img/common/voice/ogg/v_R-ev268_0019.63c6dbca687cc9d6971eb4e3bacb99af.ogg"},{"name":"【ヴィクトリア】","text":"「それで、それだけのことで、##きみと繋がることが出来るなら##安いものだと私の中の商人が言ったんだ」","type":"TXT","id":"v_R-ev268_0020","src":"/img/common/voice/ogg/v_R-ev268_0020.896a77ada28a91a5a71e71bae80b3fef.ogg"},{"name":"【ヴィクトリア】","text":"「だから、買った。##女である私を売って、きみとの繋がりを##手に入れたというわけさ」","type":"TXT","id":"v_R-ev268_0021","src":"/img/common/voice/ogg/v_R-ev268_0021.8807c466f1b3fe2c532c0dcb92c64aba.ogg"},{"name":"","text":"　やはりこの女、大したやつだと、##内心ほくそ笑む。","type":"TXT"},{"name":"","text":"　ここまで全てを冷徹に、##自分さえ取り引きの勘定に入れて##考えることのできる人間はそういまい。","type":"TXT"},{"name":"【俺】","text":"「つまり俺は、お前を買った##ということになるわけだ」","type":"TXT"},{"name":"【俺】","text":"「それなら、話は早い。これは、商取引だ。##今こうして、お前が身体を##差し出そうとしているのも頷ける」","type":"TXT"},{"name":"","text":"　しかし、問題がある。単なる取り引きでは、##互いの立場は平等。そこに上下はない。","type":"TXT"},{"name":"","text":"　しかし、俺は彼女の上に立っている必要が##ある。どんな理由であれ横並びは許されない。","type":"TXT"},{"name":"","text":"　ならば、またヴィクトリアを##引きずり下ろせばいいと考えた。","type":"TXT"},{"name":"【俺】","text":"「では早速、買い手としてお前を##試させてもらうとするか」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev268a","src":"/img/pc/hello_script/ev/M/R-ev268a.cb96f83907558b2751a71830b39a1c5f.jpg"},{"name":"【ヴィクトリア】","text":"「あぁ、どうぞ。いつでも、好きなように」","type":"TXT","id":"v_R-ev268_0022","src":"/img/common/voice/ogg/v_R-ev268_0022.6a196686b5a4cf9f1157224a2f7cb9fe.ogg"},{"name":"","text":"　ヴィクトリアはベッドに寝そべり、##足を大きく開いてみせた。","type":"TXT"},{"name":"","text":"　程よく筋肉がつき、引き締まった身体。##その肌は朝の雪原のように白く、##透き通っている。","type":"TXT"},{"name":"","text":"　無駄な肉のついていない腹から##視線を下げていけば、ぷっくりと恥丘と##陰部がそこにあった。","type":"TXT"},{"name":"","text":"　清純ささえ感じさせる、彼女の聖域。##そこを早く犯してしまいたいという##衝動に駆られるも、立場がそれを許さない。","type":"TXT"},{"name":"【俺】","text":"「何を言っている。まだ、俺は手を出さない。##最初は、お前が準備するんだ」","type":"TXT"},{"name":"","text":"　一ミリも眉を動かさず、##泰然とした様子でそう告げた。","type":"TXT"},{"name":"","text":"　ヴィクトリアに準備をさせる。それこそが、##ヴィクトリアを引きずり下ろす##ためのアイディアだ。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「……そうだね。##きみなら、そうするだろうって、##ちゃんとわかってたよ」","type":"TXT","id":"v_R-ev268_0023","src":"/img/common/voice/ogg/v_R-ev268_0023.ad9eba8c9f27358050e53c0bf2c7cef6.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev268b","src":"/img/pc/hello_script/ev/M/R-ev268b.0bf3e9fa39ba713634b9c49e23f78834.jpg"},{"name":"【ヴィクトリア】","text":"「ん……ぁ、あぁ……」","type":"TXT","id":"v_R-ev268_0024","src":"/img/common/voice/ogg/v_R-ev268_0024.cc0a4f195b5695939f3975e1b743650a.ogg"},{"name":"","text":"　白く細い指が、薄ピンクの肉襞の上を滑り、##ヴィクトリアはくぐもった声を上げる。","type":"TXT"},{"name":"","text":"　甘い吐息が口から漏れ出し、##彼女の白い頬は次第に紅潮していった。","type":"TXT"},{"name":"【俺】","text":"「なんだ。少し触っただけなのに、##もう感じてるのか？」","type":"TXT"},{"name":"","text":"　ヴィクトリアを嘲るように、##半笑いでそう言い放つ。","type":"TXT"},{"name":"","text":"　しかし、ヴィクトリアは特に気にした##様子もなく、自らの秘所をいじり続けた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「あぁ、そうだよ……。ぁ、んっ……」","type":"TXT","id":"v_R-ev268_0025","src":"/img/common/voice/ogg/v_R-ev268_0025.91549cd967d49e321ce9673c099b8823.ogg"},{"name":"【ヴィクトリア】","text":"「私はこうして、自分のアソコを##まだ触り始めたばかりだというのに、##感じてしまっている……」","type":"TXT","id":"v_R-ev268_0026","src":"/img/common/voice/ogg/v_R-ev268_0026.92218568da753ba20682573c9cfc7b38.ogg"},{"name":"","text":"　高まる興奮に抗い切れないのか、##ヴィクトリアの言葉は##どことなく歯切れが悪い。","type":"TXT"},{"name":"","text":"　それでもなお声に芯があるのは、##彼女の強さのなせる技であろう。","type":"TXT"},{"name":"【俺】","text":"「ふん、そうか。##それはまた、なんとも変態的だな」","type":"TXT"},{"name":"","text":"　更にヴィクトリアを貶めるような言葉を、##吐き捨てるように言い放った。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ん……はぁ、はぁ……ふふ、そうさ……」","type":"TXT","id":"v_R-ev268_0027","src":"/img/common/voice/ogg/v_R-ev268_0027.100d966d4cfb440841da41bb441e61ab.ogg"},{"name":"【ヴィクトリア】","text":"「わ、私は……きみに見られながら、##自慰をして……感じてしまうような、##変態だ……」","type":"TXT","id":"v_R-ev268_0028","src":"/img/common/voice/ogg/v_R-ev268_0028.d125aa220c3ba7d7c05a2ac8894ad102.ogg"},{"name":"【ヴィクトリア】","text":"「ぁ、あぁぁっ……そ、その証拠に、##ほら……もうこんなに、溢れてきた……」","type":"TXT","id":"v_R-ev268_0029","src":"/img/common/voice/ogg/v_R-ev268_0029.ddc5025ff416b7714a7d9e8912e87d0d.ogg"},{"name":"","text":"　そう言ってヴィクトリアが秘部から##指を離すと彼女の指先からアソコにかけて##透明の橋が架かった。","type":"TXT"},{"name":"","text":"　ねっとりとしたその液体は、##彼女の入り口から溢れており、##恥丘を濡らして妖艶な光を放っている。","type":"TXT"},{"name":"【俺】","text":"「ほう。もうこんなに濡らすとはな」","type":"TXT"},{"name":"【俺】","text":"「どうやらお前は、俺が思っていた以上に##淫乱で変態な女だったらしい」","type":"TXT"},{"name":"","text":"　見下すように、しかし嬉しそうに、##笑ってやる。","type":"TXT"},{"name":"","text":"　いくら取り引きのためとはいえ、##目の前で女が進んで痴態をさらしている##この状況を楽しんでいた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふ……。どうやら、##お気に召したようだね……##嬉しいよ……ぃ、あぁぁっ……」","type":"TXT","id":"v_R-ev268_0030","src":"/img/common/voice/ogg/v_R-ev268_0030.269649ac62bc0d8c36930a4bf9fe4271.ogg"},{"name":"【ヴィクトリア】","text":"「でも、まだこんなものじゃない……##これじゃあ、足りないだろう……？」","type":"TXT","id":"v_R-ev268_0031","src":"/img/common/voice/ogg/v_R-ev268_0031.0f8408a7d337ecd1eb27aab7e2444c2c.ogg"},{"name":"","text":"　ヴィクトリアは再び指先を秘所に近づけ、##今度はそれを膣内へと挿入してゆく。","type":"TXT"},{"name":"","text":"　愛液でトロトロになった彼女の膣は、##指の侵入をすんなりと受け入れた。","type":"TXT"},{"name":"","text":"　そうして彼女は、己の敏感な部分を、##グチュグチュと激しくかき回し始める。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んあっ、あっ、あぁぁぁぁっ……！##んぐっ、ぃっ、んうぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev268_0032","src":"/img/common/voice/ogg/v_R-ev268_0032.890864f943d171272f1ad23be0864ee4.ogg"},{"name":"【ヴィクトリア】","text":"「あっ、あぁぁっ！　あ、アソコ、##グチャグチャでっ……ぞ、ゾクゾク、##してくるよっ……」","type":"TXT","id":"v_R-ev268_0033","src":"/img/common/voice/ogg/v_R-ev268_0033.953453278470c31f07f2f0adf8605ddb.ogg"},{"name":"【ヴィクトリア】","text":"「ぃっ、あっ、んっ、##んぐうぅぅぅぅっ……！！」","type":"TXT","id":"v_R-ev268_0034","src":"/img/common/voice/ogg/v_R-ev268_0034.a60c2d20e8e944f740132040fb8ca8d7.ogg"},{"name":"","text":"　指の動きが速すぎる余り、##彼女が指を前後させる度に、##愛液が飛び散ってゆく。","type":"TXT"},{"name":"","text":"　その豪快とも言えるヴィクトリアの自慰を、##感心したように見つめる。","type":"TXT"},{"name":"【俺】","text":"「ほほう。いいじゃないか。##なかなかのパフォーマンスだ」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んあっ、あっ、んっ……だ、だって##……きみが興奮してくれないと、##意味がないからね……」","type":"TXT","id":"v_R-ev268_0035","src":"/img/common/voice/ogg/v_R-ev268_0035.566680e13b20eb6fd4f1a6183bdabd7a.ogg"},{"name":"","text":"　なおも指を動かしながら、##ヴィクトリアは不敵に笑ってみせる。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「一応、事前にリサーチさせて##もらったんだ……あっ、あぁぁっ……」","type":"TXT","id":"v_R-ev268_0036","src":"/img/common/voice/ogg/v_R-ev268_0036.acaa6d63cc0fde9512e992e99a280524.ogg"},{"name":"【ヴィクトリア】","text":"「きみは、こういう……##過激なことが、好きな傾向が##あるらしいって……」","type":"TXT","id":"v_R-ev268_0037","src":"/img/common/voice/ogg/v_R-ev268_0037.e89ac4f68d07406af965e3b847515462.ogg"},{"name":"【俺】","text":"「あぁ、そうだな。大好物だ」","type":"TXT"},{"name":"","text":"　そう笑顔で応えながら、##内心、非常に感心していた。","type":"TXT"},{"name":"","text":"　取り引き相手のことを入念に調べ、##相手の好むものを差し出し、##物事をスムーズに進めようと努力する……。","type":"TXT"},{"name":"","text":"　それは商人にとって基本の行動であり、##今、彼女が行っていることでもある。","type":"TXT"},{"name":"","text":"　やはりこの女は、どこまで行っても##商人なのだ。と、得心する。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それで……どう、かな？」","type":"TXT","id":"v_R-ev268_0038","src":"/img/common/voice/ogg/v_R-ev268_0038.c3bdb45ba5bb6b1eec922ffcfe9f40b4.ogg"},{"name":"【ヴィクトリア】","text":"「あっ……はぁ、はぁ……私の、##オナニーには、満足してもらえたかな……？」","type":"TXT","id":"v_R-ev268_0039","src":"/img/common/voice/ogg/v_R-ev268_0039.c9bfa1a90447e22445b85b8c71f76eaf.ogg"},{"name":"","text":"　相当に興奮しているのか、##ヴィクトリアはとろんとした瞳で##こちらを見つめる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだな……」","type":"TXT"},{"name":"【俺】","text":"「いやはや、お前の商人魂には、##いつも驚かされる」","type":"TXT"},{"name":"【俺】","text":"「だから……。今度はお前の努力に、##俺が応えてやる番だ」","type":"TXT"},{"name":"","text":"　言うが早いか、ヴィクトリアの身体に##抱きつき、目にも止まらぬ速さで挿入した。","type":"TXT"},{"name":"","text":"　ほんの今まで自慰をしていて、##ヌルヌルになったヴィクトリアの膣内を##凶悪なペニスが一気に犯す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev268c","src":"/img/pc/hello_script/ev/M/R-ev268c.965652976b010530b620e8021bcc13ee.jpg"},{"name":"【ヴィクトリア】","text":"「いぎっ……んぃっ、んっ、##んうぅぅぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev268_0040","src":"/img/common/voice/ogg/v_R-ev268_0040.46b9a4770df9c4ea04eca23b65590e1c.ogg"},{"name":"【ヴィクトリア】","text":"「んぐぅっ……##はぁ……はぁ……お、大きっ……」","type":"TXT","id":"v_R-ev268_0041","src":"/img/common/voice/ogg/v_R-ev268_0041.5274345f31774a2be3de3f1a3522c0d1.ogg"},{"name":"","text":"　常人のそれとは違うペニスを挿入され、##ヴィクトリアは思わず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　痛みを伴う挿入のためか、##彼女の額にはうっすらと汗が浮かび上がった。","type":"TXT"},{"name":"【俺】","text":"「どうした、苦しそうな声をなど出して」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「くっ、うぅっ……さ、さすがに、##ここまで大きいのは……##経験がなくてね……」","type":"TXT","id":"v_R-ev268_0042","src":"/img/common/voice/ogg/v_R-ev268_0042.7b510f1427410ca9143f1e86571ec156.ogg"},{"name":"","text":"　かすれたような声だったが、##それでもヴィクトリアの顔からは##笑顔が消えていない。","type":"TXT"},{"name":"","text":"　それは、自分がどんなに苦しかろうと、##相手を楽しませるという覚悟の表れだった。","type":"TXT"},{"name":"【俺】","text":"「ふん……。わからんな」","type":"TXT"},{"name":"【俺】","text":"「お前、痛いんだろう？##なぜ、嫌がるような素振りを見せない」","type":"TXT"},{"name":"","text":"　彼女の行動は、不可解でしかなかった。","type":"TXT"},{"name":"","text":"　商人として、この取り引きを成功させようと##していることは理解している。","type":"TXT"},{"name":"","text":"　しかし、なぜこうもするのか。##どうして、痛みを我慢できるのか、##わからなかった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「別に……##なんでも、いいだろう……く、うぅ……」","type":"TXT","id":"v_R-ev268_0043","src":"/img/common/voice/ogg/v_R-ev268_0043.7ae52fd3d42b2949eb12b8596f01f63a.ogg"},{"name":"【ヴィクトリア】","text":"「そ、それよりも……せっかくだ、##この時間を楽しもうじゃないか……##んあっ、あぁぁっ……」","type":"TXT","id":"v_R-ev268_0044","src":"/img/common/voice/ogg/v_R-ev268_0044.259ee57d1025a6edce7e4586cd3bdb28.ogg"},{"name":"","text":"　苦しそうな声を漏らしながらも、##ヴィクトリアは相手を感じさせようと、##自らを腰を動かしてゆく。","type":"TXT"},{"name":"","text":"　愛液で濡れそぼっているおかげもあってか、##緩慢とした動作ながら、ヴィクトリアは##腰を前後させることが出来た。","type":"TXT"},{"name":"","text":"　それはまるで、##質問を誤魔化すかのような行動だった。##敏感に、そのことを悟る。","type":"TXT"},{"name":"【俺】","text":"「おい、待て。話をそらそうと##するんじゃない」","type":"TXT"},{"name":"【俺】","text":"「お前、何か隠しているだろう？##じゃなければこんなこと、##するはずないからな」","type":"TXT"},{"name":"【俺】","text":"「言え。本当の目的はなんだ？」","type":"TXT"},{"name":"","text":"　ドスの効いた口調で、問いただす。","type":"TXT"},{"name":"","text":"　しかし、ヴィクトリアは相変わらずの調子で##腰を動かし続けている。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「さぁ……？　一体、なんのことだか……##んっ、あぁぁ……」","type":"TXT","id":"v_R-ev268_0045","src":"/img/common/voice/ogg/v_R-ev268_0045.8078c863009daab3b420c8fe29a91df6.ogg"},{"name":"【ヴィクトリア】","text":"「私には、きみが何を勘ぐっているのか##……よくわからないよ……##んあっ、ぁ、んっ……！」","type":"TXT","id":"v_R-ev268_0046","src":"/img/common/voice/ogg/v_R-ev268_0046.31dc87e92e4011a2b1779c5f8f201a0e.ogg"},{"name":"","text":"　とぼけたような口調で、##質問をはぐらかすヴィクトリア。","type":"TXT"},{"name":"","text":"　その真意は、わからない。","type":"TXT"},{"name":"","text":"　けれども、本能的に感じ取っていた。##彼女が、何かを隠していることを。","type":"TXT"},{"name":"【俺】","text":"「あくまで、言わないつもりか……」","type":"TXT"},{"name":"【俺】","text":"「まぁ、いいだろう。お前がそのつもりなら、##無理矢理にでも聞き出すまでだ」","type":"TXT"},{"name":"","text":"　闘争本能に火がつき、##挑戦的な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　そうして、彼女を完全に自分のモノにすべく##勢いよく抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev268d","src":"/img/pc/hello_script/ev/M/R-ev268d.ba9e8f87b9c8a4019b73a7d2f62eac7d.jpg"},{"name":"【ヴィクトリア】","text":"「んぎっぃっ、あっ、んあぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev268_0047","src":"/img/common/voice/ogg/v_R-ev268_0047.b7d917b83c9c412ce4ec69cafdc8b00e.ogg"},{"name":"【ヴィクトリア】","text":"「やっ、あっ、んんぅぅぅっ！##は、激しっ……！##こ、こんなの、激しすぎるっ……！！」","type":"TXT","id":"v_R-ev268_0048","src":"/img/common/voice/ogg/v_R-ev268_0048.810061d91e3dca6cafda84a122f06e50.ogg"},{"name":"","text":"　激しく、豪快な抽送運動に、ヴィクトリアは##思わずあられもない声で喘いでしまう。","type":"TXT"},{"name":"","text":"　それは彼女にとって激しすぎる行為だったが##痛みはとうになく、今は全身を##快感が駆け巡っているはずだ。","type":"TXT"},{"name":"【俺】","text":"「ほう。痛がっていたのに、##もう感じ始めたか」","type":"TXT"},{"name":"【俺】","text":"「さっきといい、今といい、##本当にお前は感じやすいみたいだな」","type":"TXT"},{"name":"","text":"　低く笑いながら、##より激しく腰を動かしてゆく。","type":"TXT"},{"name":"","text":"　突き上げる毎に腰を反らせ、##ペニスで膣壁を削り取るような動きで、##ヴィクトリアを責め立てる。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぃっ、いぃぃぃっ！##あっ、あひっ、んあぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev268_0049","src":"/img/common/voice/ogg/v_R-ev268_0049.4725c5ccd5b52d562b42232a78d2a094.ogg"},{"name":"【ヴィクトリア】","text":"「いぎっ、ぃっ、んうぅっ……！##あぁっ、いいよっ……すごく、いいっ……！」","type":"TXT","id":"v_R-ev268_0050","src":"/img/common/voice/ogg/v_R-ev268_0050.d48d47ac317eaacc8cbad0272168572a.ogg"},{"name":"","text":"　凶悪なモノに何度も突き上げられ、##ヴィクトリアの身体が跳ねる。","type":"TXT"},{"name":"","text":"　いつの間にか馴染んでいたおかげか、##抽送運動は軽快で、##パンパンとリズミカルな音が響く。","type":"TXT"},{"name":"","text":"　腰を打ち付ける度、彼女の大きく膨らんだ##二つの果実が大きく揺れる。","type":"TXT"},{"name":"","text":"　まるで全身で、快楽の悦びを##表現しているかのようだった。","type":"TXT"},{"name":"【俺】","text":"「嬉しそうだな、ヴィクトリア。##そんなに、喜ぶほどのことか？」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぅ、あぁぁっ……そ、それは、##嬉しいに決まってるじゃないか……」","type":"TXT","id":"v_R-ev268_0051","src":"/img/common/voice/ogg/v_R-ev268_0051.a15b0fbbdf1a3468eba0db8f711cba88.ogg"},{"name":"【ヴィクトリア】","text":"「なぜなら……私は、##きみの女じゃないか……ふ、ふふっ……」","type":"TXT","id":"v_R-ev268_0052","src":"/img/common/voice/ogg/v_R-ev268_0052.294eeb436eea7b0d9e37ea6ea1f28338.ogg"},{"name":"","text":"　気持ちよさそうに喘ぎながら、##ヴィクトリアは不敵にも笑ってみせた。","type":"TXT"},{"name":"","text":"　あくまで彼女は、はぐらかすような##態度を続けるらしい。","type":"TXT"},{"name":"","text":"　だがそれは、必ずしもマイナスの##行動ではないだろうと判断した。##……直感的にだが。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぐっ、ぃっ、んぎぎっ……！##ま、まずいなっ……もう、##持ちそうに、ないよ……」","type":"TXT","id":"v_R-ev268_0053","src":"/img/common/voice/ogg/v_R-ev268_0053.05f1217597ae2e5eb24702175b6441fe.ogg"},{"name":"【ヴィクトリア】","text":"「やっ……だ、だめだっ……##い、いく……イきそうだッ……！」","type":"TXT","id":"v_R-ev268_0054","src":"/img/common/voice/ogg/v_R-ev268_0054.e49f42ba9672bb838ae724321338cff8.ogg"},{"name":"【ヴィクトリア】","text":"「はひっ、あっ、いぃぃっ！##た、頼むからっ……##そろそろ、イッてくれっ……！」","type":"TXT","id":"v_R-ev268_0055","src":"/img/common/voice/ogg/v_R-ev268_0055.c099754d4af409d67d271fed3ce18edf.ogg"},{"name":"","text":"　激しい快感に苛まれながら、##ヴィクトリアは懇願した。","type":"TXT"},{"name":"","text":"　彼女は息も絶え絶えで、##体内で暴れ回る快感はとっくに##許容限界を超えているのだろう。","type":"TXT"},{"name":"【俺】","text":"「そうか、イキそうなんだな。##……じゃあ、お前をイかせてから、##話を聞かせてもらうとしよう」","type":"TXT"},{"name":"","text":"　ヴィクトリアの限界が近いことを察し、##剛直を彼女の最奥まで一気に挿入し##そこで精を解放してやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev268e","src":"/img/pc/hello_script/ev/M/R-ev268e.3fac7d07f7e2c09ce0f99d8505ba0576.jpg"},{"name":"【ヴィクトリア】","text":"「んぃっ、ぃっ、##んひいぃぃぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev268_0056","src":"/img/common/voice/ogg/v_R-ev268_0056.635203005c3356d82d1101f9183fc396.ogg"},{"name":"","text":"　爆発的とも言える量の精液を##膣の最奥に叩き込まれヴィクトリアは##絶頂し全身を痙攣させる。","type":"TXT"},{"name":"","text":"　ビクビクと不随意に身体を震わせながら、##彼女は全身が蕩けてしまいそうな##快楽を感じていた。","type":"TXT"},{"name":"【俺】","text":"「よし、いいイキっぷりだ。##もっと味わうといい」","type":"TXT"},{"name":"","text":"　イキ狂うヴィクトリアの様子に満足げに頷き##追い打ちをかけるように##何度もペニスを突き上げる。","type":"TXT"},{"name":"","text":"　射精しながらの抽送を繰り返されたおかげで##ヴィクトリアの膣内は##グチャグチャにかき回されてゆく。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぎっ、ひっ、##いいぃぃぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev268_0057","src":"/img/common/voice/ogg/v_R-ev268_0057.75413b2b4679f96487e4c6a3accd4054.ogg"},{"name":"【ヴィクトリア】","text":"「ぃっ、あぁぁぁっ！##こ、これ、しゅごいっ……！」","type":"TXT","id":"v_R-ev268_0058","src":"/img/common/voice/ogg/v_R-ev268_0058.b56b013bacdf8412d654b86cae90da71.ogg"},{"name":"【ヴィクトリア】","text":"「い、イッてるのにっ……##おまんこ、かき回されるのっ、##気持ちいいっ……！」","type":"TXT","id":"v_R-ev268_0059","src":"/img/common/voice/ogg/v_R-ev268_0059.fca8e6876c0178861b02c3b170ce315f.ogg"},{"name":"","text":"　責めの激しさに、ヴィクトリアは##身をよじってアクメを繰り返す。","type":"TXT"},{"name":"","text":"　彼女が絶頂するのを見計らって、##腰を突き上げる。","type":"TXT"},{"name":"","text":"　……まるで永遠に続くかのような、##絶頂地獄。","type":"TXT"},{"name":"","text":"　もう何度イッたか数えるのも忘れた頃、##それはようやく終わりを迎えたのだった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ど、どう、だい……？##気持ちよく、なれたかな……？##はぁ、はぁ……」","type":"TXT","id":"v_R-ev268_0060","src":"/img/common/voice/ogg/v_R-ev268_0060.7bf97118d8c5a95314758a4bee5e7ffd.ogg"},{"name":"","text":"　汗と愛液と精液で、全身をドロドロにした##ヴィクトリアは、##呆けたような口調でそう尋ねた。","type":"TXT"},{"name":"【俺】","text":"「そんなもの、お前のマンコが##一番よく知っているだろう」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふ、ふふ……##それもそうだったね……」","type":"TXT","id":"v_R-ev268_0061","src":"/img/common/voice/ogg/v_R-ev268_0061.c2d4cd494d7d5b9f375811aacb0cb74d.ogg"},{"name":"","text":"　すげなく返されたヴィクトリアは、##力なく笑った。","type":"TXT"},{"name":"【俺】","text":"「ところで……。そろそろ、話しても##いい頃合いじゃないのか。##お前の、本当の目的を」","type":"TXT"},{"name":"","text":"　改めて、気になっていたことを尋ねた。##これが最後のチャンスだと##言わんばかりに、強い口調で。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「恐いね……そんな顔、##しなくてもいいじゃないか……」","type":"TXT","id":"v_R-ev268_0062","src":"/img/common/voice/ogg/v_R-ev268_0062.482d9259557bb61b458e943525491a37.ogg"},{"name":"","text":"　全くそうは思っていないような、##飄々とした口調で返すヴィクトリア。","type":"TXT"},{"name":"","text":"　彼女は少しだけ逡巡したように##視線を巡らせ、そして再び口を開いた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「私の、本当の目的、か……」","type":"TXT","id":"v_R-ev268_0063","src":"/img/common/voice/ogg/v_R-ev268_0063.21e2e9b4e99305933ffc34be5ca362e2.ogg"},{"name":"【ヴィクトリア】","text":"「それはね……争いを、##なくすことなんだ」","type":"TXT","id":"v_R-ev268_0064","src":"/img/common/voice/ogg/v_R-ev268_0064.149c8990168927a7ede13d303c327008.ogg"},{"name":"【俺】","text":"「争いをなくす？　武器商人のお前がか？」","type":"TXT"},{"name":"","text":"　武器商人は、争うための道具を売る人間。##争いがなくなれば、##すなわち食い扶持がなくなるも同義。","type":"TXT"},{"name":"","text":"　なぜ、そんな無駄なことをする？","type":"TXT"},{"name":"【ヴィクトリア】","text":"「なに馬鹿なことを言っているんだと、##きみは思っているだろうね……」","type":"TXT","id":"v_R-ev268_0065","src":"/img/common/voice/ogg/v_R-ev268_0065.e89d8abfbf610b9497c98cca78f7c642.ogg"},{"name":"【ヴィクトリア】","text":"「でも、私は本気だよ。##本気で、この世から争いをなくしたいと##願ってる」","type":"TXT","id":"v_R-ev268_0066","src":"/img/common/voice/ogg/v_R-ev268_0066.2b5324026bcc6dc2a288ffe1a41c616a.ogg"},{"name":"","text":"　真っ直ぐ、淀みない声で、##ヴィクトリアは告げる。","type":"TXT"},{"name":"","text":"　それだけで察した。##彼女の言葉に、嘘偽りがないことを。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「きみに近づいたのは、##その第一歩……」","type":"TXT","id":"v_R-ev268_0067","src":"/img/common/voice/ogg/v_R-ev268_0067.cc2c6c3a351c42a440e4da1762ebed08.ogg"},{"name":"【ヴィクトリア】","text":"「きみはあらゆる組織と敵対しつつ##そして同時に、敵対組織の人間を##味方につけている……」","type":"TXT","id":"v_R-ev268_0068","src":"/img/common/voice/ogg/v_R-ev268_0068.09957e8236001ab9265424b4a7e1bf80.ogg"},{"name":"【俺】","text":"「……つまり、##俺には全ての組織とのパイプがある」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「そういうことだ。そんなきみを##味方につけるのは、そんな夢物語を##描く私にとって、好都合だった……」","type":"TXT","id":"v_R-ev268_0069","src":"/img/common/voice/ogg/v_R-ev268_0069.33c4e6f20044445f0df6f4e1b4f2de2b.ogg"},{"name":"【ヴィクトリア】","text":"「こう考えれば、##納得がいくだろう？」","type":"TXT","id":"v_R-ev268_0070","src":"/img/common/voice/ogg/v_R-ev268_0070.5174880316de5355e14a6526bfb67d08.ogg"},{"name":"","text":"　商人の顔に戻ったヴィクトリアは、##得意げに笑った。","type":"TXT"},{"name":"【俺】","text":"「まったく……。本当に、とんだ青写真を描く##馬鹿を捕まえてしまったな」","type":"TXT"},{"name":"【俺】","text":"「お前は、##もう少し賢い女だと思っていたが……」","type":"TXT"},{"name":"","text":"　意外すぎるヴィクトリアの本心。##ため息しか、出てこない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「はは、そう悲観しなくていい。##別に私は、きみに迷惑を##かけるようなことはしないよ」","type":"TXT","id":"v_R-ev268_0071","src":"/img/common/voice/ogg/v_R-ev268_0071.3464c2602f906b40c94ca5022b837088.ogg"},{"name":"【俺】","text":"「もしそんなことがあれば、俺は容赦しない」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「きっぱりしてるね。##でも、それがいい。私はきみの、##そういうところが好きだよ」","type":"TXT","id":"v_R-ev268_0072","src":"/img/common/voice/ogg/v_R-ev268_0072.34d89d49a40af3441a6c0eefdb41e451.ogg"},{"name":"【ヴィクトリア】","text":"「それに……色々なことを抜きにしても##私はきみのことを##気に入ってしまったみたいだ」","type":"TXT","id":"v_R-ev268_0073","src":"/img/common/voice/ogg/v_R-ev268_0073.7f349d300a01e5625b48804ecf8472d5.ogg"},{"name":"","text":"　甘い声でそう囁き、##ヴィクトリアは蠱惑的な笑みを浮かべた。","type":"TXT"},{"name":"","text":"　まだなにかを秘めているような、##底知れぬ笑み。彼女のそういうところに##好感を持っていた。","type":"TXT"},{"name":"【俺】","text":"「はは……。お前というやつは、##つくづく面白い女だよ」","type":"TXT"},{"name":"","text":"　大胆不敵で、馬鹿正直かと思えば、##時折ミステリアス……。","type":"TXT"},{"name":"","text":"　そんな彼女が可笑しくて、##思わず苦笑してしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9316567","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c648",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【浩介】","text":"「ただいまー、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「お帰りなさい浩くん。##……あら、お友達？　キミは確か……？」","type":"TXT","id":"v_SR426_0000","src":"/img/common/voice/ogg/v_SR426_0000.4edf69805fc9be0caf42ca0c4c1550fe.ogg"},{"name":"【浩介】","text":"「六朗だよ。##もう何度か家に遊びに来てるでしょう？」","type":"TXT"},{"name":"【アサギ】","text":"「そうそう。六朗くんだったわね。##いらっしゃい。今日も冬休みの課題？」","type":"TXT","id":"v_SR426_0001","src":"/img/common/voice/ogg/v_SR426_0001.4c90ec369bb706c5e4e44d309ceed628.ogg"},{"name":"","text":"　玄関先に立った井河アサギは、##対魔忍スーツではなく、普段着で出迎えた。","type":"TXT"},{"name":"","text":"　家事の途中だったのだろう。ニットの##ワンピースといういたって普通な装いからは、##最強の名を冠する対魔忍の面影は皆無だ。","type":"TXT"},{"name":"【六朗】","text":"「は、ハイ。……あ、あのあの……##アサギ先生？　ひょっとしなくても、##お邪魔でしたでしょうか？」","type":"TXT"},{"name":"【アサギ】","text":"「ああ、大丈夫よ。丁度いま大掃除が##終わったところで、こんな格好で##ゴメンなさいね？　さ、上がってあがって」","type":"TXT","id":"v_SR426_0002","src":"/img/common/voice/ogg/v_SR426_0002.e071440a9ce3e62a7e3de67573153c08.ogg"},{"name":"","text":"　なんのためらいもなく、##自宅の中へと他人を迎え入れる。","type":"TXT"},{"name":"","text":"　よもやこの六朗という、五車学園に通う、##冴えないただの男子生徒にこの俺……ふうまの##頭領が成りすましているとも知らずに……。","type":"TXT"},{"name":"【六朗】","text":"「そ、それじゃあ……お邪魔します」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc426a","src":"/img/pc/hello_script/bg/M/srnc426a.9091390c6a6133b022a728d178c738a3.jpg"},{"name":"【アサギ】","text":"「六朗くんだったかしら？　そんなに##緊張なんてしないで、自分の家だと思って、##くつろいでちょうだい？」","type":"TXT","id":"v_SR426_0003","src":"/img/common/voice/ogg/v_SR426_0003.2d6000ecf022ff2dce06269e5b3931d3.ogg"},{"name":"【六朗】","text":"「あ、ありがとうございますっ。##優しいなぁ、アサギ先生って」","type":"TXT"},{"name":"","text":"　ややオーバーアクション気味に##頭を下げてみる。","type":"TXT"},{"name":"","text":"　対魔忍の必要以上に高い警戒心を解くには、##これくらい無害なフリをした方がいいからだ。","type":"TXT"},{"name":"【浩介】","text":"「じゃあ六朗は、リビングで待っててよ。##俺、着替えたら、##ノートとか取ってくるからさ」","type":"TXT"},{"name":"【六朗】","text":"「いつもありがとう、浩介くんっ」","type":"TXT"},{"name":"","text":"　ワザと声を裏返らせ、##六朗の友人である沢木浩介に礼を言う。","type":"TXT"},{"name":"【浩介】","text":"「気にすんなって。二人居れば、##さくら姉の出した課題なんて、##すぐ片付くって」","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ。それじゃあ、##二人分のお茶の用意をするわね？」","type":"TXT","id":"v_SR426_0004","src":"/img/common/voice/ogg/v_SR426_0004.ab142c94cbf860f62c7c9cd71b48b175.ogg"},{"name":"【浩介】","text":"「ありがとう、アサギさん。頼むよ」","type":"TXT"},{"name":"","text":"　井河アサギの婚約者、故沢木恭介の弟にして##現在は養母のような立場のアサギと共に暮らす##この沢木浩介。","type":"TXT"},{"name":"","text":"　今回、彼に近付いたのは、##友人である六朗という五車学園の##一般男子生徒の立場を利用してのことだった。","type":"TXT"},{"name":"【六朗】","text":"（クックックッ。せいぜい親友として、##利用させてもらうぞ、浩介クン……？）","type":"TXT"},{"name":"","text":"　五車学園の男子生徒である六朗自身は、##その見た目に反し、浩介に匹敵する才覚を##持っていた。","type":"TXT"},{"name":"","text":"　ただ外観的なコンプレックスのせいか、##いまひとつ自信を持てず、##いわば学園カーストの最下層である。","type":"TXT"},{"name":"【六朗】","text":"（こういった普段から目立たないヤツほど、##警戒心が薄れるというものさ）","type":"TXT"},{"name":"","text":"　本物の六朗と入れ替わった後、友人である##沢木浩介となるべく懇意になっておき、##自宅に居るアサギの警戒心を解く。","type":"TXT"},{"name":"【六朗】","text":"（……この数週間、このブサイクな男に##化けて隙を伺ってきたのだ。##……今日という機を逃す手はない！）","type":"TXT"},{"name":"【アサギ】","text":"「お待たせ。六朗くん、##コーヒーにミルクは入れるかしら？」","type":"TXT","id":"v_SR426_0005","src":"/img/common/voice/ogg/v_SR426_0005.7e5621105a9311b56e1ce1f64e56b0a0.ogg"},{"name":"","text":"　なにも知らない最強の対魔忍が、##呑気にお茶を煎れて戻ってきた。","type":"TXT"},{"name":"【六朗】","text":"「……あ、アサギ先生。そんなことより、##ボクの目を見てくれませんか？」","type":"TXT"},{"name":"【アサギ】","text":"「……え？」","type":"TXT","id":"v_SR426_0006","src":"/img/common/voice/ogg/v_SR426_0006.17093125ca40cda79677c971b36d23b9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　強制力の高い催眠や魅了は、##手練れの対魔忍相手には逆効果である。","type":"TXT"},{"name":"","text":"　また浩介という優等生が同居しているため、##悟られる危険性も高い。","type":"TXT"},{"name":"","text":"　ここは『純情な男子生徒』を装いつつ、##軽い暗示を掛ける程度で充分である。##そのために数週間の潜入期間を設けたのだ。","type":"TXT"},{"name":"【アサギ】","text":"「……ぇ、えっと？　アラやだ、私ったら。##ちょっとボーッとしてたみたい」","type":"TXT","id":"v_SR426_0007","src":"/img/common/voice/ogg/v_SR426_0007.7f8533ea60242776bb569654ca8e6fa6.ogg"},{"name":"","text":"　一瞬まばたきをした程度のアサギだったが、##すぐに元の表情に戻る。","type":"TXT"},{"name":"【六朗】","text":"「きっと任務でお疲れなんですよ。それより##こっちに座って、ボクの勉強を##見てもらえませんか？」","type":"TXT"},{"name":"【アサギ】","text":"「あら、私でいいの？」","type":"TXT","id":"v_SR426_0008","src":"/img/common/voice/ogg/v_SR426_0008.8c62f3da96e64bcdc8f455ee22e4ced7.ogg"},{"name":"","text":"　何度か浩介と共に宿題を片付ける時に##使用した、居間のテーブルに目を向ける。","type":"TXT"},{"name":"","text":"　隣へ座るように促したのは、言うまでもなく##アサギの身体へ密着しやすいようにするため。","type":"TXT"},{"name":"【六朗】","text":"「勿論ですよ。##アサギ先生に見てもらえるのなら、##勉強もはかどりますっ！」","type":"TXT"},{"name":"","text":"　彼女に掛けた暗示は実に単純なものだった。##普段よりも多少淫乱になるように、##肉欲をほんの少し弄ってやった程度。","type":"TXT"},{"name":"【アサギ】","text":"「しょうがないわねぇ。##じゃあ隣にお邪魔するわよ」","type":"TXT","id":"v_SR426_0009","src":"/img/common/voice/ogg/v_SR426_0009.8fbcc9e6944296aac7c2513191e9cbbc.ogg"},{"name":"","text":"　その声には、##わずかだが艶やかなものが交じっていた。","type":"TXT"},{"name":"","text":"　本人の知らぬ間に性欲をコントロールされ、##スキンシップに対する嫌悪感が##薄れていることにも気付かずに……。","type":"TXT"},{"name":"【六朗】","text":"「あ、……アサギ先生っ！」","type":"TXT"},{"name":"【アサギ】","text":"「え？　ちょ、ちょっと六朗くんッ！？」","effect":"ef02","type":"TXT","id":"v_SR426_0010","src":"/img/common/voice/ogg/v_SR426_0010.7d3ab5b725ab5a5782e3c9cd920b447e.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR426a","src":"/img/pc/hello_script/ev/M/SR426a.749165b8fe61ebc59449ce36c136b64a.jpg"},{"name":"","text":"　隣に座ったアサギの股間に手を忍ばせ、##下着の上から、ムッチリとした下腹部に##手を這わす。","type":"TXT"},{"name":"【アサギ】","text":"「ど、どうしたの？　こ、コレはいったい##……どういうつもりッ！？」","type":"TXT","id":"v_SR426_0011","src":"/img/common/voice/ogg/v_SR426_0011.1c9d80b3a4fbf33f2360935d9866471f.ogg"},{"name":"","text":"　突然の行為に対して驚きはあるものの、##暗示の効果によってか、##激しく抵抗する様子はない。","type":"TXT"},{"name":"","text":"　むしろ自ら脚を開いてみせる大胆な行為に、##こちらの方が驚いてしまう。","type":"TXT"},{"name":"【六朗】","text":"「ぼ、ボクっ……前からズッと、##あ、アサギ先生のコトが、##……す、好きでしたぁッ！」","type":"TXT"},{"name":"","text":"　我ながら陳腐な台詞で歯が浮きそうだ。","type":"TXT"},{"name":"","text":"　いいや、ここはアサギを堕とすため、##この六朗という不細工な男子生徒に、##いまはなりきってやろう。","type":"TXT"},{"name":"【アサギ】","text":"「か、顔が近いわ六朗くんっ。……そ、その。##あの……気持ちは嬉しいのだけど……##わ、私には、……こ、浩くんが……」","type":"TXT","id":"v_SR426_0012","src":"/img/common/voice/ogg/v_SR426_0012.88d8f5cda0632cdd56c7a4ed7f5dad65.ogg"},{"name":"【六朗】","text":"「わかっていますッ！##こ、浩介くんの友達だからっ」","type":"TXT"},{"name":"【六朗】","text":"「こんなことしちゃ、##浩介くんを裏切るってわかってます。##……けれども、もうッ！」","type":"TXT"},{"name":"","text":"　薄布越しに這わせた指先に、##力をわずかに込めてやる。","type":"TXT"},{"name":"","text":"　最強の対魔忍であるアサギの熟れきった##見事な陰部は、刺激に対し『ぽよんっ』と##跳ね返すほどの瑞々しさを備えていた。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ。そ、そう。知っていたのね？　わ、##私たちのコトを。……んっ、ぅ……それを##知っていて、……こ、こんな……コトを？」","type":"TXT","id":"v_SR426_0013","src":"/img/common/voice/ogg/v_SR426_0013.663fe764a0e9d8a968a232c4ac001f43.ogg"},{"name":"【六朗】","text":"「ぼ、ボクはこんな外見だし、##浩介くんの方がアサギ先生にはお似合いです」","type":"TXT"},{"name":"【六朗】","text":"「け、けれどもっ。せめて……##いまくらいは、こ、こうして！」","type":"TXT"},{"name":"","text":"　声もたどたどしく震わせ、##若さにまかせた勢いを付けながら、##的確な愛撫をほどこす。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……ろ、六朗くんっ？　こんなコト##……あぁっ、ほ、本当はダメなのよ？##で、でもッ……ンふあぁっ♪」","type":"TXT","id":"v_SR426_0014","src":"/img/common/voice/ogg/v_SR426_0014.923525476ebb72326003edb53fe96889.ogg"},{"name":"","text":"　暗示が効いているようだ。##軽く刺激してやれば、##甘い吐息を漏らしはじめるアサギ。","type":"TXT"},{"name":"","text":"　薄布越しに感じられるわずかに湿った感触。##テーブルの下では、アサギの内腿まで##しっとりと濡れているのは確実だ。","type":"TXT"},{"name":"【六朗】","text":"「ハァハァ……あ、アサギ先生、##ひょっとして……もう、濡れてるんじゃ？」","type":"TXT"},{"name":"【アサギ】","text":"「ち、違うのっ。##こ、コレは……決してそういうワケじゃ！？」","type":"TXT","id":"v_SR426_0015","src":"/img/common/voice/ogg/v_SR426_0015.d1942200252f6d34772fce8f4265b7bb.ogg"},{"name":"","text":"　ほんの少し水を向けてやるだけで、##この有様だ。どれ。ここはひとつ、##鎌を掛けてみるとするか……。","type":"TXT"},{"name":"【六朗】","text":"「……ねぇ、アサギ先生？##……このところ浩介くんと、あんまり##……シテ、ないんでしょ？」","type":"TXT"},{"name":"【アサギ】","text":"「……ッ！？　ど、どうしてそれをっ！？」","effect":"ef02","type":"TXT","id":"v_SR426_0016","src":"/img/common/voice/ogg/v_SR426_0016.73f444dc60f5f2e4e65cb67330e3f24b.ogg"},{"name":"","text":"　フッ。図星か。","type":"TXT"},{"name":"","text":"　対魔忍隊長としての任務だけでなく、##五車学園の校長という立場であるアサギは、##多忙を極める。","type":"TXT"},{"name":"【六朗】","text":"「浩介くん、アサギ先生にこんなにも##寂しい思いをさせていたなんて。##と、友達として……ゆ、許せないなぁっ！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ……そ、そんな浩くんは、##決してそういうワケじゃ？　……はぁぅッ！##……ンッ、あぅ、……そ、そこぉッ♪」","type":"TXT","id":"v_SR426_0017","src":"/img/common/voice/ogg/v_SR426_0017.daa0d308312babded635976e25b5d556.ogg"},{"name":"","text":"　言葉では否定しているが、##指先で弄る陰部の感触は、##ますます湿り気を帯びてくる。","type":"TXT"},{"name":"","text":"　対魔忍隊長と学園の校長という業務に##忙殺されていたアサギが、久し振りの休息を##得たことで、身体の奥から男を求めていた。","type":"TXT"},{"name":"【六朗】","text":"「あぁ……あ、アサギ先生っ、先生っ！##もっとボクに、先生の色々なコトを##教えてくださいッッ！！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……はぅッ、ろ、六朗くんっ。##……だめぇ。こ、浩くんが……##き、来ちゃうから……ぁぁッ、はぅ♪」","type":"TXT","id":"v_SR426_0018","src":"/img/common/voice/ogg/v_SR426_0018.64386031d7d9a2256c0418ca5cfa974f.ogg"},{"name":"","text":"　不器用そうな太い指先で、下着をグリグリと##押さえつけていると、リビングに##ラフな格好の浩介が入ってきた。","type":"TXT"},{"name":"【浩介】","text":"「お待たせー。……って、アレ？##アサギさん、六朗の課題、見てくれてるの？」","type":"TXT"},{"name":"【アサギ】","text":"「……はッ！？　え、えぇ、そうなの。##たまには、六朗くんの面倒も##見てあげようかと思って……」","effect":"ef02","type":"TXT","id":"v_SR426_0019","src":"/img/common/voice/ogg/v_SR426_0019.816c717571c2ba93d31d1693e9d99846.ogg"},{"name":"","text":"　すっかりメス豚のような表情に##なりかけていたアサギが、義理の息子のような##浩介の登場によって、平穏を装うとする。","type":"TXT"},{"name":"【六朗】","text":"「ご、ごめんね、浩介くん？##アサギ先生の教え方が、##すごくわかりやすくって……」","type":"TXT"},{"name":"","text":"　テーブルの上に広げたノートと参考書を##見ればなんの疑いも持たずに対面に座る浩介。##彼の位置からではこちらの様子はわからない。","type":"TXT"},{"name":"【浩介】","text":"「そっか。アサギさん、校長としてでなく、##教え方も巧いもんなぁ。……ったく、##さくら姉も少しは見習って欲しいよ」","type":"TXT"},{"name":"","text":"　同じくノートを開きながら、##課題を片付けはじめる浩介。##此方に気付いた様子はない。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そうね。さくらの場合、教え方が##少し直感的なところがあるから。##……ろ、六朗くん、手が止まってるわよ？」","type":"TXT","id":"v_SR426_0020","src":"/img/common/voice/ogg/v_SR426_0020.6a92d4f40aa7d8309d27eb1bde88055b.ogg"},{"name":"【六朗】","text":"「あっ、すみませんっ。アサギ先生」","type":"TXT"},{"name":"","text":"　フッ。とんだ茶番だ。俺は片手だけを##テーブルの下に潜り込ませ、勉強を続ける##フリをしながら、アサギの股間を弄り続けた。","type":"TXT"},{"name":"【アサギ】","text":"「そうそう。そこの問題は、引っかけね？##言葉の意味を理解すれば、##おのずと解けるでしょう……？」","type":"TXT","id":"v_SR426_0021","src":"/img/common/voice/ogg/v_SR426_0021.b012467ab148cdceee8ad5375ee59547.ogg"},{"name":"","text":"　どこかしら艶っぽい声で語りかけるアサギ。##この女、本気で欲求不満らしい。","type":"TXT"},{"name":"【六朗】","text":"「あ、そっか。……ハイ、アサギ先生。##もう少し、頑張ってみます」","type":"TXT"},{"name":"","text":"　押しつけられる、見事な肢体を感じながら、##片手だけで、陰部をまさぐり続ける。","type":"TXT"},{"name":"","text":"　もう布地の上からでもわかるほど、##クッキリと浮かび上がる肉芽。そして##とめどなく溢れる、トロトロとした愛蜜。","type":"TXT"},{"name":"【アサギ】","text":"「そうそう。その調子よ。……ふふっ、##やればできるじゃない、六朗くんッ♪」","type":"TXT","id":"v_SR426_0022","src":"/img/common/voice/ogg/v_SR426_0022.3a3018355738525fbc493860f868f3f4.ogg"},{"name":"【六朗】","text":"「ありがとうございます。##アサギ先生の教え方が、上手からですよ」","type":"TXT"},{"name":"","text":"　指導するフリを続けながら、##甘い嬌声を漏らしはじめるアサギ。","type":"TXT"},{"name":"","text":"　まったく。息子のような存在の浩介が##目の前に座っているというのに、##とんでもないムッツリスケベだ。","type":"TXT"},{"name":"【アサギ】","text":"「あら、謙遜ね。キミは、頑張れば##出来ることくらい、私は知ってるわよ？##……本気を出せば、すごいってコトも……」","type":"TXT","id":"v_SR426_0023","src":"/img/common/voice/ogg/v_SR426_0023.551942bb44b49956a35f7126af325ddd.ogg"},{"name":"【浩介】","text":"「そうだよ。六朗って、##いつもおどおどしてるけど、##もっと自分に自信持てよ」","type":"TXT"},{"name":"【六朗】","text":"「そ、そんな。浩介くんまで##……言いすぎだよ」","type":"TXT"},{"name":"","text":"　まったくいい友達を持ったものだな、##この六朗という男子生徒は。##今頃本人は、どうしていることやら……。","type":"TXT"},{"name":"【アサギ】","text":"「じゃ、じゃあもう少しだけ、##難しい問題もやってみない？##ホラ、次の頁の……」","type":"TXT","id":"v_SR426_0024","src":"/img/common/voice/ogg/v_SR426_0024.4d18937149c4c582537fa3f11911c13d.ogg"},{"name":"","text":"　唇をぺろりと舐めながら、##アサギが此方に体重を預けてくる。","type":"TXT"},{"name":"","text":"　形のいい胸の感触が、##上腕辺りにむにゅりと押しつけられた。","type":"TXT"},{"name":"【六朗】","text":"「は、ハイ。アサギ先生……」","type":"TXT"},{"name":"","text":"　ここまでくれば、##後は性欲を持て余したこの女を、##好きなように料理してやるだけだ……。","type":"TXT"},{"name":"","text":"　俺は、押しつけられたアサギの身体を##大きななで肩で受け止めつつ、太い指先で##もっとも敏感な箇所を責め立ててやった。","type":"TXT"},{"name":"【アサギ】","text":"「……んッ。……くぅ、……ふぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR426_0025","src":"/img/common/voice/ogg/v_SR426_0025.e12e5b4c2ac8a82e0909bc4f49b6324f.ogg"},{"name":"【浩介】","text":"「……どうしたの？　アサギさん？##声、ヘンじゃない？」","type":"TXT"},{"name":"","text":"　快感で漏れそうになる嬌声を我慢してか、##声を押し殺すアサギ。さすがにこれには、##浩介が怪訝な顔をする。","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、な、なんでもないの。……ちょっと、##その……そう。く、くしゃみが出そうで##……出なくて……」","type":"TXT","id":"v_SR426_0026","src":"/img/common/voice/ogg/v_SR426_0026.73e51bc09f6b5a8179b9384d398731b4.ogg"},{"name":"【浩介】","text":"「ああ、そうか。##大掃除でホコリとか吸ったのかも？」","type":"TXT"},{"name":"【浩介】","text":"「たまの休みなんだから、##そんなコトせずとも、##ゆっくりしててくださいよ」","type":"TXT"},{"name":"","text":"　さすがは優等生だ。よくもまあ、##都合のいい解釈をしてくれたものだ。","type":"TXT"},{"name":"【アサギ】","text":"「そ、それはわかるけれど。##こんな時くらいでないと、溜まった家事なんて##できないから……、ふ、……ンぅッ！？」","type":"TXT","id":"v_SR426_0027","src":"/img/common/voice/ogg/v_SR426_0027.15da8309c88bf4c141ea4f08ac507cff.ogg"},{"name":"","text":"　取り繕うとするアサギに対し、##容赦ない刺激をクリトリスへと送ってやる。","type":"TXT"},{"name":"【浩介】","text":"「本当に大丈夫？　……まさか、##風邪とか引いてない？」","type":"TXT"},{"name":"【アサギ】","text":"「……ご、ゴメンなさい。##本当に……だ、大丈夫……だから……ッ」","type":"TXT","id":"v_SR426_0028","src":"/img/common/voice/ogg/v_SR426_0028.7e2a98d20e1310554b55fcc8a7167725.ogg"},{"name":"","text":"　けなげにも浩介を目の前で、##必死に普段をよそおうとするアサギ。##快感に耐え忍びながら、声を押し殺す。","type":"TXT"},{"name":"","text":"　ここで下着に這わせていた指先を、##いったん引っ込めてやる。勿論、ワザとだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR426b","src":"/img/pc/hello_script/ev/M/SR426b.408e7b4f9931c8d10ec4791bb35c95ec.jpg"},{"name":"【アサギ】","text":"「……えぇ？##あ、あの……ど、どうして？」","effect":"ef02","type":"TXT","id":"v_SR426_0029","src":"/img/common/voice/ogg/v_SR426_0029.7e4feb1a900cf2bf15b652cdc2213987.ogg"},{"name":"","text":"　それまで執拗なほどの責め苦を受けていた##アサギが、急に止まった指の動きに##戸惑う表情を浮かべる。","type":"TXT"},{"name":"","text":"　当然だろう。##これだけ指先が濡れているのだ。","type":"TXT"},{"name":"","text":"　恐らく、今頃は下着の奥が大洪水のように##蜜が溢れ始めている頃合いだろう。","type":"TXT"},{"name":"【六朗】","text":"「…………」","type":"TXT"},{"name":"【アサギ】","text":"「ろ、六朗……くん？」","type":"TXT","id":"v_SR426_0030","src":"/img/common/voice/ogg/v_SR426_0030.4d19bbc1f664472d17ebc4351d25ad1c.ogg"},{"name":"","text":"　こちらの横顔を覗き込むように、##怪訝な表情のアサギ。","type":"TXT"},{"name":"","text":"　当然のごとく、##俺はここで無反応を決め込む。","type":"TXT"},{"name":"【アサギ】","text":"「あ、そ、そうね……。##問題が解けたのなら、##答え合わせ、しましょうか？」","type":"TXT","id":"v_SR426_0031","src":"/img/common/voice/ogg/v_SR426_0031.8106a72d133d60ac8ca69af956769ecc.ogg"},{"name":"","text":"　こちらの表情を伺うように、##グイグイと身体を預けようとする、##最強の対魔忍。","type":"TXT"},{"name":"","text":"　まるで、『もっと欲しい』##『もっと苛めて欲しい』とばかりに、##持て余した肉体を撫でつけてくるようだった。","type":"TXT"},{"name":"【六朗】","text":"「そうですね。でもアサギ先生、##もう少し待っててもらえますか？##ボク、もっと集中してヤリたいんです……」","type":"TXT"},{"name":"【アサギ】","text":"「ぁ……うん。そ、そうなの。そうよね。##……ゴメンなさい？　私ったら、##邪魔しちゃったみたいで……」","type":"TXT","id":"v_SR426_0032","src":"/img/common/voice/ogg/v_SR426_0032.d8c69dcbcad7c5e1d841451b8e73c9bf.ogg"},{"name":"","text":"　課題を片付けるフリを続けながら、##発情猫をややじゃけんに扱う。","type":"TXT"},{"name":"","text":"　突き放した分だけ、##途中で止められた行為に対する欲求は、##どんどん大きくなる。","type":"TXT"},{"name":"【アサギ】","text":"「ハァ……あぁぁ、も、もう少しで……##い、イけそうだったのにぃ……」","type":"TXT","id":"v_SR426_0033","src":"/img/common/voice/ogg/v_SR426_0033.6d13e7df678314091d2294a1901cd0e6.ogg"},{"name":"","text":"　溜息交じりに、##小声でサラリと本音を漏らす。","type":"TXT"},{"name":"","text":"　まったく。ここまで淫乱だと、##なにをどうすれば身体が喜ぶのか、##おおよそわかるというものだ。","type":"TXT"},{"name":"【浩介】","text":"「本当に大丈夫なの、アサギさん？##顔、少しどころか、##かなり赤いみたいだけど……？」","type":"TXT"},{"name":"","text":"　浩介が再び、##心配そうにアサギの顔を覗き込む。","type":"TXT"},{"name":"","text":"　この男、やはり実兄の婚約者に対し、##憧れ以上の感情を抱いているのは、##本当だったようだ。","type":"TXT"},{"name":"【アサギ】","text":"「え、ええっ、大丈夫よ？　なにも##問題ないわ……。ひ、久し振りに家中を##掃除しててちょっと身体が火照ったのかも？」","type":"TXT","id":"v_SR426_0034","src":"/img/common/voice/ogg/v_SR426_0034.2ae7ed5416b95afd2c1614e81221ec90.ogg"},{"name":"【浩介】","text":"「そうなんだ。でも、本当に##無茶しないでくださいよ？　アサギさんに、##もしものコトがあったら、お、俺……」","type":"TXT"},{"name":"【アサギ】","text":"「も、もう浩くんったら。##私に甘えてばっかり……。##少しは、六朗くんを見習ったら？」","type":"TXT","id":"v_SR426_0035","src":"/img/common/voice/ogg/v_SR426_0035.7283bfb9ff089185a7c83ec51ccfc612.ogg"},{"name":"","text":"　急に話しをこちらに振られたので、","type":"TXT"},{"name":"","text":"　俺は慌てることなく、##『挙動不審な六朗という男子生徒』を##完璧に演じてみせる。","type":"TXT"},{"name":"【六朗】","text":"「そ、そんなっ。アサギ先生みたいな##お母さんが居たら、ぼ、ボク……##浩介くん以上に、甘えちゃいますよぉ」","type":"TXT"},{"name":"【浩介】","text":"「おいおい。六朗、勘弁してくれよ」","type":"TXT"},{"name":"【浩介】","text":"「アサギさんは、##確かに俺の面倒をみてくれてるけど、##お袋にしちゃ、若すぎるだろ？」","type":"TXT"},{"name":"【アサギ】","text":"「も、もうっ。浩くんったらッ♪」","type":"TXT","id":"v_SR426_0036","src":"/img/common/voice/ogg/v_SR426_0036.816b40e6f9724e76f5f91837a61d4630.ogg"},{"name":"","text":"　浩介という男は、大したものだ。##なにげない日常会話で、##最強の対魔忍をここまでたらし込むとは。","type":"TXT"},{"name":"","text":"　勿論、この俺がテーブルの下で、##これだけお膳立てをしているなどと、##思いもしないだろうが。","type":"TXT"},{"name":"【浩介】","text":"「早いところ課題片付けたら、##俺の部屋でゲームでも遊ばないか？##せっかく遊びに来たんだしさ？」","type":"TXT"},{"name":"【六朗】","text":"「う、うん。そうだね。##ありがとう、浩介くん……」","type":"TXT"},{"name":"","text":"　俺としては、ガキの遊びよりも、この隣に##座る女対魔忍を籠絡するというゲームの方を、##ジックリと愉しみたいところだ。","type":"TXT"},{"name":"【アサギ】","text":"「…………んぅ……」","effect":"ef02","type":"TXT","id":"v_SR426_0037","src":"/img/common/voice/ogg/v_SR426_0037.74b4bc44068d69a7c91379fd4e730e7a.ogg"},{"name":"","text":"　カリカリと、##ノートの上を走るペンの音が聞こえてくる。","type":"TXT"},{"name":"","text":"　勉強に集中する浩介を尻目に、##チラリと視線を横に向けてみれば、##アサギが此方をジッと見つめていた。","type":"TXT"},{"name":"【アサギ】","text":"「……ぁ……ンぅ…………」","type":"TXT","id":"v_SR426_0038","src":"/img/common/voice/ogg/v_SR426_0038.2588031ecdad236bdcf838c56e55d893.ogg"},{"name":"","text":"　声を押し殺してはいるが、##その瞳は興奮に濡れており、","type":"TXT"},{"name":"","text":"　手を這わせてもいないのに、##ウズウズと自ら股ぐらを開いて、##誘ってきている。","type":"TXT"},{"name":"","text":"　焦らし続けた挙げ句、大胆な行動に出て、##バレてしまっては水泡の泡だ。俺は再び、##女の秘唇に手を伸ばすのだった……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR426c","src":"/img/pc/hello_script/ev/M/SR426c.9246c9f0e02b8139fd725c799c42da16.jpg"},{"name":"【アサギ】","text":"「……ンンッ！？##……ンふぅ……ンッ、ンンぅ……ッ！！」","effect":"ef02","type":"TXT","id":"v_SR426_0039","src":"/img/common/voice/ogg/v_SR426_0039.fe31e27b70aa6b302dd60f875e19dda4.ogg"},{"name":"","text":"　指先で引っかけるように、##濡れそぼったショーツのクロッチを##ズラしてやる。","type":"TXT"},{"name":"","text":"　案の定、そこは大洪水といっていいレベルで##大量の愛蜜に充たされていた。","type":"TXT"},{"name":"【アサギ】","text":"「んんぅ……ンふぅ、##ハァハァ……ぁぁ……ンぅ……うぅッ！」","type":"TXT","id":"v_SR426_0040","src":"/img/common/voice/ogg/v_SR426_0040.7b2c83d0640d2a79b84670c8f3c40669.ogg"},{"name":"","text":"　これ以上嬌声が漏れると、浩介にバレる。##そう感じたのだろう。口元に手を置いて、##必死に声を押し殺すアサギ。","type":"TXT"},{"name":"","text":"　だが、それでも快感のあまり、##艶やかな声は、どうしても外へ漏れてしまう。","type":"TXT"},{"name":"【六朗】","text":"「……くしゃみ、##出そうでなかなか出ないみたいですね。##アサギ先生？」","type":"TXT"},{"name":"【アサギ】","text":"「ンっ……んぅ！？##……ンぅンっ、んぐぅ」","type":"TXT","id":"v_SR426_0041","src":"/img/common/voice/ogg/v_SR426_0041.b9779134feb8a56d1517fd7b2c3e4828.ogg"},{"name":"","text":"　コクコクと首肯だけで応えるアサギ。","type":"TXT"},{"name":"","text":"　まあいいだろう。幸いにも、##浩介は早く遊びたい一心で、##目の前の課題に集中しているようだ。","type":"TXT"},{"name":"【六朗】","text":"「そのままでいいので、##しばらくボクが問題解くのを、##横で見ててください？」","type":"TXT"},{"name":"【アサギ】","text":"「ン……んんぅ、ンっ……うんっ。##え、ええ、わかったわ」","type":"TXT","id":"v_SR426_0042","src":"/img/common/voice/ogg/v_SR426_0042.40f0f51efa52f51f20fed73262fabfec.ogg"},{"name":"","text":"　焦らした甲斐があったようだ。##わずかな刺激にも、##激しく此方の指先を求めてくるアサギ。","type":"TXT"},{"name":"","text":"　男を欲しがり続ける火照った身体に、##俺は再び愛撫の手を施していく。","type":"TXT"},{"name":"【六朗】","text":"「この公式に当てはめると、##エックスを代入して……」","type":"TXT"},{"name":"","text":"　そう言いながら、太い指先でアサギの##ラヴィアを弄り倒す。蜜を称えた秘唇は、##指先を奥へ奥へと誘おうとする。","type":"TXT"},{"name":"","text":"　それに応えてやろうと、##ズヌズヌと指先を２本、３本……と、##挿入する本数を増やしていく。","type":"TXT"},{"name":"【アサギ】","text":"「んんっ……ンぅ、ンっ……く、はぁっ♪##ンンぅ……ンンっ♪」","type":"TXT","id":"v_SR426_0043","src":"/img/common/voice/ogg/v_SR426_0043.886e9e0a2d3e1e556daac158da2112a2.ogg"},{"name":"【六朗】","text":"「なるほど。いいみたいですね。##じゃあ、例えばこういう解き方とかは##どうでしょうか？」","type":"TXT"},{"name":"","text":"　膣口に出し入れしていた指使いから一転、##敏感に膨らんだ肉芽を、##指の腹を使って擦りあげてやる。","type":"TXT"},{"name":"【アサギ】","text":"「ン、ンンンぅーッ！？##ふぅ……ンぅ、ぐぅ……ンっ、##……ンんぅぅ、ん、ふぐぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR426_0044","src":"/img/common/voice/ogg/v_SR426_0044.1c02a795d325fafa196e2ee9a128622a.ogg"},{"name":"","text":"　口元をごにょごにょと動かしながら、##コクコクと頷き続けるアサギ。","type":"TXT"},{"name":"【六朗】","text":"「え、いいんですか？##色んな解き方を褒めてくれるだなんて、##さすがはアサギ先生だなぁ」","type":"TXT"},{"name":"【六朗】","text":"「ボク、すっごく勉強になりますよぉ」","type":"TXT"},{"name":"","text":"　そう言って、クリトリスを親指で##こね回しつつ、人差し指で##クレヴァス全体を覆うように這わせる。","type":"TXT"},{"name":"","text":"　刺激が強くなりすぎないよう、##指先を開いて、小刻みなバイブレーションを##送り続けていく。","type":"TXT"},{"name":"【アサギ】","text":"「ンぅ、はぁ……んふぅ、##ンむ……んんっ……んぅ、ンっ♪##……んん、ンんぅッ♪」","type":"TXT","id":"v_SR426_0045","src":"/img/common/voice/ogg/v_SR426_0045.42f24ae9907739a2efe655bdf042bbf0.ogg"},{"name":"","text":"　断続的に送り込まれる愛撫によって、##口元を押さえたまま身悶えるアサギ。","type":"TXT"},{"name":"","text":"　潤んだ瞳で此方をジッと見つめ、##股間に伝わる刺激のバイブレーションに、##嬌声を堪え続けている。","type":"TXT"},{"name":"【六朗】","text":"「なるほど。いやぁ、アサギ先生から##直に教えてもらって光栄だなぁ。##次々と新しい難問が解けますよぉ」","type":"TXT"},{"name":"","text":"　白々しい台詞を口にしつつ、##アサギと視線を合わせれば、","type":"TXT"},{"name":"","text":"　自分の身体が喜びに充ちていることを##伝えようと、けなげにも目配せをしてくる。","type":"TXT"},{"name":"【六朗】","text":"「フッ……」","type":"TXT"},{"name":"","text":"　思わず普段通りの##邪悪な笑みが浮かんでしまう。","type":"TXT"},{"name":"","text":"　手を押さえて声を押し殺すアサギを見ていて##とびきりの妙案が浮かんだからだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR426d","src":"/img/pc/hello_script/ev/M/SR426d.b3cc3e22d87942b33e46a05c1a58436d.jpg"},{"name":"【アサギ】","text":"「……ぇ？　ふぁっ、あ、##……ちょ、ちょっと！？　六朗くん？」","effect":"ef02","type":"TXT","id":"v_SR426_0046","src":"/img/common/voice/ogg/v_SR426_0046.2f9cfb48951a45b9665d1630c8e6196b.ogg"},{"name":"【六朗】","text":"「すみません、アサギ先生。ここです。##この小さな文字の設問。##……ここ、よぉく見てください？」","type":"TXT"},{"name":"","text":"　口元を押さえていたアサギの手を##ふりほどいてやると、","type":"TXT"},{"name":"","text":"　俺はテーブルの下で、##ムクムクと鎌首をもたげはじめた腹部へ、##その手を誘導した。","type":"TXT"},{"name":"【アサギ】","text":"「え？　……あぁ、え、こ、ココ？##……コレのコト、かしら？」","type":"TXT","id":"v_SR426_0047","src":"/img/common/voice/ogg/v_SR426_0047.96769f6d6922653b65f02a26bde031c1.ogg"},{"name":"","text":"　大きな嬌声を漏らしそうだったところを、##グッと堪えて、どうにか取り繕うアサギ。","type":"TXT"},{"name":"","text":"　そして思いの外、大きく膨らんでいた俺の##イチモツの熱さに、戸惑いつつもしっかりと##手を置いていた。","type":"TXT"},{"name":"【六朗】","text":"「そうそう。ココですココッ。##アサギ先生なら、パパッと##解決できちゃいますよねぇ？」","type":"TXT"},{"name":"【アサギ】","text":"「ぇ？　……ぁ、ン……うん。##そ、そうねぇ……でも、##す、少し時間が掛かる……かも？」","type":"TXT","id":"v_SR426_0048","src":"/img/common/voice/ogg/v_SR426_0048.9d2d7758bdf91555017dccdbff5400aa.ogg"},{"name":"","text":"　頬を上気させたまま、##アサギが俺の膨らみを撫で回す。","type":"TXT"},{"name":"","text":"　最初こそ手つきはおぼつかなかったが、##どれだけ興奮しているのかと判明すれば、##ゆっくりと愛撫するように這わされていく。","type":"TXT"},{"name":"【六朗】","text":"「なるほど。さすがだなぁ、アサギ先生は##……すごく、丁寧で上手ですねぇ？」","type":"TXT"},{"name":"【アサギ】","text":"「ンぁ……んんぅ、ほ、褒めても、##なにも出ないわよ？　ちゃんと、##さ、最後まで……終わらせないと……ッ♪」","type":"TXT","id":"v_SR426_0049","src":"/img/common/voice/ogg/v_SR426_0049.26c1585fe2a3af66fa9b60b35c33c564.ogg"},{"name":"","text":"　こちらの肉棒を触りながら、##興奮しているのは明らかだ。##指先に伝い落ちる愛液の量でわかる。","type":"TXT"},{"name":"","text":"　あまりよく見えないが、##今頃テーブルの下では、","type":"TXT"},{"name":"","text":"　愛液が椅子にたっぷりと広がり、##アサギがいやらしく腰を##前後させているのだろう。","type":"TXT"},{"name":"【六朗】","text":"「最後まで……ですか？」","type":"TXT"},{"name":"","text":"　アサギを煽り立てるように、濡れた淫蜜を##ローション代わりに、ぬっぷぬっぷと、##指先を出し入れさせながら問い続ける。","type":"TXT"},{"name":"【アサギ】","text":"「ンンッ……え、ええ。そうよ？##……六朗くん、貴方になら、##解ける問題のハズ……よぉ？」","type":"TXT","id":"v_SR426_0050","src":"/img/common/voice/ogg/v_SR426_0050.4e2eef296c72ce6d0f2febfdcf2a57a1.ogg"},{"name":"【六朗】","text":"「なるほど……」","type":"TXT"},{"name":"","text":"　指先の動きに合わせて、自分から腰を##振り立てるアサギが、次にナニを##求めているのかは、おのずとわかる。","type":"TXT"},{"name":"","text":"　指の動きをさらに速め、##隣との距離を詰めると、アサギの耳元へ、##荒い息を吹きかけた。","type":"TXT"},{"name":"【アサギ】","text":"「……ッ！？　ンぅ、くっ！##……んぅ……んんぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR426_0051","src":"/img/common/voice/ogg/v_SR426_0051.f71e0de8d9f0325820d360936c318ecf.ogg"},{"name":"","text":"　理性を総動員して正面の浩介にバレないよう##必死に隠そうとし続けるアサギ。その苦労の##難易度は、時間が経つごとに跳ね上がる。","type":"TXT"},{"name":"【六朗】","text":"「ん？　……なんですか、アサギ先生？##よく聞こえないんですが……？」","type":"TXT"},{"name":"【アサギ】","text":"「……くっ！？##ンっ……んんふぅ、……んんむぅッ！！」","type":"TXT","id":"v_SR426_0052","src":"/img/common/voice/ogg/v_SR426_0052.678301804081656ed4bc037fa03d5362.ogg"},{"name":"","text":"　耳を傾けるフリをしながら、##歯を食いしばって快感に耐えるアサギの##横顔を見つめる。","type":"TXT"},{"name":"","text":"　もういつ絶頂を迎えてもおかしくない。##そんな表情だ。","type":"TXT"},{"name":"【六朗】","text":"「……え？　なんですって？」","type":"TXT"},{"name":"","text":"　とぼけた表情で、##クライマックスに達しそうな秘唇から、##指先を抜こうとする。","type":"TXT"},{"name":"","text":"　その瞬間、サッと表情を変えたアサギが、##俺の指先を貪欲に求めてきた。","type":"TXT"},{"name":"【アサギ】","text":"「……ンッ！　ンぅぅ……ま、待ってっ！##きゃッ！？」","type":"TXT","id":"v_SR426_0053","src":"/img/common/voice/ogg/v_SR426_0053.2da757be86fdff65f79ccc6da3756b68.ogg"},{"effect":"ef00","type":"EV","id":"SR426e","src":"/img/pc/hello_script/ev/M/SR426e.48cb4da27379022072e79a1336aa7a4b.jpg"},{"name":"","text":"　カタンッ！　バシャッ――","effect":"ef02","type":"TXT"},{"name":"","text":"　慌てるあまり、カップが倒れてしまった。","type":"TXT"},{"name":"","text":"　ふたり分の参考書とノートが##広げられたテーブルの上に、##琥珀色の飲み物が侵食されていく。","type":"TXT"},{"name":"【浩介】","text":"「う、うわっ！？　だ、大丈夫か、六朗！？##……ふ、布巾フキン！」","type":"TXT"},{"name":"","text":"　課題に集中していた浩介も、##さすがに立ち上がる。","type":"TXT"},{"name":"","text":"　飲み物で汚れた俺とアサギの様子を見れば、##すぐさまキッチンへと飛んでいった。","type":"TXT"},{"name":"【アサギ】","text":"「……ハァハァハァ。ご、ゴメンなさい、##六朗くん？　熱くなかったかしら？」","type":"TXT","id":"v_SR426_0054","src":"/img/common/voice/ogg/v_SR426_0054.e22b3fc4bc6f61e1a060286b7f90a560.ogg"},{"name":"【六朗】","text":"「大丈夫です。##もうほとんど飲んじゃった後ですし、##全然平気ですよ」","type":"TXT"},{"name":"【アサギ】","text":"「よかったぁ……あぁ、んぅ♪##でも、こっちの方は、##まだまだ熱々みたいねぇ。んふふふ……♪」","type":"TXT","id":"v_SR426_0055","src":"/img/common/voice/ogg/v_SR426_0055.7288bf84eea5a12377c0402811d23c82.ogg"},{"name":"","text":"　浩介が居なくなった途端、甘えた様子で##こちらに身を寄せてくるアサギ。その表情は、##完全に俺の……六朗に思いを寄せるメス豚だ。","type":"TXT"},{"name":"【六朗】","text":"「すぐに浩介くんが戻ってきますよ？##……アサギ先生？」","type":"TXT"},{"name":"【アサギ】","text":"「ぁ……そ、そうね。##それはわかっているのだけど……##あぁ……ンっ、んぅ♪」","type":"TXT","id":"v_SR426_0056","src":"/img/common/voice/ogg/v_SR426_0056.d5e281024d7c6e962b222d3020f6cf07.ogg"},{"name":"","text":"　中途半端に欲望の扉を開いた結果、##アサギは物欲しそうな表情を##此方に向けていた。","type":"TXT"},{"name":"","text":"　俺のイチモツに這わされた指先は、ズボンを##穿いたままの肉棒を撫で回し、##期待を込めるように陰嚢の上を這い回る。","type":"TXT"},{"name":"【六朗】","text":"「だ、ダメですよ。##アサギ先生。また後で、ですよ……？」","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……え、ええ……わかったわ。##六朗くん、それじゃあ、また、あ・と・で♪」","type":"TXT","id":"v_SR426_0057","src":"/img/common/voice/ogg/v_SR426_0057.c6e455db3d4eb70f535fda104fe43851.ogg"},{"effect":"ef01","type":"BG","id":"srnc426a","src":"/img/pc/hello_script/bg/M/srnc426a.9091390c6a6133b022a728d178c738a3.jpg"},{"name":"【浩介】","text":"「六朗、これ使ってくれ！##本当に大丈夫か？　火傷とかしてないか？」","type":"TXT"},{"name":"【六朗】","text":"「ありがとう浩介くん。うん、でも大丈夫。##……服はビショビショに##濡れちゃったけどね？」","type":"TXT"},{"name":"","text":"　布巾を手に、大急ぎで戻ってきた浩介は、##アサギに目配せする。","type":"TXT"},{"name":"【浩介】","text":"「すぐに風呂場に案内するよ。##アサギさん、六朗に、##俺の着替え貸してもいいですよね？」","type":"TXT"},{"name":"【アサギ】","text":"「え、ええ、そうね。服が乾くまでの間、##それまでは浩くんの服を、着ていて頂戴？」","type":"TXT","id":"v_SR426_0058","src":"/img/common/voice/ogg/v_SR426_0058.aee3da89b194ddebc148d4e66f3e1d18.ogg"},{"name":"【六朗】","text":"「す、すみません。##ボクがドジなばっかりに」","type":"TXT"},{"name":"","text":"　濡れた痕を、##ワザと不器用そうに布巾で拭ってみせる。","type":"TXT"},{"name":"","text":"　これだけ情けない様子を見せれば、##おのずと次にどんな言葉を掛けられるかは、##理解している。","type":"TXT"},{"name":"【浩介】","text":"「なあ六朗、今日は家に泊まっていけよ？##構わないですよね、アサギさん？」","type":"TXT"},{"name":"【アサギ】","text":"「と、泊まる？　六朗くん……が？##え、えぇ、勿論よ。お詫びに、##泊まっていって頂戴。なにも無いけれど……」","effect":"ef02","type":"TXT","id":"v_SR426_0059","src":"/img/common/voice/ogg/v_SR426_0059.c3f53fb801f567514ce9c7ef7e306c68.ogg"},{"name":"【六朗】","text":"「えぇ、いいんですか？　本当に？」","type":"TXT"},{"name":"","text":"　フッ。単純なヤツらだ。##思わず唇の端が笑みで歪みそうになる。","type":"TXT"},{"name":"【アサギ】","text":"「ええ。そうでもしないと、浩くんのお友達に##失礼だもの。ね？　遠慮せずに、今夜は##ゆっくりと泊まっていってちょうだい？」","type":"TXT","id":"v_SR426_0060","src":"/img/common/voice/ogg/v_SR426_0060.09d003f801bac047848ad61eed10df19.ogg"},{"name":"【六朗】","text":"「それじゃあ、お言葉に甘えます。##浩介くん、アサギ先生」","type":"TXT"},{"name":"","text":"　俺はこうして、##まんまとアサギとひとつ屋根の下で、##一夜を過ごすこととなった。","type":"TXT"},{"name":"【浩介】","text":"「六朗、風呂場はこっちだから。##案内するよ」","type":"TXT"},{"name":"【六朗】","text":"「ありがとう。浩介くん……」","type":"TXT"},{"name":"","text":"　心優しい親友の案内で、##井河家のプライベート空間へ、##さらに踏み込む。","type":"TXT"},{"name":"【アサギ】","text":"「……あぁ、い、行ってらっしゃい。##お夕飯、用意しなくっちゃね♪」","type":"TXT","id":"v_SR426_0061","src":"/img/common/voice/ogg/v_SR426_0061.f8195bf04bb2733ca166a0ceef6b1bbc.ogg"},{"name":"","text":"　俺の背中を見送るアサギのその視線は、##熱の篭もったものだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10289093","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c649",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc427b","src":"/img/pc/hello_script/bg/M/srnc427b.b0107a08def0da4674c347d79b2726b4.jpg"},{"name":"","text":"　ゴウンゴウンゴウン……。","type":"TXT"},{"name":"","text":"　全自動洗濯機の中で、##お茶で汚されたジャージが、##音を立ててもみ洗いされている。","type":"TXT"},{"name":"【浩介】","text":"「……それにしても、##慌ててお茶を零すだなんて。##アサギさんらしくないなぁ」","type":"TXT"},{"name":"【アサギ】","text":"「本当にゴメンなさい。六朗くん？##お風呂、上がったら、##お蕎麦を茹でるから……」","type":"TXT","id":"v_SR427_0000","src":"/img/common/voice/ogg/v_SR427_0000.4eef9df477cbceeb90338da84399be4d.ogg"},{"name":"【六朗】","text":"「こちらこそ、##なにからなにまでスミマセン、アサギ先生」","type":"TXT"},{"name":"【アサギ】","text":"「いいのよ。気にしないで」","type":"TXT","id":"v_SR427_0001","src":"/img/common/voice/ogg/v_SR427_0001.c03c94c50605c98c96b1e2acfb69625c.ogg"},{"name":"【浩介】","text":"「じゃあ俺、六朗の布団用意しておくよ」","type":"TXT"},{"name":"【アサギ】","text":"「お願いね、浩くん」","type":"TXT","id":"v_SR427_0002","src":"/img/common/voice/ogg/v_SR427_0002.4e7450ea2e3ab232cfffcf18b607609d.ogg"},{"name":"【六朗】","text":"「本当にありがとう、浩介くん。##厄介になるよ」","type":"TXT"},{"name":"【浩介】","text":"「いいから。ゆっくり浸かって、##ちゃんと温まれよ？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　風呂場でひとり、##湯船にでっぷりとした腹を浸からせたまま、##これから先のコトを考える。","type":"TXT"},{"name":"","text":"　六朗という沢木浩介の友人に成りすまし、##最強の対魔忍に気取られることなく、##井河家の団らんに踏み込むことが出来た。","type":"TXT"},{"name":"【六朗】","text":"（クックックッ。ここまでは計画通りだ。##アサギの慌てぶりでこのザマだが、##まあ結果がすべてだ）","type":"TXT"},{"name":"","text":"　ごくわずかな暗示によって、##アサギの身体は男を貪欲に求めている。","type":"TXT"},{"name":"","text":"　リビングで軽く煽ってやっただけで、##すっかりメス豚の顔をさらけ出したのだ。","type":"TXT"},{"name":"【六朗】","text":"（ふむ。こうなってくると、##浩介が邪魔になるな？）","type":"TXT"},{"name":"","text":"　冬休みの課題を片付けるフリをしつつ、##息子のような浩介が居る前で、アサギを堂々と##弄んだ結果、あの女は希に見る痴態を晒した。","type":"TXT"},{"name":"","text":"　だが、あれ以上大胆な行為はバレる可能性も##高まる。となると、アサギとふたりきりになる##ためにも、浩介には眠ってもらわなければ。","type":"TXT"},{"name":"【アサギ】","text":"「六朗くーん？　そろそろお蕎麦、##茹で上がるわよー。のぼせる前に、##お風呂から上がってちょうだーい？」","type":"TXT","id":"v_SR427_0003","src":"/img/common/voice/ogg/v_SR427_0003.e69a1d47b47336fa15e9f7672ca2f8b9.ogg"},{"name":"【六朗】","text":"「はーい。いますぐ」","type":"TXT"},{"name":"","text":"　丁度いい。こんなコトもあろうかと、##無臭の催眠薬は用意してある。浩介には夕食後##早めにグッスリと眠っておいてもらおう……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc427a","src":"/img/pc/hello_script/bg/M/srnc427a.afed964c3703e0b9f11ff35a1ecfda5d.jpg"},{"name":"【浩介】","text":"「ごちそうさまー。##いやぁ、美味しかったよ、アサギさん」","type":"TXT"},{"name":"【アサギ】","text":"「お粗末さま。##六朗くん、お代わり、あるわよ？」","type":"TXT","id":"v_SR427_0004","src":"/img/common/voice/ogg/v_SR427_0004.1bb75ba416ed5e751eacc3d6d610e278.ogg"},{"name":"","text":"　何気ない一家団らん。##これからなにがおこなわれるか、##なにも知らない浩介の顔が曇る。","type":"TXT"},{"name":"【浩介】","text":"「……ふぁ。アレ？　なんだか、##眠くなってきちゃったなぁ。アサギさんの##料理だからついつい食べ過ぎちゃったかも？」","type":"TXT"},{"name":"【アサギ】","text":"「まあ、浩くんったら。##……なんなら、除夜の鐘の前に、##起こしてあげるから、少し横になったら？」","type":"TXT","id":"v_SR427_0005","src":"/img/common/voice/ogg/v_SR427_0005.8d37a4a650d6c87611ff5c874aab91a8.ogg"},{"name":"【浩介】","text":"「すみません。お言葉に甘えます。##六朗、俺は少し休むけど、##ゆっくりしてけよ？」","type":"TXT"},{"name":"【六朗】","text":"「ありがとう浩介くん。おやすみ」","type":"TXT"},{"name":"","text":"　催眠薬の効果が現れ、##リビングから自室へと戻る浩介。機は熟した。","type":"TXT"},{"name":"【アサギ】","text":"「それじゃあ片付けは私がするから、##六朗くん、くつろいでいてね？」","type":"TXT","id":"v_SR427_0006","src":"/img/common/voice/ogg/v_SR427_0006.3c51ca17134335e3e3c3582c5eaaee54.ogg"},{"name":"【六朗】","text":"「ま、待ってくださいっ、アサギ先生っ！」","type":"TXT"},{"name":"","text":"　ふたりきりになったところを見計らい、##唐突に手を延ばし、ボディタッチを試みる。","type":"TXT"},{"name":"【アサギ】","text":"「……んあぁっ！？　だ、ダメよっ。##六朗くんっ……い、いまはっ」","effect":"ef02","type":"TXT","id":"v_SR427_0007","src":"/img/common/voice/ogg/v_SR427_0007.5015ef4693b38df6309d741b722daeac.ogg"},{"name":"【六朗】","text":"「な、なにがいまはダメなんですか？　ぼ、##ボク……ボクはもう我慢できないんですっ。##さっきの……つ、続きをッ！」","type":"TXT"},{"name":"","text":"　食事を終えた食器たちが、カチャカチャと##音を立てる。それらを割らないように##気遣うアサギの瞳は戸惑いと興奮の色が濃い。","type":"TXT"},{"name":"","text":"　よし、もう一押しだ。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんな……浩くんが、起きちゃうわ？##だから……お願い、これ以上は……」","type":"TXT","id":"v_SR427_0008","src":"/img/common/voice/ogg/v_SR427_0008.0b2e4025badd9aa16be89c6bf9e5ac85.ogg"},{"name":"","text":"　手を押さえ付けられ、ふるふると首を##横に振るが、同時に頬にうっすらと紅が差し、##瞳の奥は物欲しそうに濡れている。","type":"TXT"},{"name":"【六朗】","text":"「じゃ、じゃあ！　ここではなくお部屋で！##……それなら、いいでしょう？##ね？　アサギ先生？」","type":"TXT"},{"name":"【アサギ】","text":"「嗚呼、ろ、六朗くん……。##あぁ、……ふあぁッ……」","type":"TXT","id":"v_SR427_0009","src":"/img/common/voice/ogg/v_SR427_0009.7d639943b568bd4c4d7c482711f903a0.ogg"},{"name":"","text":"　わなわなと、自分の中で完全には##抗えない気持ちに、戸惑いと情欲に流される##葛藤が垣間見える。","type":"TXT"},{"name":"","text":"　最強の対魔忍とは言えども、##年末を自宅で過ごすいまの彼女は、##裸も同然だ。","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかったわ。……でも、こ、##これっきりよ？　こ、浩くんには、##絶対に……絶対に秘密だから。いい？」","type":"TXT","id":"v_SR427_0010","src":"/img/common/voice/ogg/v_SR427_0010.833f2bcde37d078e3448d80ee8c25a73.ogg"},{"name":"【六朗】","text":"「あっ、アサギ先生っ！##……それじゃあ！？」","type":"TXT"},{"name":"","text":"　顔をパッと明るくすると、##頬を染めたアサギは、伏し目がちに頷く。","type":"TXT"},{"name":"","text":"　手を引くと、自室へと教え子を##招き入れるのだった……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR427a","src":"/img/pc/hello_script/ev/M/SR427a.067088888ff775fe146d7b075e75ecfb.jpg"},{"name":"【六朗】","text":"「ああっ……あ、アサギ先生っ！##アサギ先生ぇッ！！」","type":"TXT"},{"name":"【アサギ】","text":"「キャッ！？　……ろ、六朗くんっ？##い、イキナリ……激しいわっ。##まずは、落ち着いて頂戴？」","effect":"ef02","type":"TXT","id":"v_SR427_0011","src":"/img/common/voice/ogg/v_SR427_0011.92f91b5161e12387149529b62d816163.ogg"},{"name":"","text":"　部屋に到着するなり、##アサギを布団へと押し倒す。","type":"TXT"},{"name":"【六朗】","text":"「そんなこと言って。……実は、す、##少し期待していたんでしょ？　アサギ先生、##こ、ここ……もう熱くなってますよぉ？」","type":"TXT"},{"name":"【アサギ】","text":"「そッ、そんなハズはッ！？##あぁ……お、お願い。##そんなに乱暴にしないでッ！」","type":"TXT","id":"v_SR427_0012","src":"/img/common/voice/ogg/v_SR427_0012.aa3cf16e349288f05c589927ca9f234b.ogg"},{"name":"","text":"　アサギの両腕をバンザイの格好のまま固定し##ニットのワンピースをめくりあげれば、##白い下腹部が月明かりの下で浮かび上がる。","type":"TXT"},{"name":"","text":"　もどかしそうに全裸になると、いきり立った##肉棒を露出させ、夕食前に弄り倒したアサギの##陰部へと押しつけてやった。","type":"TXT"},{"name":"【アサギ】","text":"「ちょ、ちょっと、六朗くん！？##こ、こんなコトしちゃ……」","type":"TXT","id":"v_SR427_0013","src":"/img/common/voice/ogg/v_SR427_0013.e6b8de95bf7c9e31fbacd58b2ac256e9.ogg"},{"name":"【アサギ】","text":"「あ、貴方は五車学園の生徒なんだからぁ。##……ンぅ、あぁ、だ、ダメぇ！？」","type":"TXT","id":"v_SR427_0014","src":"/img/common/voice/ogg/v_SR427_0014.e15cf4fcf8f63bba97bad86325e460dd.ogg"},{"name":"【六朗】","text":"「わかってます。だ、だからこそ……##アサギ先生と、……ズッとズッと、##こんなふうになりたかったんだぁッ！！」","type":"TXT"},{"name":"","text":"　やや手荒な誘い方ではあるが、##学園一の美人教師に憧れる童貞の##男子生徒としては、充分な演技力だろう。","type":"TXT"},{"name":"","text":"　両手を固定されているが、##アサギほどの手練れならば、##返り討ちも可能なハズだ。","type":"TXT"},{"name":"","text":"　生徒が相手となれば、##さすがにその力も発揮できない。","type":"TXT"},{"name":"【アサギ】","text":"「ンぅ。……そ、そんな……六朗くんが、##そんな風に、私のことを……？」","type":"TXT","id":"v_SR427_0015","src":"/img/common/voice/ogg/v_SR427_0015.a77efe25e0c83cbea07b94b1238812d3.ogg"},{"name":"【六朗】","text":"「そうですよ。アサギ先生が、こんなにも##魅力的で、こんなエッチなニットの服を##着ているからぁ、ぼ、ボク……ボクはッ！」","type":"TXT"},{"name":"","text":"　ワザとらしく、慣れない腰使いで、##硬くなりつつある股間のイチモツを、##アサギの敏感な箇所へ押しつけてやる。","type":"TXT"},{"name":"","text":"　下着を脱がされ、露出した女陰は、##ビクリと過剰なまのに反応を示した。","type":"TXT"},{"name":"【アサギ】","text":"「そそれはっ！？　たまの……や、休みだから##楽な格好になろうって……あぁ、あッ、##そ、そこぉ……そんなに押しつけちゃぁ！？」","effect":"ef02","type":"TXT","id":"v_SR427_0016","src":"/img/common/voice/ogg/v_SR427_0016.610eb79c74eac172e16b0ff1e7ac289f.ogg"},{"name":"","text":"　モジモジと恥ずかしそうに身を##よじるアサギ。若さにまかせた勢いに対し、##無碍に断るつもりもないようだ。","type":"TXT"},{"name":"【六朗】","text":"「もう、こんなにも熱くて……。あぁ、ぬ、##濡れてるじゃないですかっ？　アサギ先生が、##こんなにもいやらしい人だったなんてぇ」","type":"TXT"},{"name":"【アサギ】","text":"「い、言わないでっ！　……で、でも、##コレはッ。……さ、さっき、夕食前に、##六朗くんに……す、寸止めされたからぁ」","type":"TXT","id":"v_SR427_0017","src":"/img/common/voice/ogg/v_SR427_0017.6ea5c4d7a38d9a0cc054911f16c8f8fc.ogg"},{"name":"","text":"　恥ずかしそうに、##『寸止め』という単語を搾り出すアサギ。","type":"TXT"},{"name":"","text":"　もうここまでお膳立てが整えば、##最強の対魔忍とて、恐るるに足らず。","type":"TXT"},{"name":"【六朗】","text":"「それじゃあ、##最後まで面倒をみてあげないとッ」","type":"TXT"},{"name":"【六朗】","text":"「……そ、それとも、##このままなにもしないで、##大人しく今夜は眠れるんですかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「ッッッ！？##そ、それは……、そのぉ……」","type":"TXT","id":"v_SR427_0018","src":"/img/common/voice/ogg/v_SR427_0018.3e3c753d019dc77a1face480a5baf4cd.ogg"},{"name":"","text":"　視線を逸らし、明言を避けるが、##アサギの頬は薄桃色に染まっていた。","type":"TXT"},{"name":"","text":"　長い睫毛をふるふると震わせ、##何度も逡巡した後に、小さく首肯する。","type":"TXT"},{"name":"【アサギ】","text":"「んぅ……うぅッ。こ、こんなコト。##……わ、私は……五車学園の校長、なのにッ！##……ンあぁ……はぁ、はぅンッ！？」","type":"TXT","id":"v_SR427_0019","src":"/img/common/voice/ogg/v_SR427_0019.797a1ed873469c3f5702e5c6ca39d801.ogg"},{"name":"【六朗】","text":"「ええ、先生が生徒に手を出したなんて##バレたら、大問題ですよねぇ？　あぁ、##……も、もう……ボク、我慢できませんッ！」","type":"TXT"},{"name":"","text":"　太った身体で覆い被さるだけで、##途中で放り出されていた女の身体が、##再び火照りを取り戻す。","type":"TXT"},{"name":"【アサギ】","text":"「お、お願いッ。……こ、声だけは……##余り大きな声を出すと、浩くんが……##お、起きちゃう……からぁ。お、お願いッ！」","type":"TXT","id":"v_SR427_0020","src":"/img/common/voice/ogg/v_SR427_0020.3b280c056b28c8b27cadbd98a801bbdb.ogg"},{"name":"【六朗】","text":"「わ、わかってますよ。……へへっ」","type":"TXT"},{"name":"","text":"　ひとつ屋根の下で、沢木浩介がグッスリと##眠っている。アサギに対するよこしまな思いは##あの男も大して変わらない。","type":"TXT"},{"name":"","text":"　そんな浩介の、アサギに対するただならぬ##想いを理解しているだけに、目の前にいる##アサギに対する征服感は高まる一方だ。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ。あぁぁ、こ、こんなコト……。##あぁ、許して浩くん。……わ、私……私……。##も、もう、もぅッ！」","type":"TXT","id":"v_SR427_0021","src":"/img/common/voice/ogg/v_SR427_0021.f675c01714446c534b2cb865dbfacb6f.ogg"},{"name":"【六朗】","text":"「さっきから、浩介のコトばかり言って、##アサギ先生、ボクのコトを、##無視しないでくださいっ！」","type":"TXT"},{"name":"","text":"　甘えるように、その大きなバストに##頬ずりをして、ハァハァとワザと##息を荒くする。","type":"TXT"},{"name":"","text":"　アサギの秘唇から、##ジワリと溢れんばかりの濃密な愛液が##沸き出す。","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、ご、ゴメンなさい、六朗くん？##け、決して……あなたを無視したわけじゃ##……ぁッ、は、はぅ……ンっ！？」","type":"TXT","id":"v_SR427_0022","src":"/img/common/voice/ogg/v_SR427_0022.5c585c8b702b680580ace41f550b2428.ogg"},{"name":"","text":"　グリグリと亀頭部でラヴィアを何度も##擦ってやれば、染み出した愛液が滴り落ち、##更にトロトロと新たな蜜を産み出していく。","type":"TXT"},{"name":"","text":"　アサギの抵抗する力は徐々に弱まっていく。##このチャンスを逃す手は無い。","type":"TXT"},{"name":"【六朗】","text":"「アサギ先生っ。##あぁ、ぼ、ボクの……ボクの童貞卒業を、##祝ってくださいッ！！」","type":"TXT"},{"name":"【アサギ】","text":"「ふあぁッ！？##だ、ダメぇぇぇえーッ！？」","effect":"ef02","type":"TXT","id":"v_SR427_0023","src":"/img/common/voice/ogg/v_SR427_0023.058ba33f54964826a63a2323d8bb72fa.ogg"},{"effect":"ef00","type":"EV","id":"SR427b","src":"/img/pc/hello_script/ev/M/SR427b.c514d00109b9f2742569a9578adeb409.jpg"},{"name":"","text":"　気を緩めた隙を見計らうと、##一気に怒張を挿入してやる。","type":"TXT"},{"name":"","text":"　アサギは突然のコトで、##なにが起きたのか理解するまでに、##しばしの暇を必要とした。","type":"TXT"},{"name":"【アサギ】","text":"「んふぉぉぉおおおーッ！？　お、##犯されてるぅぅ！　……お、おまんこぉッ！？##いきなりおチンポぉは入ってくるぅーッ！？」","type":"TXT","id":"v_SR427_0024","src":"/img/common/voice/ogg/v_SR427_0024.0adf6e155efdff6fa2ced7841b97f6db.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷッしゃぁあああーッッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　快感のあまり、##潮吹きまで披露するアサギ。","type":"TXT"},{"name":"","text":"　たった一度の挿入でこのザマだ。##蕩けた表情と共に、##欲情したメス豚の表情を浮かべていた。","type":"TXT"},{"name":"【六朗】","text":"「ああッ、こ、これがおマンコの中ぁ。##……夢にまで見たアサギ先生のおマンコぉッ！##す、すごい。我慢なんてできないッ！！」","type":"TXT"},{"name":"","text":"　童貞のフリを決め込んで、##ヘコヘコと少し情けない腰の動きを##披露してみせる。","type":"TXT"},{"name":"【アサギ】","text":"「ああぁ、ダメ、ダメよ、六朗くんッ？##ふぁぁ……ぁ、そ、そんな……奥まで、##と、届き……そぉッ！？」","type":"TXT","id":"v_SR427_0025","src":"/img/common/voice/ogg/v_SR427_0025.cac2394d853f14a78cbfbc3e35b77df2.ogg"},{"name":"","text":"　口では抗ってはいるものの、##膣口への刺激に対して、あっさりと##嬌声を漏らしはじめるアサギ。","type":"TXT"},{"name":"","text":"　愚直なまでの腰使いに、キュウキュウと##貪欲に締め付けてくる様子から、どれだけ##この女がスケベなのかがわかるというものだ。","type":"TXT"},{"name":"【六朗】","text":"「す、すごい、締め付けてくる。それに##このヌルヌル。……あ、アサギ先生？　まさか##あれから……お、オナニーしてたとか？」","type":"TXT"},{"name":"【アサギ】","text":"「ち、違うっ！　違うわっ。六朗くん、##……お、お願いだから、##先生を惑わせないで！？」","type":"TXT","id":"v_SR427_0026","src":"/img/common/voice/ogg/v_SR427_0026.f614d02c72725028a122b19abfd3a726.ogg"},{"name":"","text":"　まったく。とんでもない淫乱女めが。","type":"TXT"},{"name":"","text":"　口では否定していても、##お前がいま一番欲しいモノがなんなのかを、##思い知らせてやろう。","type":"TXT"},{"name":"【六朗】","text":"「だ、ダメですよぉ。だってぇ、##ボクのおチンチン、アサギ先生の子宮に、##精液、注ぎたいんですからぁ」","type":"TXT"},{"name":"","text":"　くぐもった声で、##邪悪な笑みを浮かべてみせれば、##アサギの顔が驚愕に歪む。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなっ。だ、ダメよ、六朗くん？##いきなり……女の人に、中出しなんてッ！？」","type":"TXT","id":"v_SR427_0027","src":"/img/common/voice/ogg/v_SR427_0027.1675132733eb67880a9fec1f58fd1bf3.ogg"},{"name":"【六朗】","text":"「……浩介くんにも、##同じコトを言ったんですか？」","type":"TXT"},{"name":"【アサギ】","text":"「……ッ！？　……そ、それはっ……！」","effect":"ef02","type":"TXT","id":"v_SR427_0028","src":"/img/common/voice/ogg/v_SR427_0028.3b21c821a74017f48c841bfeb52452d2.ogg"},{"name":"","text":"　どうやら図星だったようだ。まったく。##婚約者の弟と、そこまでやるとは。##あきれ果てる。","type":"TXT"},{"name":"","text":"　……つまり、どこまでも##堕とし甲斐があるともいえるわけだ。","type":"TXT"},{"name":"【アサギ】","text":"「ンっ……んうぅ、あぁ、あ、あぐぅ。##そ、そこぉ……ぐ、グリグリってしたらぁ。」","type":"TXT","id":"v_SR427_0029","src":"/img/common/voice/ogg/v_SR427_0029.a5142cd0d817904612ecf8da2b14669f.ogg"},{"name":"【アサギ】","text":"「……ハァハァ。あぁ、アッ。##ンんぅ……キツぃッ！？」","type":"TXT","id":"v_SR427_0030","src":"/img/common/voice/ogg/v_SR427_0030.a54d2e6e1ed138cf6cc0061b070c194f.ogg"},{"name":"","text":"　言葉だけでなく、腰を突き出し、##亀頭部で子宮口をいたぶっていく。","type":"TXT"},{"name":"","text":"　亀頭部が何度も入り口をノックし、##アサギの理性と抵抗力を溶かしに掛かる。","type":"TXT"},{"name":"【六朗】","text":"「ハァハァ……こ、これが、女の人の子宮口##なんですねぇ？　ぼ、ボクのおチンチンで、##このまま……アサギ先生にな、中出しぃッ！」","type":"TXT"},{"name":"【アサギ】","text":"「だ、ダメよっ！　お願い……六朗くん、##は、早く……抜いてッ！？　……この……##お、おチンポぉお願い……ぬ抜いてぇッ！？」","type":"TXT","id":"v_SR427_0031","src":"/img/common/voice/ogg/v_SR427_0031.85fc091a35252df68982eea2037ed63b.ogg"},{"name":"","text":"　アサギの提案を飲むつもりは、毛頭ない。","type":"TXT"},{"name":"","text":"　両腕を固定したままの状態で、##俺は容赦のない抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR427c","src":"/img/pc/hello_script/ev/M/SR427c.cc1e257cb1e4169f902fdaf9ecc1cf07.jpg"},{"name":"【アサギ】","text":"「んふぉぉッ！？　おぉ……おぐぅッ、##ンぅ……おおぉっ、ろ、六朗……##く、ンぅ？　そんなぁ、は、激しぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR427_0032","src":"/img/common/voice/ogg/v_SR427_0032.a9dd6c20b0279feb510e0320df1dbcfa.ogg"},{"name":"【六朗】","text":"「あぁぁ……ハァハァ。やっぱりアサギ先生は##えっちだなぁ。結局、ボクのおチンチン、##受け入れてるじゃないですかぁッ！」","type":"TXT"},{"name":"","text":"　有無を言わさぬ激しい腰の動きで、##膣壁の奥をえぐるように刺激する。","type":"TXT"},{"name":"","text":"　子宮口を『こつんッ、こつんッ』と、##小さく刺激するたびに、アサギの声も、##絶え絶えとなっていく。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……ふあ、だ、ダメぇぇ……こ、##こんなにぃ、こんなにも激しいとぉ……。##あぁっ、あひぃッ……ンぅ、んはぁ♪」","type":"TXT","id":"v_SR427_0033","src":"/img/common/voice/ogg/v_SR427_0033.da933ebd68b7b7acd8ccd297a510e22b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁぁぁぁああーッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　抵抗力は薄れ、##二度三度と更に潮吹きを繰り返すアサギ。","type":"TXT"},{"name":"【六朗】","text":"「スゴいですよぉ、アサギ先生のおマンコ！##何度も潮吹きまでして、あぁッ、##なんて……なんてインランなんだぁッ！」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなぁ……ああぁ、わ、私は……##そんなコトっ。あぁぁ……ンぅ……##んぅ、ぁ、ふぁぁあッ♪」","type":"TXT","id":"v_SR427_0034","src":"/img/common/voice/ogg/v_SR427_0034.584bbc91d538f965c6b9de27da29802d.ogg"},{"name":"","text":"　快感のあまり、抗うことを忘れたアサギの##唇から、甘い嬌声が漏れてしまう。","type":"TXT"},{"name":"【六朗】","text":"「ははっ。アサギ先生ッ、##やっぱり感じてるんじゃないですか？」","type":"TXT"},{"name":"【アサギ】","text":"「ハッ。ち、違うのっ！　これは……##こ、これは……仕方無く、漏れてきちゃって##……ああっ、ンふぁあぁぁッ♪」","type":"TXT","id":"v_SR427_0035","src":"/img/common/voice/ogg/v_SR427_0035.1d0e50b7eaf5e319922d757df8f24418.ogg"},{"name":"","text":"　上から突き刺すような、激しい腰使い。##でっぷりと太った身体のお陰で、","type":"TXT"},{"name":"","text":"　一回のピストンで、##力強い体重の乗ったピストンが産み出される。","type":"TXT"},{"name":"【六朗】","text":"「しょうがないなぁ。アサギ先生ぇ？##そんなに大きい声を挙げちゃうと、##浩介くんにバレちゃうかも知れませんよぉ？」","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなっ、浩くんにッ！？##……はぁ、だ、ダメぇ。ダメなのぉ……ッ！」","type":"TXT","id":"v_SR427_0036","src":"/img/common/voice/ogg/v_SR427_0036.e14834f3f9880b00646f8d2aa1537ad6.ogg"},{"name":"","text":"　実際には催眠薬を盛ったので、##浩介が初日の出までに起きてくる可能性は、##ほぼゼロである。","type":"TXT"},{"name":"","text":"　それでも歯を食いしばって、声を押し殺す##アサギのけなげさを見ると、こちらは##盛大な腰使いで、応えてやろうではないか。","type":"TXT"},{"name":"【アサギ】","text":"「んひぃ……ひぎぃぃッ！　こ、声ぇ……##れ、れちゃぅ♪　おぉぉ……ろ、六朗くんの##おチンポぉ……お、奥まで届いちゃうぅぅ♪」","type":"TXT","id":"v_SR427_0037","src":"/img/common/voice/ogg/v_SR427_0037.e3d2f4aa3427ba0d4f0b65083693d84e.ogg"},{"name":"","text":"　口元を結ぼうとはするが、##快感に酔いしれる様子を私室では##隠すつもりは無いらしい。","type":"TXT"},{"name":"","text":"　ブルブルと抽送のたびに揺れまくるふたつの##見事なバストが妖しい白さを強調する。##滴る愛液の量は、ますます増えていく。","type":"TXT"},{"name":"【六朗】","text":"「アサギ先生、どうです？##気持ちいいんですかぁ？　もう……イキそう、##なんですかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……そ、そう。そうよぉ。##……六朗くんのおチンポでぇ……わ、私ぃ、##い、イッちゃいそぉ……。ぉ、おほぉぉッ♪」","type":"TXT","id":"v_SR427_0038","src":"/img/common/voice/ogg/v_SR427_0038.f84a600807d9ddd2b4e65e7c5705f94f.ogg"},{"name":"","text":"　白目を剥きながらだらしない表情を浮かべて##背徳感に狩られたセックスに##溺れるアサギ。","type":"TXT"},{"name":"","text":"　その様子から、絶頂が近いことを感じ取る。##そして――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR427d","src":"/img/pc/hello_script/ev/M/SR427d.efea7ea28d281b8eeaa411d2b18df607.jpg"},{"name":"【アサギ】","text":"「…………えっ？」","effect":"ef02","type":"TXT","id":"v_SR427_0039","src":"/img/common/voice/ogg/v_SR427_0039.e03039d2561459bb48bac57c5188c449.ogg"},{"name":"","text":"　絶頂寸前まで上り詰めていたアサギの表情が##一瞬で素面に戻る。","type":"TXT"},{"name":"","text":"　腰の動きを止めたというだけで、##女は「どうして？」という、##愕然とした表情を浮かべていた。","type":"TXT"},{"name":"【六朗】","text":"「……どうしましたか？　アサギ先生？」","type":"TXT"},{"name":"【アサギ】","text":"「ど、どうしたって……あ、あの……。##えっと……そのぉ……？」","type":"TXT","id":"v_SR427_0040","src":"/img/common/voice/ogg/v_SR427_0040.9380460cc3cf1b6f220a9e84f7a4c92a.ogg"},{"name":"","text":"　言葉を濁すだけで、##ハッキリと答えようとしない。","type":"TXT"},{"name":"","text":"　当然だ。先ほどまで、浩介の名を口にし、##こちらの肉棒を必死に##抗っていたのだから。","type":"TXT"},{"name":"【六朗】","text":"「まさか、……あのまま中出しされるのを##期待してたんですか？」","type":"TXT"},{"name":"【六朗】","text":"「まさかぁ……いくらボクでも、##そんな無責任なコト、できませんよぉ」","type":"TXT"},{"name":"","text":"　ワザとらしく受け答えながら、##ゆっくりとした動きで腰を前後させる。","type":"TXT"},{"name":"","text":"　先ほどまでの力強い動きではなく、##膣口の浅瀬を探るような、甘めのものである。","type":"TXT"},{"name":"【アサギ】","text":"「そ、そんなっ！？　……あぁ、い、いえ。##そ、そうよね。……あなたはまだ、五車学園の##生徒なのだし。……はぁ、はぅぅ……」","type":"TXT","id":"v_SR427_0041","src":"/img/common/voice/ogg/v_SR427_0041.7000d07182f4532dd259fdf0a6e8029d.ogg"},{"name":"","text":"　正論を口にしながら、##物足りない刺激に対して、##溜息が漏れるアサギ。","type":"TXT"},{"name":"","text":"　少しでも突いてやれば、##再びあのはしたないアヘ顔を晒すのは##間違いないというのに。","type":"TXT"},{"name":"【六朗】","text":"「そうですよぉ。##やっぱり浩介くんが居るんだから。##だから……今夜は、ここまでです」","type":"TXT"},{"name":"【アサギ】","text":"「……え、えぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR427_0042","src":"/img/common/voice/ogg/v_SR427_0042.8748bb290a31f9081b90efdbf3008cae.ogg"},{"name":"【六朗】","text":"「どうしたんですか？　……まさか、##あのまま最後まで行っちゃっても、##よかったって言うんですかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「そ、それは……そのっ。##……その通りだけど……で、でもっ！」","type":"TXT","id":"v_SR427_0043","src":"/img/common/voice/ogg/v_SR427_0043.6669cc185d55daa044a7e18a51f5776c.ogg"},{"name":"","text":"　一度味わった甘い蜜を知れば、##簡単には止められない。","type":"TXT"},{"name":"","text":"　もっとも効果的な飴と鞭だ。","type":"TXT"},{"name":"【六朗】","text":"「……だから、##すごく名残惜しいですけれど……」","type":"TXT"},{"name":"【アサギ】","text":"「……ま、待ってっ！##待って頂戴、六朗くんッ！？」","type":"TXT","id":"v_SR427_0044","src":"/img/common/voice/ogg/v_SR427_0044.137430bfafabc71abc77d83c88b9b840.ogg"},{"name":"","text":"　ゆっくりとペニスを引き抜こうとした##その間際、両脚に力を込めて、##それを引き止めるアサギ。","type":"TXT"},{"name":"","text":"　フッ。堕ちたな、このメス豚め。","type":"TXT"},{"name":"【アサギ】","text":"「お、お願いよ……。##どうか、……さ、最後まで……##そのぉ……お、お願い……ね？」","type":"TXT","id":"v_SR427_0045","src":"/img/common/voice/ogg/v_SR427_0045.f2631b08421bce2f94f0a91c2073295f.ogg"},{"name":"【六朗】","text":"「ハイ？　……いったいなにを##お願いしているんですかぁ？」","type":"TXT"},{"name":"","text":"　ワザとらしく、ゆっくりと聞き返す。##消え入りそうな声で、必死の思いで##欲望の言葉を紡ごうとしているのがわかる。","type":"TXT"},{"name":"【アサギ】","text":"「だ、だからぁ……最後まで、##して欲しいの。……ろ、六朗くんにしか、##できないコトをッ！」","type":"TXT","id":"v_SR427_0046","src":"/img/common/voice/ogg/v_SR427_0046.1de99c2eb5cfc44d096c130fb44b380e.ogg"},{"name":"【六朗】","text":"「それじゃあ、よくわからないですよぉ、##アサギ先生？　先生なんだから、##もっとわかりやすく言ってくれませんかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「だ、だからぁ……あ、あなたの##そのおチンポで、……わ、私の……中を……##お、おマンコを、犯して欲しいのぉッ！！」","type":"TXT","id":"v_SR427_0047","src":"/img/common/voice/ogg/v_SR427_0047.9942ebedbe9edeb9b10cbd996c801cd8.ogg"},{"name":"","text":"　遂に言い切った。耳まで朱色に染めながら、##最後の望みを口にしたアサギに対し、##俺は引導を渡す。","type":"TXT"},{"name":"【六朗】","text":"「……いいんですか、浩介くんのコトはぁ？##ボク、親友を裏切っちゃうんですけど？」","type":"TXT"},{"name":"【アサギ】","text":"「こ、浩くん……は、勿論、気になるけど。##……で、でも、いまは……あ、あなたが。##六朗くんが、欲しい……からッ！」","type":"TXT","id":"v_SR427_0048","src":"/img/common/voice/ogg/v_SR427_0048.fa85de92ddc9b3cdb47a289397d1a41d.ogg"},{"name":"","text":"　羞恥に耐えながら、##最後の砦を自ら切り崩すアサギ。","type":"TXT"},{"name":"【六朗】","text":"「……なるほど。わかりました。##そういうコトなら、最後まで……##ヤッちゃいますねぇ？」","type":"TXT"},{"name":"","text":"　俺はいきり立った肉棒を再び突き立て、##抽送を再開した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR427e","src":"/img/pc/hello_script/ev/M/SR427e.73ae736d2cc2b3af52347c41d9ebed94.jpg"},{"name":"【アサギ】","text":"「んふぉぉッ！　おおぉ……##こ、コレぇ……コレがいいのぉッ。##……お、おチンポぉ……い、イイのぉ♪」","effect":"ef02","type":"TXT","id":"v_SR427_0049","src":"/img/common/voice/ogg/v_SR427_0049.71401222c581e6665394ed4040f7f2b1.ogg"},{"name":"【六朗】","text":"「まったく、アサギ先生は強情だなぁ？##そんなに欲しかったら、欲しいって##ハッキリと言えばいいのにッ！」","type":"TXT"},{"name":"","text":"　先ほどよりもダイナミックなグラインドで、##子宮口を打ちつけても、##喜びの声が返ってくる。","type":"TXT"},{"name":"","text":"　膣壁の締め付けも先ほど以上で、##肉棒を物欲しそうに捉えながら、##膣内を更に狭めていく。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……はぃ、い、いいのぉ。##欲しい、いっぱい欲しいのぉ♪」","type":"TXT","id":"v_SR427_0050","src":"/img/common/voice/ogg/v_SR427_0050.c6a76f7af4000ac816cd9d9330757eb1.ogg"},{"name":"【六朗】","text":"「す、すごいやアサギ先生ぇ。##そんなに激しく締めちゃうと、ボク、##本当に……な、中出ししちゃいますよぉ？」","type":"TXT"},{"name":"【アサギ】","text":"「ぅ、ンぅ…………ぃ、イイ……のぉ……」","type":"TXT","id":"v_SR427_0051","src":"/img/common/voice/ogg/v_SR427_0051.c1730dfd54034434f08c8229faa03a9b.ogg"},{"name":"【六朗】","text":"「ええぇ？　いま、なんて言いましたかー？」","type":"TXT"},{"name":"","text":"　責め立てながら、消え入りそうな女の声に、##耳を傾けてやる。","type":"TXT"},{"name":"【アサギ】","text":"「……い、いいからっこのまま激しくしてっ！##おマンコに、……おチンポ、##このまま欲しいのぉぉッ！！」","type":"TXT","id":"v_SR427_0052","src":"/img/common/voice/ogg/v_SR427_0052.9e7f9e5458ca2ab5806d774aff63780d.ogg"},{"name":"","text":"　身体を開き、肉棒を求めてくるアサギ。##浩介の名を忘れ、越えてはならない一線を##越えようと、たったいま明言した。","type":"TXT"},{"name":"【六朗】","text":"「フッ……本当にいいんですね？##アサギ先生に頼まれちゃぁ、##ボクも黙ってられないなぁ……」","type":"TXT"},{"name":"","text":"　ワザと軽く腰を引き抜き、","type":"TXT"},{"name":"","text":"　「お願い、待って抜かないで？」という##アサギの焦りを充分に煽ってから、##再び深く突き入れる。","type":"TXT"},{"name":"","text":"　「パチンパチンっ」と腰を打ち付ける##乾いた音が、古風な和室に響き渡った。","type":"TXT"},{"name":"【アサギ】","text":"「あはぁ……ハァハァ、い、いいのぉ。##おチンポぉ久々のおチンポぉすごくいいのぉ♪##ンふぉ……あぁっ、んふぉッ♪」","type":"TXT","id":"v_SR427_0053","src":"/img/common/voice/ogg/v_SR427_0053.ba57ca9e56aad088652dae01e1307de1.ogg"},{"name":"","text":"　開かれたアサギの唇からは、##ダラダラとよだれが溢れ、だらしない表情を##晒すことに、なんの抵抗もない。","type":"TXT"},{"name":"","text":"　アサギの締め付けに負けじと、##こちらも抽送をより一層、激しくしていく。","type":"TXT"},{"name":"【六朗】","text":"「あぁ……アサギ先生？　ボク……##も、もうっ。もう……イキそうですよぉ？」","type":"TXT"},{"name":"【アサギ】","text":"「あはぁっ♪　い、いいわ。このまま、##……このまま中にぃ♪##膣内出し（なかだし）してぇ♪」","type":"TXT","id":"v_SR427_0054","src":"/img/common/voice/ogg/v_SR427_0054.1a999d4a05a5e3d70239352cced1db52.ogg"},{"name":"【六朗】","text":"「ああ、親友の浩介くんに悪いなぁ……。##本当の本当に、いいんですかぁ？」","type":"TXT"},{"name":"","text":"　焦らしながらの責め立てに、##アサギは明らかに酔っていた。","type":"TXT"},{"name":"","text":"　浩介というストッパーが外されれば、##どこまでも貪欲に発情できることを、##悟ったのだろう。","type":"TXT"},{"name":"【アサギ】","text":"「い、いいのぉ。欲しいっ！　六朗くんの##ザーメンで、膣内出し（なかだし）アクメ、##極めたいのぉぉ♪」","effect":"ef02","type":"TXT","id":"v_SR427_0055","src":"/img/common/voice/ogg/v_SR427_0055.cefb27a26bdc7c2d9ecbbf1ed6d5381e.ogg"},{"name":"","text":"　なんという淫売女だろうか。##校長という立場すら忘れ、##男子生徒に中出しを命ずるとは。","type":"TXT"},{"name":"【六朗】","text":"「あぁぁ……わ、わかりました。アサギ先生。##それじゃあ、さ、最後まで、##最後までイキますよぉ！」","type":"TXT"},{"name":"","text":"　腰を浮かせると、##ラストスパートとばかりに、##ピストンを繰り出す。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ、来て、来てぇッ！##私のおマンコぉ、おチンポぉ……##欲しがってるのぉぉーッ♪」","type":"TXT","id":"v_SR427_0056","src":"/img/common/voice/ogg/v_SR427_0056.07d8e74140074d61ea23129509e5acca.ogg"},{"name":"","text":"　背徳感から解放され、##完全なるメス豚に堕ちたアサギが、##悲鳴にも似た嬌声を漏らす。","type":"TXT"},{"name":"","text":"　同時に膣内は強く収縮を繰り返し、##爆発寸前だった肉棒が、##遂にその瞬間を迎えた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR427f","src":"/img/pc/hello_script/ev/M/SR427f.c7b063203a249d66ce960b48b3d9b9fd.jpg"},{"name":"","text":"　びゅるるるるるぅッ！！##どぼびゅりゅぶびゅびゅりゅりゅりゅ##るるるりゅるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ふぁぁぁああぁぁぁーッ！　ざ、ザーメンっ##で、出てるぅぅッ♪　子宮に、いっぱい……##いっぱい注がれてるぅぅううーッ！！」","type":"TXT","id":"v_SR427_0057","src":"/img/common/voice/ogg/v_SR427_0057.01bd774719c837d5e5a2b7974e018098.ogg"},{"name":"","text":"　最後は亀頭部がピタリと##子宮口を塞いでいた。直接注がれた##精液の熱さに、アサギは絶頂を迎える。","type":"TXT"},{"name":"","text":"　両腕は、ピンと弓の弦のように張り詰められ##アサギの全身が、美しく仰け反った。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……ひ、久し振りのザーメンっ♪##あぁぁ……す、すごぉぉい。##あぁぁ……ンふぁッ♪」","type":"TXT","id":"v_SR427_0058","src":"/img/common/voice/ogg/v_SR427_0058.444c439bd942e6b8eb06b2c89dd96b4f.ogg"},{"name":"","text":"　絶頂に打ち震えるアサギに、##敢えてイジワルな質問をぶつけてみる。","type":"TXT"},{"name":"【六朗】","text":"「浩介くんとボクとのセックス……##どっちが、スゴかったですかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「えぇ？　……そ、それは、……##こ、浩くん……よりぃ、六朗くんの方が、##す、スゴい……かもぉ♪」","type":"TXT","id":"v_SR427_0059","src":"/img/common/voice/ogg/v_SR427_0059.d4f2de4c97fba18978c274737f9ba862.ogg"},{"name":"","text":"　アヘ顔を見せながら、##どうにか受け答えてみせるアサギ。##思わず邪悪な笑いが込み上げてきそうだ。","type":"TXT"},{"name":"【六朗】","text":"「あぁ……嬉しいなぁ。アサギ先生？##それじゃあ、もっと感じさせてあげますよぉ」","type":"TXT"},{"name":"","text":"　もう童貞のフリなどする必要もない。##俺は本気の腰使いで、##この淫乱な対魔忍を犯し抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「んふぉぉぉーッ！？　ら、らめぇぇ……##そ、そんなぁ……イッてる最中に、##ぐ、グリグリしちゃぁ……あ、あひぃッ♪」","effect":"ef02","type":"TXT","id":"v_SR427_0060","src":"/img/common/voice/ogg/v_SR427_0060.a04a34492b85eb27372ab241d323d3c8.ogg"},{"name":"","text":"　二度三度と、焦らした時間が長かっただけに##立て続けに絶頂を迎えるアサギ。","type":"TXT"},{"name":"","text":"　こちらも堰を切ったよう射精が、##なかなか止まらなかった。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……あふぁ、あぁっ、も、もう……##ら、らめぇ……も、もう気持ちよすぎてぇ……##あぁ、い、イッちゃぅ……ンっ、んふぉ……」","type":"TXT","id":"v_SR427_0061","src":"/img/common/voice/ogg/v_SR427_0061.6af9c66b90ff2bd55d86a76689a8a89d.ogg"},{"name":"","text":"　アクメを迎えたアサギの身体が、##わずかに弛緩し、俺はゆっくりと##ペニスを引き抜いてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR427g","src":"/img/pc/hello_script/ev/M/SR427g.18879c669d36fb62839808f464337a87.jpg"},{"name":"","text":"　……ぷしゃぁああああああああああーッ。","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「ふぁぁぁ……あぁっ、あぁっ、アヘェ、##み、見ないれぇ。……あぁぅッ。で、##出ちゃうぅ、も、漏れちゃうぅぅ……ッ♪」","type":"TXT","id":"v_SR427_0062","src":"/img/common/voice/ogg/v_SR427_0062.a213ba7d8567a861499063e34f0bf4d2.ogg"},{"name":"","text":"　肉棒が引き抜かれたと同時に、##アサギの膣口から、##黄金水が勢いよく溢れてきた。","type":"TXT"},{"name":"【六朗】","text":"「すごいや……アサギ先生、ぼ、ボクとの##セックスが、浩介くんよりも、##スゴかったって、……本当なんですね？」","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァハァ……##あぁ、そ、それはぁ……」","type":"TXT","id":"v_SR427_0063","src":"/img/common/voice/ogg/v_SR427_0063.fd1264e4638603cde9ddd727be677e40.ogg"},{"name":"","text":"　完全に溶け落ちたかに見えた理性だったが、##最後の最後で踏みとどまろうとする。","type":"TXT"},{"name":"","text":"　さすがは最強の対魔忍といったところか。","type":"TXT"},{"name":"【六朗】","text":"「も、もし……もしもボクのモノに##なってくれたら、ボクはアサギ先生に##寂しい想いなんてさせない」","type":"TXT"},{"name":"【六朗】","text":"「ズッと側にいてあげますっ！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ……六朗くんっ……♪」","type":"TXT","id":"v_SR427_0064","src":"/img/common/voice/ogg/v_SR427_0064.78a7bed6e3ca02c91a8cae6aabce9e8d.ogg"},{"name":"","text":"　ベタな台詞だったが、いまのような状態の##アサギの心を揺れ動かすには、##効果てきめんだったようだ。","type":"TXT"},{"name":"","text":"　まるで拾われた主人に尻尾を振る、##捨て犬のような目を向けてきた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【六朗】","text":"「それじゃあアサギ先生？##……もっともっとボクのコレが欲しいのなら、##どうすればいいのか、わかってますよねぇ？」","type":"TXT"},{"name":"【アサギ】","text":"「うふふっ。ええ、勿論♪　初日の出まで、##まだ時間はあるもの。##いっぱい、ちょうだい♪」","type":"TXT","id":"v_SR427_0065","src":"/img/common/voice/ogg/v_SR427_0065.03876978750fd442fbb9aee1d18d35ca.ogg"},{"name":"","text":"　薄明かりの下、##頬を染めながら頷いてみせるアサギ。","type":"TXT"},{"name":"","text":"　これでこの女は、##完全に俺のものとなった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10289093","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c650",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc454a","src":"/img/pc/hello_script/bg/M/srnc454a.67586d435319aba811448ed526a30249.jpg"},{"name":"【俺】","text":"「ふぅ……##ここに帰ってくるのも久しぶりだな」","type":"TXT"},{"name":"","text":"　今回の作戦は予想外の長期戦を要した。##だが、お陰で戦果は上々。","type":"TXT"},{"name":"","text":"　どころか想定を上回る褒賞まで手に入れ、##疲労に反して気分は良好だ。","type":"TXT"},{"name":"","text":"　アジトの留守を任せた連中は、##腕に覚えのある猛者揃いだ。","type":"TXT"},{"name":"","text":"　しかし、チームワークという点で##少々欠けるフシがある。","type":"TXT"},{"name":"","text":"　まとめ役の時子も作戦に同伴していた為、##アジトはさぞ荒れている事だろう、##と、そう思っていたが……。","type":"TXT"},{"name":"【俺】","text":"「……？　なんだ、妙に騒がしいな。##何があった？」","type":"TXT"},{"name":"","text":"　頭領の凱旋だというのに出迎えもなく、##部下達は何やら騒いでいるようだった。","type":"TXT"},{"name":"","text":"　といっても、ただうるさい訳ではない。","type":"TXT"},{"name":"","text":"　むしろ楽しげに談笑しているようで、##皆忙しなく動いているが、##仕事という感じではない。","type":"TXT"},{"name":"【俺】","text":"「おい、みんな何をしているんだ？」","type":"TXT"},{"name":"","text":"　手近にいた部下の一人を##引き留めて事情を聞くと……","type":"TXT"},{"name":"","text":"　どうやら、年末年始のイベント毎や、##整理、掃除等で動いているという事だった。","type":"TXT"},{"name":"","text":"　なんだそんな事か、##と思いながら改めて見ると、","type":"TXT"},{"name":"","text":"　皆まるでこちらの姿が##見えていないかのように動き回っていて、##殆ど隙がない。","type":"TXT"},{"name":"","text":"　普段なら、戦いと肉欲の事しか##頭にないような連中だがこの時期ともなると##人並みの思考と用事が備わるようだ。","type":"TXT"},{"name":"【俺】","text":"「ふむ、まぁ何も問題が無いというなら##いいだろう。……むっ！」","type":"TXT"},{"name":"","text":"　誰にともなく呟いた刹那、##荷物を抱えた部下が突っ込んできた。","type":"TXT"},{"name":"","text":"　が、一瞬頭を下げただけで、##またすぐに走り去ってしまった。","type":"TXT"},{"name":"","text":"　その姿を見ていた周りの部下達は、##ハハハと素直な笑いを零していた。","type":"TXT"},{"name":"【俺】","text":"「お前らなぁ……。##ちっ、ここではゆっくり出来そうにないな」","type":"TXT"},{"name":"","text":"　戦果をまとめ、次の作戦に向けて##考えるつもりだったが、その気も削がれた。","type":"TXT"},{"name":"","text":"　アジトはもっと殺伐として然るべきものだが##……まるで、俺の知らない世界に##来てしまった気分だ。","type":"TXT"},{"name":"","text":"　身を翻し、アジトを出る。とにかく……##まずは疲れを取る事にする。","type":"TXT"},{"name":"","text":"　集団から弾かれたような奇妙な寂しさを##覚えながら、重い足を##動かして秘湯へと向かう事にした。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　ちゃぷん……。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc454b","src":"/img/pc/hello_script/bg/M/srnc454b.58503ed08c50dc58366f1a2c49c3f434.jpg"},{"name":"","text":"　湯船に浸かり、心の乱れを洗い流す。","type":"TXT"},{"name":"","text":"　露天風呂でゆっくりするなど##縁遠いものだと思っていたが、##今はこれが心地よい。","type":"TXT"},{"name":"","text":"　足の指先から頭のてっぺんまで、##湯の熱さが浸透していく。","type":"TXT"},{"name":"","text":"　かじかんだ手足に血が行き渡り、##戦いの疲れが癒えるのは良いものだ。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……眠くなってくるな……」","type":"TXT"},{"name":"","text":"　溜まった疲れがどっと出てしまったのか、##睡魔が襲い掛かった。","type":"TXT"},{"name":"","text":"　このまま寝てしまおうか……と、##そんな考えまで浮かんでしまう。","type":"TXT"},{"name":"【俺】","text":"「いかんいかん。こんな所で寝ては。##……身体を洗ってさっさと上がろう」","type":"TXT"},{"name":"","text":"　敵はいつ襲い掛かるかわからない。##戦いを終えた直後のこういう時こそ、##油断は命取りとなる。","type":"TXT"},{"name":"","text":"　睡魔を払うように頭を振り、##立ち上がって湯船を出た、その瞬間――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR454a","src":"/img/pc/hello_script/ev/M/SR454a.a0922754aaeed9eaf6f1dff0270219ec.jpg"},{"name":"【クラクル】","text":"「ニャッハハハハハ！！　ここで##会った百年目ぇー！！　ふうま、##みーーつけーーたニャーーーー！！！！！」","effect":"ef02","type":"TXT","id":"v_SR454_0000","src":"/img/common/voice/ogg/v_SR454_0000.6f7275a2104f28a2010a0006101b56ec.ogg"},{"name":"【俺】","text":"「なっ！？　ぐおっ！！？？」","type":"TXT"},{"name":"","text":"　油断したっ……！　暗闇から飛び出した##ちん入者の存在に気づかぬまま、##押し倒されてしまった……！","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【俺】","text":"「ぐっ、この……？　っ……柔らかい……？」","type":"TXT"},{"name":"","text":"　むにゅむにゅ、と手の平に広がる、丸くて、##柔らかくてまるで特大のマシュマロを##揉んでいるかのような感触。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃ！　んにゅぅ、おっぱい触っちゃ##だめニャ～……！　いきなりボクの敏感な所を##触るなんて流石ふうまだニャ～……！」","type":"TXT","id":"v_SR454_0001","src":"/img/common/voice/ogg/v_SR454_0001.0a66523a6b0c2e2c7e2d8f9372df79b3.ogg"},{"name":"","text":"　気の抜けた、発情の声が鼓膜を震わせる。","type":"TXT"},{"name":"","text":"　……その聞き覚えのある声が、##一瞬でもビビッてしまった俺の##神経を逆撫でする。","type":"TXT"},{"name":"【俺】","text":"「………………お前なぁ……？」","type":"TXT"},{"name":"","text":"　上に乗っている強襲相手の顔を見て……##思わず、溜息が漏れた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャ？##何か言いたいことがあるのかニャ？」","type":"TXT","id":"v_SR454_0002","src":"/img/common/voice/ogg/v_SR454_0002.705920f82825a0c02467133c6a84ed6d.ogg"},{"name":"【俺】","text":"「言いたい事だとぉぉ～……？##大アリだ馬鹿野郎っ！」","type":"TXT"},{"name":"","text":"　トボけているのか天然なのか……##まぁ前者だろうが……##思わず怒鳴り声をあげてしまう。","type":"TXT"},{"name":"【俺】","text":"「毎度毎度、気配を殺して近づいてきた挙句に##油断している時に限っていきなり押し倒し##やがって……寿命が縮むかと思ったぞ！」","type":"TXT"},{"name":"","text":"　我ながら情けない話だが、##クラクルに襲われた回数を##数えたらキリがない。","type":"TXT"},{"name":"","text":"　実際、寿命は十年、いや、##もっと縮んでいるかもしれない。","type":"TXT"},{"name":"【クラクル】","text":"「にゃーんだ、そんな事ニャ～。ボクは##生まれながらのえんたーていなーだからニャ。##ビックリどっきりさせるのは当然ニャ☆」","type":"TXT","id":"v_SR454_0003","src":"/img/common/voice/ogg/v_SR454_0003.40c68fd8c60ec217d8e47101d8dd044a.ogg"},{"name":"【俺】","text":"「お前、絶対言葉の意味を##分かってないだろ……」","type":"TXT"},{"name":"","text":"　ぺろり☆　と舌を出して笑うクラクル。##……その反応に、##再び深いため息を漏らしてしまう。","type":"TXT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　クラクルはヨミハラの一角に住む魔族の少女##もとい猫……いや、両方か？##獣人系のマスコットのような奴だ。","type":"TXT"},{"name":"","text":"　奔放で、素直で、純粋で。","type":"TXT"},{"name":"","text":"　子供のような内面と、猫のような気まぐれな##性格で、以前からアジトに勝手に##出入りしていた。","type":"TXT"},{"name":"","text":"　しかし、こう見えて高い戦闘能力を持って##おり、誰からも一目置かれるハンターだ。##ゆえに……。","type":"TXT"},{"name":"【クラクル】","text":"「そもそもふうまは油断しすぎニャ。アジトに##帰ってきた時からずっと追いかけてたのに##ぜーんぜん気づいてなかったニャ」","type":"TXT","id":"v_SR454_0004","src":"/img/common/voice/ogg/v_SR454_0004.57aedaee3bc753c7a2fd256027876c4e.ogg"},{"name":"【俺】","text":"「なっ！？##お前、そんな前から尾けてたのか……？」","type":"TXT"},{"name":"【クラクル】","text":"「もちろんニャ。それなのに暗い顔して##前しか見てないなんて。##ボクに殺されてもおかしくなかったニャー」","type":"TXT","id":"v_SR454_0005","src":"/img/common/voice/ogg/v_SR454_0005.ddd7274bb0e5df075cac0bb6346dce21.ogg"},{"name":"","text":"　と、このようにクラクルは可愛い外見とは##裏腹に、無邪気な殺し屋という側面も##併せ持っている。本当に油断出来ない奴だ。","type":"TXT"},{"name":"","text":"　今はまだ味方……に近い存在だが、##敵に回れば脅威となるだろう。","type":"TXT"},{"name":"","text":"　クラクルの好きなようにしてやるしか、##今は成す術がなかった。","type":"TXT"},{"name":"【俺】","text":"「で、お前一体何しに来たんだ……？」","type":"TXT"},{"name":"【クラクル】","text":"「ニャん？##……それはぁ……ふふふふ……」","type":"TXT","id":"v_SR454_0006","src":"/img/common/voice/ogg/v_SR454_0006.5c50d1b8d10584d318a5d339c367e0e1.ogg"},{"name":"","text":"　一応目的を尋ねると、クラクルは突然、##艶っぽい笑みを浮かべ、##身体を卑らしくくねらせた。","type":"TXT"},{"name":"【クラクル】","text":"「だってぇ、外は寒いしぃ……ふうまの##部屋はあったかいからぁ……ボク、##ふうまの部屋に行きたかったニャぁ～……」","type":"TXT","id":"v_SR454_0007","src":"/img/common/voice/ogg/v_SR454_0007.96741976de4001b66debd7d323536472.ogg"},{"name":"【クラクル】","text":"「……うぅん。ボク、ふうまと一緒に##居たかったニャぁん……☆」","type":"TXT","id":"v_SR454_0008","src":"/img/common/voice/ogg/v_SR454_0008.68d98ed559dd407b8701ac24e484743b.ogg"},{"name":"","text":"　……明らかにいつもと様子が違う。クラクル##にしては大人っぽいというか、##のっけから誘うような仕草をするのは珍しい。","type":"TXT"},{"name":"【クラクル】","text":"「一週間くらいアジトを見張っててもぉ、##ふうまは帰ってこニャかったしぃ久しぶりに##見つけられてぇ、嬉しかったニャぁん☆」","type":"TXT","id":"v_SR454_0009","src":"/img/common/voice/ogg/v_SR454_0009.2164152105c959258422cd091f3711d3.ogg"},{"name":"【クラクル】","text":"「それにそれにぃ、ふうまを見たらぁ……ボク##とっても胸がどきどきして、##きゅんきゅんしちゃったニャぁ……」","type":"TXT","id":"v_SR454_0010","src":"/img/common/voice/ogg/v_SR454_0010.da162e4734f41fec15711ce37b22c21c.ogg"},{"name":"","text":"　そう言いながら、##クラクルは腰を前後に動かし始めた。","type":"TXT"},{"name":"【俺】","text":"「うっ……！　この体勢……##クラクルの股間がちょうど##いい所に当たって……！」","type":"TXT"},{"name":"【クラクル】","text":"「ふぅ～。んふふふ♪　丁度いい所にぃ、##ふうまのおちんぽがあったからぁ、##スリスリしたくなっちゃったニャぁ～☆」","effect":"ef02","type":"TXT","id":"v_SR454_0011","src":"/img/common/voice/ogg/v_SR454_0011.1b749f06d1653b14abe4c810efee9cb7.ogg"},{"name":"","text":"　クラクルは艶めかしく腰を動かし、##女陰と肉棒を擦り合わせて、##艶っぽい声を上げた。","type":"TXT"},{"name":"","text":"　目はとろんと蕩けたようになり、##頬だけでなく全身が上気し、##ほんのり赤く火照っていた。","type":"TXT"},{"name":"【俺】","text":"「お前……まさか、発情期なのか……？」","type":"TXT"},{"name":"【クラクル】","text":"「はつじょうき……？　んー、##よくわかんニャいけど……ボク、アソコが##どきどきして止まらないニャぁ……！」","type":"TXT","id":"v_SR454_0012","src":"/img/common/voice/ogg/v_SR454_0012.3486ca7ec91da1bec2c9e8a149882007.ogg"},{"name":"【俺】","text":"「……それだけか？」","type":"TXT"},{"name":"【クラクル】","text":"「うぅん。……ボク、いま……##ふうまの子供が欲しいって、##おまんこ疼きっぱなしなんだニャぁ……☆」","type":"TXT","id":"v_SR454_0013","src":"/img/common/voice/ogg/v_SR454_0013.6c52bfac0ca724cf103ad586673c30b8.ogg"},{"name":"","text":"　ビンゴか……どおりで、クラクルにしては##妙に誘ってくると思った。","type":"TXT"},{"name":"","text":"　普段は、子供のように##じゃれつくくらいだったからな。","type":"TXT"},{"name":"","text":"　にしても、人のような姿をしておきながら、##そういう所は都合よく猫と同じ##性質を持っているからタチが悪い。","type":"TXT"},{"name":"【クラクル】","text":"「だからぁふうまぁ……おちんぽ硬く##してぇ……？　ふうまとエッチしたいニャぁ##……おまんこに、硬いの欲しいニャぁ……☆」","type":"TXT","id":"v_SR454_0014","src":"/img/common/voice/ogg/v_SR454_0014.03935ffe00968a2f43841b198d15edf4.ogg"},{"name":"","text":"　クラクルは股間に体重をかけ、そのまま##前後に腰を揺さぶり、挟んだペニスを##ごしごしと扱き上げていく。","type":"TXT"},{"name":"","text":"　自分だけ盛り上がっているのか、既に息は##荒く、押し付けられた恥部が##燃えるように熱くなっている。","type":"TXT"},{"name":"","text":"　こいつを黙らせるには挿入するしかない。##……しかし、無駄に驚かされた手前、##このまま孕ませセックスを行うのは癪だ。","type":"TXT"},{"name":"【俺】","text":"「そんなに俺と子作りがしたいのか。##まぁしてやってもいいが……それなら、##一度俺をイかせてからにしてもらおうか」","type":"TXT"},{"name":"【クラクル】","text":"「本当ニャ！？　やったニャー！##それじゃあ早速、おまんこに……あ、##その前にこのおちんぽを勃起させてぇ……」","effect":"ef02","type":"TXT","id":"v_SR454_0015","src":"/img/common/voice/ogg/v_SR454_0015.8634ae1b5bd33e246c3b134a667c4295.ogg"},{"name":"【俺】","text":"「……いや、挿れないでイかせてみせろ。##まぁお前には無理だろうが」","type":"TXT"},{"name":"","text":"　無論、出来なければそれでいい。##疲れもあるし、さっさと帰って##寝たいからな。むしろ早く終わってくれ。","type":"TXT"},{"name":"【クラクル】","text":"「むぅ～！　しょうがないにゃぁ……##こうなったら、ボクの本気テクを##見せてやるニャぁ～！」","type":"TXT","id":"v_SR454_0016","src":"/img/common/voice/ogg/v_SR454_0016.ec4c3fd1ffd0dccf0627477bf27ac32a.ogg"},{"name":"","text":"　こちらの予想に反してクラクルは自身満々の##笑みを浮かべ、そして勃起した肉棒を##自身の豊満な尻肉で挟み込んだ――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR454b","src":"/img/pc/hello_script/ev/M/SR454b.214dd1efcc7c7178eefbebd62460032e.jpg"},{"name":"【クラクル】","text":"「よっ、と……んん！　おちんぽ挟んだ##瞬間、お尻からゾクゾクって、##気持ちいいのが昇ってきたニャ……！」","effect":"ef02","type":"TXT","id":"v_SR454_0017","src":"/img/common/voice/ogg/v_SR454_0017.75743ad4aec8d65d2911cfacb7df2206.ogg"},{"name":"【クラクル】","text":"「ニャふふ……挟んだだけでこんなに##気持ちいいって事は、このままおちんぽ##扱いたらもっと気持ちいいって事ニャ……！」","type":"TXT","id":"v_SR454_0018","src":"/img/common/voice/ogg/v_SR454_0018.89d072dd2a8c3db17ba5fe0c2740b0a2.ogg"},{"name":"","text":"　誰にともなく呟きながら、クラクルは尻肉を##締め付け、そのままゆるゆると動き出した。","type":"TXT"},{"name":"【クラクル】","text":"「んしょ、んしょ……ふニャぁ、ふうまの##おちんぽお尻に擦れて気持ちいいニャ。それに##熱くて、ボクのお尻火傷しちゃうニャぁ」","type":"TXT","id":"v_SR454_0019","src":"/img/common/voice/ogg/v_SR454_0019.4fc1d5ea186d7561b04256f9bc96d2f2.ogg"},{"name":"","text":"　括約筋に力を込めてペニスをギュッと##締め付け、クラクルはまず##試すように腰を振り動かす。","type":"TXT"},{"name":"","text":"　ずりゅ、ずりゅ、と柔い肉に包まれながら、##扱きは、思っていたよりも性感を刺激される。","type":"TXT"},{"name":"【クラクル】","text":"「ふっふっふ……おまんこに挿れニャくたって##ふうまのおちんぽなんて、さささっ！##とイかせてやるニャ～！」","type":"TXT","id":"v_SR454_0020","src":"/img/common/voice/ogg/v_SR454_0020.681a0c1f70ea501b030851a36c156ee2.ogg"},{"name":"","text":"　……どこからそんな自信が湧くのか、##すっかり発情モードのクラクルは、##ノリノリで腰を動かしていく。","type":"TXT"},{"name":"【クラクル】","text":"「んしょ、ニャん、んっ、ふうまのおちんぽ##硬くておっきいにゃ。お尻に食い込んで##ニャ、ゴリゴリ、擦れちゃうニャぁ」","type":"TXT","id":"v_SR454_0021","src":"/img/common/voice/ogg/v_SR454_0021.2c9b4d71fd92647571f86d85819199df.ogg"},{"name":"","text":"　……確かにクラクルの尻の感触は悪くない。##肉付きは良く、ハリもあって、##弾力も申し分ない。","type":"TXT"},{"name":"","text":"　まるでパイズリされているかのようだ。","type":"TXT"},{"name":"","text":"　しかし、勢いがあるだけで、##テクというにはまだほど遠い。","type":"TXT"},{"name":"","text":"　ただ単純に挟んで擦るだけでは、##素人だってイかせられないだろう。","type":"TXT"},{"name":"【俺】","text":"「そんな事をしても意味ないぞ。##まして女の身体を知り尽くした俺を##イかせるとなればその程度では足りないな」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁん？　ふふふぅ……そんな事を##言ってられるのも、今のうちニャよ～？##ニャシシ！」","type":"TXT","id":"v_SR454_0022","src":"/img/common/voice/ogg/v_SR454_0022.c932a27de649788012cf9618a8394e41.ogg"},{"name":"【俺】","text":"「なに……ぬっ！？」","type":"TXT"},{"name":"","text":"　クラクルはニヤリと唇の端を吊り上げたかと##思うと、桃肉をさらに締め付けくねくねと##卑猥なダンスを踊るように腰をくねらせた。","type":"TXT"},{"name":"【クラクル】","text":"「そーれそーれ、どうニャ？　どうニャ？##こうやって、ん、腰を動かせばボクのお尻に##おちんぽもメロメロニャ……！！」","type":"TXT","id":"v_SR454_0023","src":"/img/common/voice/ogg/v_SR454_0023.bda72d363c85bd82e5ad3685e6d8c077.ogg"},{"name":"","text":"　身体をくねらせながら腰をグラインドさせ、##回転と同時に肉胴を扱きあげる。","type":"TXT"},{"name":"","text":"　唐突に上達したテクに、##たまらず性感を覚えてしまう。","type":"TXT"},{"name":"【クラクル】","text":"「ニャん！　おちんぽがビクビクって##震えたニャ！　感じてるのかニャ？##ボクのお尻気持ちいいのかニャ？？」","effect":"ef02","type":"TXT","id":"v_SR454_0024","src":"/img/common/voice/ogg/v_SR454_0024.cc394ed669690068fd6236eb41d9c3b8.ogg"},{"name":"【俺】","text":"「ぐっ……いや、そんな事は……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャ～ん？　そんな事いって、##嘘ついてもバレバレニャ！##正直に感じてるって言うニャー！」","type":"TXT","id":"v_SR454_0025","src":"/img/common/voice/ogg/v_SR454_0025.134e318586cd12361d7ac4610b552588.ogg"},{"name":"","text":"　クラクルの体温が急激に上昇する。発情臭が##溢れだし、クラクルの熱気に当てられた俺も##思わず肉槍を膨張させてしまう。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃにゃん！　おちんぽが膨らんで##お尻のお肉を押し返してくるニャ。よーし##それならボクも負けないニャぁ！　えい！」","type":"TXT","id":"v_SR454_0026","src":"/img/common/voice/ogg/v_SR454_0026.4cdc98f4a6f9eff130b4d34c2d124508.ogg"},{"name":"","text":"　ぎゅぎゅぎゅ！！！！##と、クラクルは臀部に力を込め、##怒張を締め付け返してきた。","type":"TXT"},{"name":"【俺】","text":"「くっ、クラクルのくせに、なんて##締め付けだ……！　まるで、中に挿れている##かのような、強烈な締まりだ……！」","type":"TXT"},{"name":"【クラクル】","text":"「だから言ったニャー！　ボクを甘く見たら##痛い目を……うぅん、気持ちいい目を##見てしまうニャ！　それ、それ、それ！！」","type":"TXT","id":"v_SR454_0027","src":"/img/common/voice/ogg/v_SR454_0027.20323f5a6af6445f79dfb4607dd102e1.ogg"},{"name":"","text":"　艶めかしい動きから一転、クラクルはいつも##のように元気よく腰を動かし、##激しく刺激を与えていく。","type":"TXT"},{"name":"","text":"　熱のこもった柔肉が陰茎に絡みつき、##激しい腰の動きと共に根元から##振り回していく。","type":"TXT"},{"name":"","text":"　レバーをがちゃがちゃと滅茶苦茶に##動かすような乱暴な弄られ方だが徐々にそれが##快感へと変わっていく事に抗えないでいた。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゃん、あん、にゃん、##ど、どうニャぁ、ふうまぁ、おちんぽ、##気持ちいいか、ニャぁぁ？？」","type":"TXT","id":"v_SR454_0028","src":"/img/common/voice/ogg/v_SR454_0028.b100c877da2aa82be8b1011d77df3107.ogg"},{"name":"【俺】","text":"「い、いや、俺は感じてなどいないぞ……！##そ、そう言いながら、感じているのは##お前の方だろう！？」","type":"TXT"},{"name":"【クラクル】","text":"「んんっ！　だ、だってぇ、ふうまの##おちんぽの形、お尻でわかっちゃってボク##おまんこキュンキュンしちゃうんだニャん！」","effect":"ef02","type":"TXT","id":"v_SR454_0029","src":"/img/common/voice/ogg/v_SR454_0029.872614ead65db76868a606c7ea295f47.ogg"},{"name":"【クラクル】","text":"「さっきから、んっ、お、おまんこから##お汁が出てきちゃって、アソコがヌルヌルに##なってきてるんだニャぁ！　んっ、あにゅ！」","type":"TXT","id":"v_SR454_0030","src":"/img/common/voice/ogg/v_SR454_0030.ebe23caf185052a042e7f799f0dbc399.ogg"},{"name":"","text":"　気づけば、##蜂蜜のようなとろとろの愛液が溢れ、","type":"TXT"},{"name":"","text":"　腰の動きに合わせてぬっちゃぬっちゃと##粘ついた水音を奏でている。","type":"TXT"},{"name":"","text":"　蜜液が垂れ落ち、それがクラクルの尻に##くっ付きそのまま上下する事で竿全体に##塗りたくられ、滑りが良くなっていく。","type":"TXT"},{"name":"【クラクル】","text":"「あニャぁん！　お、おまんこの汁がおちんぽ##ヌルヌルにしちゃうから、ボク、腰の動き##速くなっちゃって、ふぁ、ニャぁん！！」","type":"TXT","id":"v_SR454_0031","src":"/img/common/voice/ogg/v_SR454_0031.7b2cac5217213041e9c25c7c0fb20c74.ogg"},{"name":"【クラクル】","text":"「こ、これすごい、気持ちいいにゃぁ！##挿れてないのに、ぐちょぐちょになって、##本当にしてるみたいに感じちゃうニャぁぁ！」","type":"TXT","id":"v_SR454_0032","src":"/img/common/voice/ogg/v_SR454_0032.fd225e07545584f9b31c3c7323fbb8d5.ogg"},{"name":"","text":"　クラクルが盛り上がるにつれ、段々とコツが##わかってきたのか肉幹への刺激と締め付けが##増していき、性感が上昇していく。","type":"TXT"},{"name":"【クラクル】","text":"「ニャふん、んふふふ♪　おちんぽ、##さっきからビクビク感じまくりニャ！##ボクのお尻の虜になってるニャぁ～！」","type":"TXT","id":"v_SR454_0033","src":"/img/common/voice/ogg/v_SR454_0033.911cda11e2bf46f62f642fa2039bc422.ogg"},{"name":"","text":"　クラクルの言葉に応えはしないが、##悔しい事に、確かに尻コキで##感じ始めてしまっている。","type":"TXT"},{"name":"","text":"　まさかここまでやるとは……##発情期の猫ってやつは、トコトンまで##快感を貪る能力に長けているようだ。","type":"TXT"},{"name":"【クラクル】","text":"「ほら、ほら！　この、嘘つきちんぽ、##ボクのおまんこみたいに、もっともっと##素直に、感じるニャ～！」","effect":"ef02","type":"TXT","id":"v_SR454_0034","src":"/img/common/voice/ogg/v_SR454_0034.e327d328ef3713db323feee77ea213ed.ogg"},{"name":"","text":"　激しく腰を前後に揺り動かす……と思いきや##突然ゆっくりと肉竿を擦り暫くするとまた##肉を締めて、ごしごしと強く扱く。","type":"TXT"},{"name":"","text":"　クラクルはプロのように緩急をつけて##扱きあげ、勃起ペニスを絶頂へと導いていく。","type":"TXT"},{"name":"【俺】","text":"「こ、ここまでやるとはな……だがまだだ、##そんなものでは俺をイかせる事は……」","type":"TXT"},{"name":"【クラクル】","text":"「ふふふん♪　ボクの本気が##こんなもんだと思ったら、##大間違いニャぁ～！　それっ！！」","type":"TXT","id":"v_SR454_0035","src":"/img/common/voice/ogg/v_SR454_0035.c26624a4aff3ace4c02ff481e184c1e1.ogg"},{"effect":"ef00","type":"EV","id":"SR454c","src":"/img/pc/hello_script/ev/M/SR454c.2c67b34f2ce598a6fd14eff4a32bd695.jpg"},{"name":"","text":"　その時、クラクルは腰を上げてペニスを##引っ張るかのように持ち上げたかと思うと##そのままパァン！　と叩き付けてきた。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【クラクル】","text":"「んっんっんっんっ！！　どうニャふうま？##ここまで激しく動かしたらふうまだって##気持ちいいに決まってるニャ！！」","effect":"ef02","type":"TXT","id":"v_SR454_0036","src":"/img/common/voice/ogg/v_SR454_0036.c53bb93b60da073b30370d7cb4d5630e.ogg"},{"name":"","text":"　パンパンパンパンパンパンパン！！！！##と、肌と肌が高速でぶつかり合い、##本番セックスさながらの淫らな音が響き渡る。","type":"TXT"},{"name":"【クラクル】","text":"「ふニャんニャ、あっあん！！　おちんぽの##カリで、お尻が捲れて、ふにゅ、ニャ、##おまんこにも、気持ちいいの、くるニャぁ！」","type":"TXT","id":"v_SR454_0037","src":"/img/common/voice/ogg/v_SR454_0037.5b93e2d6f5961450150fe3ee58119106.ogg"},{"name":"","text":"　実際、クラクルの激しい動きで血液が##海綿体に集まり、特に亀頭とカリ傘を##ギンギンに硬くさせてしまっていた。","type":"TXT"},{"name":"","text":"　エラの張ったカリが尻肉に抉るように##食い込みそのまま擦られる事で得も言わぬ##快感を呼び起こし、背筋がゾクゾクと震えた。","type":"TXT"},{"name":"【クラクル】","text":"「ふニャニャぁ、おちんぽどんどん##硬く大きくなってるニャぁ、##底なしのデカちんぽニャぁぁ！！」","type":"TXT","id":"v_SR454_0038","src":"/img/common/voice/ogg/v_SR454_0038.cf89f9a9d054a8e76f5505ba58f329c8.ogg"},{"name":"","text":"　それはクラクルも同じようで、先ほどから##全身をビクビクと震わせながら、##ひたすらに快楽を貪っていた。","type":"TXT"},{"name":"【クラクル】","text":"「ふ、ふうまぁ……？　そろそろ、ボクの##おまんこに……ん、このおちんぽ、い、##挿れたくなったんじゃ、ないか、ニャぁ？」","type":"TXT","id":"v_SR454_0039","src":"/img/common/voice/ogg/v_SR454_0039.004e12f164a8e52c8265b79ca4d228a2.ogg"},{"name":"【俺】","text":"「ぬ……そんな事は……ない、ぞ……！」","type":"TXT"},{"name":"【クラクル】","text":"「むむぅ！　こんなに勃起させて##おきながら、まだ認めないニャんて！##本当に強情ちんぽだニャ！！」","type":"TXT","id":"v_SR454_0040","src":"/img/common/voice/ogg/v_SR454_0040.57aa55ffde5902a38e99a77f8542d9b6.ogg"},{"name":"","text":"　尻で肉棒の反応を完全に理解してしまって##いるクラクルはなんとしても認めさせて##やるとばかりに、激しく腰を上下させる。","type":"TXT"},{"name":"【クラクル】","text":"「んきゅ、ふにゅ、んニャ、ニャぅん！##はぁぁ、おちんぽどんどん##熱くなってるニャぁ……！」","type":"TXT","id":"v_SR454_0041","src":"/img/common/voice/ogg/v_SR454_0041.f26408158cf21ff9b83f01f64674f1dc.ogg"},{"name":"【俺】","text":"「ぐぅぅ……！　幾ら責められようが、##こんな事では、##絶対に射精してやらんぞ……！！」","type":"TXT"},{"name":"","text":"　そう宣言すると、##クラクルはますます発情熱を上昇させた。","type":"TXT"},{"name":"【クラクル】","text":"「イヤにゃー！　絶対イかせて、##ふうまにおまんこしてもらうんだニャー！！##本番膣内射精セックスするんだニャー！！」","effect":"ef02","type":"TXT","id":"v_SR454_0042","src":"/img/common/voice/ogg/v_SR454_0042.e18ffc00122cc5739bfd6aa44dbe03fa.ogg"},{"name":"","text":"　駄々をこねる子供のように叫びながらも、##クラクルは決して手を抜く事なく、##屹立を扱いて感じさせていく。","type":"TXT"},{"name":"【クラクル】","text":"「ずっとエッチしてなかったからボクも溜まり##まくってるんだニャ！　でもふうまのおちんぽ##でしたいからずっと我慢してたニャ！」","type":"TXT","id":"v_SR454_0043","src":"/img/common/voice/ogg/v_SR454_0043.9be1a735e6997ecdc953d2edee0d44fb.ogg"},{"name":"【クラクル】","text":"「なのに、久しぶりに会えたと思ったら##すぐ温泉入るし、サプライズで乱入したら##おまんこしてくれないって言うし！！」","type":"TXT","id":"v_SR454_0044","src":"/img/common/voice/ogg/v_SR454_0044.15c6012ee47372801952245409a34fa2.ogg"},{"name":"【クラクル】","text":"「ふうまはワガママすぎニャ！！　ボクは##こんなに孕ませてほしいのに！！　おまんこ##してほしいのに！！　意地悪ニャ！！！！」","type":"TXT","id":"v_SR454_0045","src":"/img/common/voice/ogg/v_SR454_0045.15a9560c8aba32e2980e8bc6249db4a1.ogg"},{"name":"【俺】","text":"「お、お前の事情なんか知ったことか！！##大体俺は、長期遠征でくたくたになってる##所なのに、本番セックスなんかするか！！」","type":"TXT"},{"name":"【クラクル】","text":"「にゃーにゃーにゃー！　うるさいニャー！！##ふうまの事情なんか知らない##ニャーーーーーー！！！！」","type":"TXT","id":"v_SR454_0046","src":"/img/common/voice/ogg/v_SR454_0046.49ca291b345ca04157fd7c1f9febfac7.ogg"},{"name":"","text":"　ワガママはどっちだ！　と突っこもうとした##刹那、クラクルは急に舌なめずりし、##ウットリした目つきでこちらを見てきた。","type":"TXT"},{"name":"【俺】","text":"「……ど、どうした……？」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゅぅん……ふうまぁ……？」","type":"TXT","id":"v_SR454_0047","src":"/img/common/voice/ogg/v_SR454_0047.1a80a62462ed746c5f8e595d293ad5b1.ogg"},{"name":"","text":"　先ほどまでのうるさい姿から一転クラクルは##欲求不満の女のような表情と声になり##こちらを誘うように見つめる。","type":"TXT"},{"name":"【クラクル】","text":"「早くぅボクのお尻で射精してニャぁ……？##それにその後はぁ、ボクのおまんこに##コレを挿れてぇ……」","type":"TXT","id":"v_SR454_0048","src":"/img/common/voice/ogg/v_SR454_0048.036659c2214d65a994050460a1ea3c7c.ogg"},{"name":"","text":"　スリスリと手で擦りながら、##肉竿を見つめる。","type":"TXT"},{"name":"【クラクル】","text":"「ボクのおまんこの奥にぃ、##たーっぷりどぴゅどぴゅ精液出してぇ、##種付けして欲しいニャぁん……？」","type":"TXT","id":"v_SR454_0049","src":"/img/common/voice/ogg/v_SR454_0049.d92b28aef1d69d61129ac29d4149bfa1.ogg"},{"name":"【俺】","text":"「く、クラクル……お、お前……」","type":"TXT"},{"name":"","text":"　今までの無邪気な姿からは想像もつかない##そのねっとりとした仕草と物言いに、##ついギャップも相まって興奮してしまう。","type":"TXT"},{"name":"","text":"　張り詰めた亀頭の先端が口を開け、##くちゅ、と透明の汁が漏れ出た瞬間――","type":"TXT"},{"name":"【クラクル】","text":"「！！　おちんぽビクビクンって、##すっごい反応したニャー！！　ニャシシ！！##ほらほら、やっぱり感じてるニャー！！」","effect":"ef02","type":"TXT","id":"v_SR454_0050","src":"/img/common/voice/ogg/v_SR454_0050.99f0513581fa3545bb62c8b5bc493207.ogg"},{"name":"【俺】","text":"「なっ！？　お、お前いまのは……！？」","type":"TXT"},{"name":"【クラクル】","text":"「もっちろん、全部演技だニャー！##ふうまがずーーーーーっと嘘ついてるから##奥の手を使ってやったニャ！！」","type":"TXT","id":"v_SR454_0051","src":"/img/common/voice/ogg/v_SR454_0051.d673b8955d82aa375c1f5d0c2110e3a7.ogg"},{"name":"","text":"　くっ、こんなやつに俺とした事が……！##普段とのギャップが激しすぎて、##つい乗せられてしまった……！","type":"TXT"},{"name":"","text":"　い、いや、これは戦いの後で##疲れているからだ……##うむ、そうだろう……。","type":"TXT"},{"name":"【クラクル】","text":"「ニャっふっふ！　おちんぽから透明の##お汁が出てきたら、もう射精は目前ニャ！##このまま一気に射精させるニャ！」","type":"TXT","id":"v_SR454_0052","src":"/img/common/voice/ogg/v_SR454_0052.491d660fc9e499e0bd9be1d7a239938c.ogg"},{"name":"","text":"　クラクルはそう宣言すると、##改めて尻肉で勃起を締め付け直し、##再び抽送するように腰を動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR454d","src":"/img/pc/hello_script/ev/M/SR454d.62094668e71c862a647e0893891e3ad7.jpg"},{"name":"","text":"　粘ついた体液でデコレーションされた肉棒の##反応は凄まじく、隠すのが無意味なほどに##ビクビクと脈打ってのたうちまわる。","type":"TXT"},{"name":"【クラクル】","text":"「あん、ニャ、あん、ニャ、ニャぁん！！##お尻の中で、おちんぽがビクビク動くと##ボクもドキドキして、おまんこ疼くニャぁ！」","effect":"ef02","type":"TXT","id":"v_SR454_0053","src":"/img/common/voice/ogg/v_SR454_0053.fb3d47e30727a0f1c449457febdf001f.ogg"},{"name":"","text":"　先ほどから、クラクルの蜜壺からは##とめどなく愛液が溢れ続けにちゃにちゃと##音を立てながら股間を汚している。","type":"TXT"},{"name":"【クラクル】","text":"「ほらほら我慢しても無駄ニャ！　もうボクの##お尻から逃げられないニャ～！　このまま##大人しく射精して、おまんこするニャ！！」","type":"TXT","id":"v_SR454_0054","src":"/img/common/voice/ogg/v_SR454_0054.345ddc725c1ba68dae08b3df767ad496.ogg"},{"name":"","text":"　クラクルの目は、増幅した性欲ですっかり##ハートになり、膣内射精してしまえば、##一発で妊娠してしまうような勢いだった。","type":"TXT"},{"name":"","text":"　そんな発情猫に半ば逆レイプ気味に肉棒を##犯され、どんどん増していく性感に、##流石に負けそうになってしまうが。","type":"TXT"},{"name":"","text":"　気力のみで射精感を堪え、##猛烈な責めに何とかかんとか耐え続けていた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャ、しぶといちんぽニャ！##射精しニャいと、体に悪いニャよ！！」","type":"TXT","id":"v_SR454_0055","src":"/img/common/voice/ogg/v_SR454_0055.d6f01f976fe0ea0a312a2ce3154e78e8.ogg"},{"name":"【俺】","text":"「いいや、絶対に射精しないぞ……##お前の責めなどに負けるか……！」","type":"TXT"},{"name":"【クラクル】","text":"「ふふん、こんなに我慢汁出しておいて##そんな事言っても、説得力がないニャ！！」","type":"TXT","id":"v_SR454_0056","src":"/img/common/voice/ogg/v_SR454_0056.79c8815f7dcf893b3754cc244c649112.ogg"},{"name":"","text":"　クラクルのくせに最もらしい事を言う……！##発情期がクラクルを少し利口にしたか？","type":"TXT"},{"name":"","text":"　しかし、そう言ってられないぞ。##このままでは、本当に射精させられてしまう。","type":"TXT"},{"name":"","text":"　先ほどからクラクルの尻肉の締め付けは増す##一方で、尚且つ、滑りが良くなっていくから##腰の動きも強烈で、その刺激は尋常じゃない。","type":"TXT"},{"name":"【クラクル】","text":"「ニャ、ふニャ、ふニャニャん……！！##はぁ、ふうまぁ、大人しくイくニャぁ！##観念して、ボクと子作りするニャぁ！！！！」","type":"TXT","id":"v_SR454_0057","src":"/img/common/voice/ogg/v_SR454_0057.3cb040f9a67dc1142c10f747f774c2de.ogg"},{"name":"【俺】","text":"「だ、誰がするかぁぁ……！！」","type":"TXT"},{"name":"","text":"　股間に力を込め、##肉槍を限界まで勃起させる。","type":"TXT"},{"name":"【クラクル】","text":"「にゃうぅん！！　ま、ますます硬く熱く##なってるニャぁ……！！はぁぁ！！　やっぱり##このおちんぽ挿れたいニャぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR454_0058","src":"/img/common/voice/ogg/v_SR454_0058.9d93b114403c60c03d794dbd0304dadb.ogg"},{"name":"【俺】","text":"「な……ぐおっ！？」","type":"TXT"},{"name":"","text":"　快感に耐えようと力を込めたが、##逆にクラクルの欲情を煽ってしまい、","type":"TXT"},{"name":"","text":"　ラストスパートとばかりに##腰の動きが激しさを増した。","type":"TXT"},{"name":"【クラクル】","text":"「あん、ニャ、ニャニャニャん！！　この##おちんぽ熱すぎるニャぁこんなの欲しくて##たまらなくなっちゃうニャぁぁぁ！！！！」","type":"TXT","id":"v_SR454_0059","src":"/img/common/voice/ogg/v_SR454_0059.b905fd52d2d0c23242fa8163b1999b3b.ogg"},{"name":"","text":"　ぐちゅぐちゅと性器の擦れる音が##辺りに響き渡る。","type":"TXT"},{"name":"","text":"　尻肉の締め付け、##愛液と先走りの混ざった粘つき、そして熱。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　騎乗位セックスしているかのような錯覚を##覚えた瞬間、射精中枢がぎゅんぎゅん##刺激され、灼ける熱さが尿道を駆け巡った。","type":"TXT"},{"name":"【クラクル】","text":"「にゃぅん！？　きゅ、急におちんぽ##熱くなって……それに、すっごい##ビクビクンって動いたニャ……！」","effect":"ef02","type":"TXT","id":"v_SR454_0060","src":"/img/common/voice/ogg/v_SR454_0060.6f5e43f19491aca220cdc77262d997a5.ogg"},{"name":"【クラクル】","text":"「もしかして、射精しそうなのかニャ？##おちんぽ汁、出そうなのかニャ！？！？」","type":"TXT","id":"v_SR454_0061","src":"/img/common/voice/ogg/v_SR454_0061.57e1aefa5775c8c15a75d11bca3e3051.ogg"},{"name":"【俺】","text":"「く……そ、そんな事はない、ぞ……！##ただ、擦れて痛いだけで……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャシシシ！　無駄な抵抗は辞めるニャ！！##それそれ、イくニャ！　精液どぴゅどぴゅって##ボクのお尻にぶっかけるニャーー！！」","type":"TXT","id":"v_SR454_0062","src":"/img/common/voice/ogg/v_SR454_0062.933c41d8941836508d13c8ce818e8160.ogg"},{"name":"","text":"　クラクルは全身を使い、##激しい動きで肉幹を扱き上げる。","type":"TXT"},{"name":"","text":"　何とか我慢してきたが、白濁はすぐそこまで##来ている。もはや抵抗は無意味だった。","type":"TXT"},{"name":"【俺】","text":"「ぐ、クラクル……！　で、出るぞ……！！」","type":"TXT"},{"name":"【クラクル】","text":"「う、うん！！　来て、来てぇぇぇ！！##ボクのお尻に、##精液ぶっかけるニャーーーー！！！！」","type":"TXT","id":"v_SR454_0063","src":"/img/common/voice/ogg/v_SR454_0063.5b5cbc56d4ff7f9105099e73ee044285.ogg"},{"name":"【俺】","text":"「出るっっっ！！！！」","type":"TXT"},{"name":"","text":"　尻肉が一際強くしまった瞬間それを押し返す##ように亀頭が膨張し、そしてぱっくりと##口を開けた鈴口から、灼熱が迸った――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR454e","src":"/img/pc/hello_script/ev/M/SR454e.32d9bf742b6a298d96d5a707bded9217.jpg"},{"name":"【クラクル】","text":"「ニャぁぁーーーーーーーー！！！！##あっつい精液出たニャーーーー！！！！##ボクの勝ちだニャーーーーーー！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR454_0064","src":"/img/common/voice/ogg/v_SR454_0064.277c2e2022763cbc2cccf41f774e9227.ogg"},{"name":"","text":"　ビシャビシャと猛烈な勢いで白濁が##放出され、クラクルの身体を汚していく。","type":"TXT"},{"name":"【クラクル】","text":"「ふニャぁぁ！　おちんぽ汁すっごい##熱いニャぁぁ！！　ボクのお尻、##火傷しちゃうニャーー！！！！」","type":"TXT","id":"v_SR454_0065","src":"/img/common/voice/ogg/v_SR454_0065.97e05e34c71116e502e94a9a5ca9142b.ogg"},{"name":"","text":"　クラクルは歓喜の声をあげ、##勝利と快感に酔いしれていた。","type":"TXT"},{"name":"","text":"　全身をビクビクと震わせながら##精液の感触を堪能している。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャぁん……☆　おまんこを##使わないでイかせてやったニャー☆##ふうまの完敗ニャ。ニャシシシ！」","type":"TXT","id":"v_SR454_0066","src":"/img/common/voice/ogg/v_SR454_0066.f96f14bad3447953a31d600404af5c30.ogg"},{"name":"","text":"　イかせたのがよっぽど嬉しいのか、##その顔に満面の笑みが浮かんでいる。","type":"TXT"},{"name":"","text":"　それはいつものクラクルらしい、##無邪気なものだった。","type":"TXT"},{"name":"【俺】","text":"「ふん……この淫乱ドスケベ猫め。##別にこれは、お前のテクで##感じたわけではないぞ」","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャ！？##それはどういう意味だニャ！！」","type":"TXT","id":"v_SR454_0067","src":"/img/common/voice/ogg/v_SR454_0067.54ed1e1494b29b2ed29bc8f96d8f920c.ogg"},{"name":"","text":"　言うと、クラクルは心外だとばかりに##こちらを睨みつけてきた。","type":"TXT"},{"name":"【俺】","text":"「あのなぁ、俺は長い事任務に従事してたから##ずっと女日照りだったんだよ。##まして、疲れて抵抗力だって減ってた」","type":"TXT"},{"name":"【俺】","text":"「万全の体調だったら、お前の尻コキなんぞで##イく俺ではないんだが……今回はたまたまだぞ##たまたま。だから調子に乗ったりは……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ！」","effect":"ef02","type":"TXT","id":"v_SR454_0068","src":"/img/common/voice/ogg/v_SR454_0068.97f923e6f0e4ec24e824c3771bb65907.ogg"},{"name":"","text":"　すると、クラクルは言葉を遮るように、##俺の唇に人差し指を当てた。","type":"TXT"},{"name":"","text":"　そして、再び先ほどのように女の顔になり、##見つめてきた。","type":"TXT"},{"name":"【クラクル】","text":"「……いいにゃよ。それなら、ふうまは##悪くないし、もっともーーっと、##エッチで気持ちよくなるニャ……？」","type":"TXT","id":"v_SR454_0069","src":"/img/common/voice/ogg/v_SR454_0069.ffd93ee9e82e2db84f6285e30c904d47.ogg"},{"name":"","text":"　そして、艶っぽく微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「また奥の手か……しょうがない。射精して##しまったのは事実だしな。お前の膣奥に、##たっぷり射精して、孕ませてやる……！」","type":"TXT"},{"name":"","text":"　そう宣言し、##射精を終えた肉棒を膨張させた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁん☆　やっと膣内射精エッチが##出来るニャぁ……！　ふふふ……それじゃあ##ボクの子宮に、いーっぱい射精してニャ☆」","type":"TXT","id":"v_SR454_0070","src":"/img/common/voice/ogg/v_SR454_0070.e50b4c88799a6ec1b25588d5af60a1dc.ogg"},{"name":"","text":"　クラクルは卑猥な笑みを浮かべ、##怒張を愛おしそうに手で包み込んだ。","type":"TXT"},{"name":"【俺】","text":"「おっと、今度はこちらが##責めさせてもらうぞ……！」","type":"TXT"},{"name":"【クラクル】","text":"「ふニャ……？　ニャぁぁん！　あっ、##ふうまが野獣になったニャぁん☆」","type":"TXT","id":"v_SR454_0071","src":"/img/common/voice/ogg/v_SR454_0071.6fbc70a752e997a136621c877ea23d68.ogg"},{"name":"【俺】","text":"「全く、どの口が言ってんだかな……」","type":"TXT"},{"name":"","text":"　獣欲に満たされたクラクルに呆れつつ、##俺はこいつを絶対に孕ませてやろうと##肉欲を滾らせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9388741","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c651",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"name":"【クラクル】","text":"「ニャニャん！？　ふ、ふうまが、##いきなり大胆になったニャー……！」","effect":"ef02","type":"TXT","id":"v_SR455_0000","src":"/img/common/voice/ogg/v_SR455_0000.4d3058369191fc60ccd07a2349117c7a.ogg"},{"name":"","text":"　上に乗り、ご満悦の表情を浮かべていた##クラクルを持ち上げた。","type":"TXT"},{"name":"","text":"　そして、持ち上げた勢いのまま押し倒し、##こちらが上位になる。","type":"TXT"},{"name":"【クラクル】","text":"「ニャん！　床が冷たいにゃー……##でもでも、それがなんだか##気持ちいいんだにゃー……♪」","type":"TXT","id":"v_SR455_0001","src":"/img/common/voice/ogg/v_SR455_0001.969b01d3086434e949f817b80ec7c5eb.ogg"},{"name":"【俺】","text":"「だろうな。お前の身体は発情しっぱなしで、##燃えるように熱くなっているぞ」","type":"TXT"},{"name":"","text":"　ほんのり桜色に染まった肌。火照った##身体からはオスを誘うフェロモンが溢れ、##目を合わせただけで欲情してしまいそうだ。","type":"TXT"},{"name":"","text":"　おまけにこの、##幼い内面とは不釣り合いの豊満な身体。","type":"TXT"},{"name":"","text":"　ムチムチとした肉付きも相まって、##発情期と来ているのだから、出来すぎている。","type":"TXT"},{"name":"","text":"　こんな猥褻な肉体を見せつけられたら……##ずっと任務の最中にあって性欲を##発散できなかった俺には、毒すぎる。","type":"TXT"},{"name":"【クラクル】","text":"「えへへぇ……あ、でも、ふうまの##おちんぽだって、ボクのお尻で##イってから、ずっと熱いままニャ……♪」","type":"TXT","id":"v_SR455_0002","src":"/img/common/voice/ogg/v_SR455_0002.3874ae156d324f83e02877eb37984112.ogg"},{"name":"","text":"　クラクルはにんまりと自身満々の笑顔を##浮かべ、秘唇に当てがわれた##肉竿を見つめて、目を輝かせた。","type":"TXT"},{"name":"【俺】","text":"「ふん、一度俺をイかせたくらいでいい気に##なるなよ？　今度はお前の足腰が立たなく##なるまで、徹底的に犯し抜いてやるからな」","type":"TXT"},{"name":"【クラクル】","text":"「やったー！　それはボクの望む所ニャぁん！##早くぅ早くその太くて硬いの挿れてぇ##ボクのおまんこにぶち込んでニャぁ！」","effect":"ef02","type":"TXT","id":"v_SR455_0003","src":"/img/common/voice/ogg/v_SR455_0003.650d0c3bc65145d1d08592007b27260d.ogg"},{"name":"","text":"　言われるがまま、##張り詰めた亀頭を姫貝に割り込ませる。","type":"TXT"},{"name":"","text":"　そして、ねっとり濡れそぼった膣穴に##先端を当て、押し拡げるように押し込む。","type":"TXT"},{"name":"【クラクル】","text":"「ふにゅ！！　お、おちんぽの先が触れただけ##なのに、あ、熱くて……んんっ……！##お、おまんこ拡げられてるニャぁ……！！」","type":"TXT","id":"v_SR455_0004","src":"/img/common/voice/ogg/v_SR455_0004.2b01b448899e93228ff39a30b7de4238.ogg"},{"name":"【クラクル】","text":"「あっ、そこ、そこニャ、そのままボクの##膣内に……んにゅぅぅ……！！　か、硬い##ので拡げられて、は、入ってくるぅ……！！」","type":"TXT","id":"v_SR455_0005","src":"/img/common/voice/ogg/v_SR455_0005.6ce9dc6a4f7df650a08a1112ea871b2f.ogg"},{"name":"【俺】","text":"「くっ……もう少し力を抜けよ……##いくら久しぶりだからって、##締め付けすぎだぞ……！」","type":"TXT"},{"name":"","text":"　いつもならこれほど濡れていれば##すんなり入るものだが、","type":"TXT"},{"name":"","text":"　クラクルの膣肉は期待が高まりすぎて##いるのか、中々その口を開いてくれない。","type":"TXT"},{"name":"","text":"　クラクルを数え切れないほど抱いてきたが、##まさか、今になってこんな##処女並みの狭穴になりうるとは。","type":"TXT"},{"name":"","text":"　さっさとイかせてやりたい所だが、まるで##最奥に当たったかのように、##亀頭がそれ以上先に進んでくれなかった。","type":"TXT"},{"name":"【クラクル】","text":"「んんぅ、このおちんぽやっぱりおっきすぎる##ニャぁ……！　お、奥まで欲しいのにぃ##おまんこが言う事聞いてくれないニャぁ……」","type":"TXT","id":"v_SR455_0006","src":"/img/common/voice/ogg/v_SR455_0006.b69c78eb62ac69c46db98f584abb7594.ogg"},{"name":"【俺】","text":"「全く……しょうがない、##とりあえず慣れるまで、##このまま動かして……」","type":"TXT"},{"name":"【クラクル】","text":"「あっ、ま、待ってニャ……！」","type":"TXT","id":"v_SR455_0007","src":"/img/common/voice/ogg/v_SR455_0007.2121b40a80981d8f6898f62a87c4f132.ogg"},{"name":"","text":"　するとクラクルは、身体をぶるっと震わせて##股間に力を込め、まるで肉棒の感触と##形を確かめるように、膣肉を伸縮させた。","type":"TXT"},{"name":"【俺】","text":"「うっ……亀頭とカリが包まれるようで……##なかなかいいぞ……」","type":"TXT"},{"name":"【クラクル】","text":"「あんっ……！　ぼ、ボクも、熱い##おちんぽの硬さと形が分かっちゃって、##すっごく、興奮してきちゃうニャぁ……！」","effect":"ef02","type":"TXT","id":"v_SR455_0008","src":"/img/common/voice/ogg/v_SR455_0008.6d0db55615aeeff8c659bb0e8c205cf5.ogg"},{"name":"【クラクル】","text":"「おちんぽがビクンビクンって動いてるの、##さっきふうまがボクのお尻で##感じてた時みたいニャ……」","type":"TXT","id":"v_SR455_0009","src":"/img/common/voice/ogg/v_SR455_0009.a45294a2ae7864fe76ca7f9df5430cb7.ogg"},{"name":"【俺】","text":"「そういうお前だって、尻コキしただけで##随分と感じていたようだったが」","type":"TXT"},{"name":"","text":"　そう指摘すると、クラクルは##エヘヘと小さく笑い、次いでこちらの##目を伺うように見つめてきた。","type":"TXT"},{"name":"【クラクル】","text":"「ボク、ボク……もうずっと前から、ふうまの##事を考えただけで……んっ……おまんこが##ウズウズしちゃうようになってたニャ……」","type":"TXT","id":"v_SR455_0010","src":"/img/common/voice/ogg/v_SR455_0010.0fce4004d26f8ca044379f55f603f58a.ogg"},{"name":"【クラクル】","text":"「だから……そのぉ……##ボク、ふうまの事が……##ずっと、欲しかったんだニャ……！」","type":"TXT","id":"v_SR455_0011","src":"/img/common/voice/ogg/v_SR455_0011.8a840492d7d674d0d75aaf256bf850f8.ogg"},{"name":"","text":"　……これは告白……なのだろうか。##クラクルは恥ずかしそうに視線を反らし##頬を赤く染める。","type":"TXT"},{"name":"【俺】","text":"「はっ、新手のプロポーズか。##それとも、これが欲しいだけか……？」","type":"TXT"},{"name":"","text":"　言いながら竿の先端をヒクヒクと動かすと、##膣襞を刺激されたクラクルが、##甘い嬌声を漏らした。","type":"TXT"},{"name":"【クラクル】","text":"「あっ、あニャぁん……！　んん、##おちんぽの先で、そんな所チョンチョン##されたら、ボク、弱いニャぁ……！」","type":"TXT","id":"v_SR455_0012","src":"/img/common/voice/ogg/v_SR455_0012.450fc721021d3db9111a8e9f91db89f6.ogg"},{"name":"【俺】","text":"「ほお、ここがお前の弱い所か。なら――」","type":"TXT"},{"name":"","text":"　おもむろに抽送を開始しようとした刹那、##ぬめる蜜肉が肉竿に##ぎゅっと絡みつき、動きを止められてしまう。","type":"TXT"},{"name":"【クラクル】","text":"「あん、待ってニャぁ。そんなに##慌てないで、ボク、ゆっくり##このおちんぽ味わいたいニャぁ……♪」","type":"TXT","id":"v_SR455_0013","src":"/img/common/voice/ogg/v_SR455_0013.3ad96e3a46e28a92dad4a6da0374d6ae.ogg"},{"name":"【クラクル】","text":"「だから、ゆっくりゆっくり、たっぷり##ボクとエッチしてほしいニャぁ。そうしたら##きっといーーっぱい妊娠出来るニャぁ☆」","type":"TXT","id":"v_SR455_0014","src":"/img/common/voice/ogg/v_SR455_0014.d6827f420aba61dda735ce921ea3d517.ogg"},{"name":"","text":"　いっぱい妊娠というのはよく分からないが、##クラクルなりに、とても感じるのだと##伝えたいのだろう。","type":"TXT"},{"name":"","text":"　いつもの元気なイメージがあるクラクルとは##ちょっと違った感じがして、なんとも新鮮だ。","type":"TXT"},{"name":"","text":"　さっきといい、##意外な一面がまだあるようだ。","type":"TXT"},{"name":"【俺】","text":"「まぁいい、俺も疲れがまだ抜けていない##からな。ゆっくりするに越した事はない」","type":"TXT"},{"name":"【クラクル】","text":"「わぁい、よかったニャぁ☆##今日のふうまは、ちょっと優しいニャん☆」","type":"TXT","id":"v_SR455_0015","src":"/img/common/voice/ogg/v_SR455_0015.282e171ed811690ee674ed0981718088.ogg"},{"name":"【俺】","text":"「優しい……？##そんなつもりはないんだが……」","type":"TXT"},{"name":"","text":"　この俺に優しさなど……そう思ったが、##嬉しそうに笑うクラクルを見ていると、##それも悪くないと思えてくる。","type":"TXT"},{"name":"","text":"　……浅い挿入のまま、暫くじっとしていると##クラクルは早くも欲しくなったのか、##ゆるゆると腰を動かし始めた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、もう耐えきれなくなったのか？」","type":"TXT"},{"name":"【クラクル】","text":"「んん……だだってボクずっとこれが欲しくて##たまんニャかったから……おまんこの##奥が、キュンキュン疼きっぱなしニャ……」","effect":"ef02","type":"TXT","id":"v_SR455_0016","src":"/img/common/voice/ogg/v_SR455_0016.86cad08f9c2a309a38045fca4c9fc2c5.ogg"},{"name":"【クラクル】","text":"「おちんぽがボクの中に入ってるって考える##だけで、エッチなお汁が止まらないニャ……##びりびりって、気持ちいいのがくるんだニャ」","type":"TXT","id":"v_SR455_0017","src":"/img/common/voice/ogg/v_SR455_0017.4409f0bc9e30c5f36859f809110ebfd4.ogg"},{"name":"","text":"　ギュ、ギュ、と定期的に媚肉が締まり、##速く動いてほしいとばかりに絡みついてくる。","type":"TXT"},{"name":"【クラクル】","text":"「ふ、ふうまぁ……ボク、そろそろ……##お、奥に……おまんこの奥まで、##おちんぽハメてほしいニャぁ……！」","type":"TXT","id":"v_SR455_0018","src":"/img/common/voice/ogg/v_SR455_0018.977d9abb8f2ccd2936001cce34525ef6.ogg"},{"name":"【俺】","text":"「……やれやれ、動くなと言ったり、##奥までくれと言ったり。##お前は本当にワガママな奴だな」","type":"TXT"},{"name":"","text":"　慣れてきたのか、ようやく緩み始めた姫穴を##拡張するように、##亀頭をぐいぐいと押し付ける。","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁん！　わ、ワガママでごめんニャぁ！##でも、でも、おちんぽ欲しいニャぁ##奥まで挿れてニャぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR455_0019","src":"/img/common/voice/ogg/v_SR455_0019.9de9dca040f2a2b110059b74b083bf7b.ogg"},{"name":"【俺】","text":"「ククク、いいだろう。##たっぷり味わうがいい……！」","type":"TXT"},{"name":"","text":"　ズッ、ズッ、ズッ……と、ゆっくりゆっくり##クラクルの胎内に灼熱を埋没させていく。","type":"TXT"},{"name":"【クラクル】","text":"「あっ、あぁ、カリ引っかかって、く、##くるっ熱いの来てるニャぁ……！！　奥まで##おちんぽ奥まで、来てぇぇぇぇ！！！！」","type":"TXT","id":"v_SR455_0020","src":"/img/common/voice/ogg/v_SR455_0020.aa5d99a49ff6f5a28b1b08c0ff380cca.ogg"},{"name":"","text":"　凸凹した膣襞の感触をじっくりと##味わいながら、奥へ奥へと侵入していく。","type":"TXT"},{"name":"","text":"　そして、一際濃厚な蜜液を漏らす##秘地へと辿り着いた……！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"name":"【クラクル】","text":"「ふニャニャあぁ、あ、ニャあぁぁ……！！##お、奥ぅ……！　おちんぽ全部ボクの膣内に##入っちゃってるニャぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR455_0021","src":"/img/common/voice/ogg/v_SR455_0021.4263dc82630f4393dc21ab1fce41ec46.ogg"},{"name":"【クラクル】","text":"「ふニャぁ……ボク、これ好きぃ……。##火傷しそうなくらい熱くて、ごつごつして……##それに気持ちよくってぇ……ふニャぁん……」","type":"TXT","id":"v_SR455_0022","src":"/img/common/voice/ogg/v_SR455_0022.40bd956d5822e89b07afbd82a019a509.ogg"},{"name":"","text":"　クラクルはウットリと吐息を漏らし、肉穴を##満たす怒張の感触に酔いしれる。##本当に心からオスを欲していたようだ。","type":"TXT"},{"name":"【クラクル】","text":"「はぅ……！」","type":"TXT","id":"v_SR455_0023","src":"/img/common/voice/ogg/v_SR455_0023.043060e659c2cc4ffaa7fa490dff1170.ogg"},{"name":"","text":"　突然、クラクルが妙な声をあげたかと思うと##膣奥がギュウギュウと激しく締め付けた。","type":"TXT"},{"name":"【クラクル】","text":"「んっ……こ、これ、ヤバイ、##ニャぁ……！」","type":"TXT","id":"v_SR455_0024","src":"/img/common/voice/ogg/v_SR455_0024.bf3caf9239e311b3e94ea0263ba2bf77.ogg"},{"name":"【俺】","text":"「……？　どうしたクラクル？」","type":"TXT"},{"name":"【クラクル】","text":"「だ、めぇ、ニャぁ……！##お、おちんぽ、感じすぎちゃ、って、##ボク……い、イっちゃ、う……！」","type":"TXT","id":"v_SR455_0025","src":"/img/common/voice/ogg/v_SR455_0025.c8c00c7905564d304ab6b69a8ed0c0a1.ogg"},{"name":"【クラクル】","text":"「ニャぁぁ……！　おまんこ、勝手に感じ##ちゃって……あっ、いいぃ、イク、イク、##イックぅぅ……！　ニャぁぁぁ……！！」","type":"TXT","id":"v_SR455_0026","src":"/img/common/voice/ogg/v_SR455_0026.320cc4c8142db7a5fb68b18e87cf1e02.ogg"},{"name":"","text":"　直後、膣内全体がぎゅううううう！！##と肉幹に絡みつき、","type":"TXT"},{"name":"","text":"　次いでクラクルは痙攣したように##ビクンビクンと身体を跳ねさせた。","type":"TXT"},{"name":"【クラクル】","text":"「ふニャ、ニャ、ニャぁぁぁぁん……！！##ふぁぁ……はぁ、はぁ、はぁ……##ぼ、ボク、ボク……はぁ、はぁ……」","type":"TXT","id":"v_SR455_0027","src":"/img/common/voice/ogg/v_SR455_0027.c8a25bae1047cec30e2c6817ef592b0b.ogg"},{"name":"【俺】","text":"「おいおい、##奥に挿れただけでイったのか……？」","type":"TXT"},{"name":"【クラクル】","text":"「うぅ……だだって……本当にボク久しぶりで##……それに、なんだか、心までぽわぽわして##……すっごく、気持ちいいんだニャぁ……」","type":"TXT","id":"v_SR455_0028","src":"/img/common/voice/ogg/v_SR455_0028.b813e30050db9a1d934b4462e74d17e8.ogg"},{"name":"","text":"　イった直後なので、まだ目が虚ろだ。##しかし、表情は幸福感に満たされており##微笑んでいるように見えた。","type":"TXT"},{"name":"【クラクル】","text":"「はぁ、はぁ……ふニャ～……##こんなに感じやすくなってるの、##初めてかもしれないニャぁ……☆」","type":"TXT","id":"v_SR455_0029","src":"/img/common/voice/ogg/v_SR455_0029.cd80857532d9fd4ceb08291374aab227.ogg"},{"name":"【俺】","text":"「……なぁ、このまま動いても大丈夫なのか？##随分息があがっているが？」","type":"TXT"},{"name":"【クラクル】","text":"「ふぇぇ……？　んっ……えへへボクは大丈夫##ニャぁ♪　だから、心配しないでニャ。##ほんと、今日のふうまは優しくて変ニャ☆」","type":"TXT","id":"v_SR455_0030","src":"/img/common/voice/ogg/v_SR455_0030.b50f0e0e1cab560e13c2dff4f77dc721.ogg"},{"name":"【俺】","text":"「むっ……その言われ方は癪だが、##大丈夫だというなら、動くぞ……？」","type":"TXT"},{"name":"【クラクル】","text":"「うん……！　ボクのおまんこで##いっぱい気持ちよくなって、##いっぱいどぴゅどぴゅしてニャぁ☆」","effect":"ef02","type":"TXT","id":"v_SR455_0031","src":"/img/common/voice/ogg/v_SR455_0031.c5d0f7026a0864e5b3587af19db83e9a.ogg"},{"name":"","text":"　……甘えるように猫撫で声を##あげるクラクル。","type":"TXT"},{"name":"","text":"　ならばお望み通りにと、ゆっくりと抜ける##寸前まで腰を引き、##そして牝肉を抉るように亀頭を押し付ける。","type":"TXT"},{"name":"【クラクル】","text":"「んっ……んっ……んっ……！　それ、いい##いいニャぁ……！　恋人みたいな##優しいエッチ、ボク、好きニャぁ……！」","type":"TXT","id":"v_SR455_0032","src":"/img/common/voice/ogg/v_SR455_0032.85b9f5ecf47b223a86749a9bbb3dbf18.ogg"},{"name":"","text":"　多少緩んでいるとはいえ、絶頂の直後##という事もあって、まだまだ##クラクルの膣内は狭く、動きにくい。","type":"TXT"},{"name":"","text":"　恋人のような優しいセックス……##のつもりはないが、感じているのなら##まぁいいだろう。","type":"TXT"},{"name":"【クラクル】","text":"「あん、いいいニャぁ……抜きそうになる時に##カリが引っかかって、おまんこ捲れるの##んっ、気持ちいいニャぁ……！」","type":"TXT","id":"v_SR455_0033","src":"/img/common/voice/ogg/v_SR455_0033.192f69b8257f2c06b11918ad38896234.ogg"},{"name":"【クラクル】","text":"「おちんぽの先で、ごりごりって抉られるのも##ふニャ……！　あっ、そ、そこ、##ぐりぐりされるの好きぃ、んっ好きぃ……！」","type":"TXT","id":"v_SR455_0034","src":"/img/common/voice/ogg/v_SR455_0034.bdaf73bbbe4b871d439ff31233054f06.ogg"},{"name":"【クラクル】","text":"「もっと、もっとぉ……！##ボクのおまんこの色んな所を、##おちんぽいでグリグリしてニャぁ……！」","type":"TXT","id":"v_SR455_0035","src":"/img/common/voice/ogg/v_SR455_0035.a0fc29a75560e5f562ac77c2f1058cae.ogg"},{"name":"","text":"　上、下、左右と、クラクルの膣内全体に##満遍なく刺激を与えていくと、","type":"TXT"},{"name":"","text":"　先ほど以上に蜜液が溢れだし、##柔肉が徐々にほぐれ始めた。","type":"TXT"},{"name":"【俺】","text":"「いい感じにほぐれてきたぞクラクル……##そろそろ、速く動いてもいいか？」","type":"TXT"},{"name":"","text":"　そう尋ねると、クラクルは大きく##首を縦に振った。","type":"TXT"},{"name":"【クラクル】","text":"「いい、いいニャ……！　もっともっと##気持ちよくなりたいニャ、だから、##速くおちんぽ動かしてニャ……！」","type":"TXT","id":"v_SR455_0036","src":"/img/common/voice/ogg/v_SR455_0036.bfa7af310e06d80b002596f410d680f3.ogg"},{"name":"【クラクル】","text":"「いっぱいっぱい、ボクのおまんこの中かき##回してニャ。エッチなお汁でぐちょぐちょの##おまんこ、気持ちよくしてニャぁ！」","type":"TXT","id":"v_SR455_0037","src":"/img/common/voice/ogg/v_SR455_0037.d46c1178af753731902fe37a4502c2c7.ogg"},{"name":"【俺】","text":"「いくぞ……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"name":"【クラクル】","text":"「ニャぁぁ！！　あっ、ふニャ、あぁっ、##あぁぁぁ！！　き、気持ち、##いい、いいニャぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR455_0038","src":"/img/common/voice/ogg/v_SR455_0038.ab8e64a47c12fd3400a8ad2c588a23fe.ogg"},{"name":"【俺】","text":"「クラクル、クラクル……！」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁぁん！　もっと、もっとボクの##名前を呼んでニャ、ボクの事呼びながら、##いっぱいおちんぽズボズボしてニャぁぁ！！」","type":"TXT","id":"v_SR455_0039","src":"/img/common/voice/ogg/v_SR455_0039.333c13187abab9fc0795bb757331bf87.ogg"},{"name":"【俺】","text":"「クラクル、クラクル、クラクル、##クラクルッ！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"name":"【クラクル】","text":"「ニャぁぁぁぁ！！　ふうまぁ、ふうまぁ、##ふうまぁぁぁ！！　おちんぽ好きぃ、##エッチ好きぃ、セックス好きぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0040","src":"/img/common/voice/ogg/v_SR455_0040.f4b334be169a8e950530fab6d02671ff.ogg"},{"name":"","text":"　互いの名前を呼び合い、求め合いながら、##愛し合う恋人のような猛烈な性交が##繰り広げられる。","type":"TXT"},{"name":"","text":"　パンパンパンパン、##じゅぼじゅぼじゅぼじゅぼと、","type":"TXT"},{"name":"","text":"　腰を打ち付け合う音が反響して響き渡る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455a","src":"/img/pc/hello_script/ev/M/SR455a.1ca053605c4cb494267ea9b1f7ef0b67.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR455b","src":"/img/pc/hello_script/ev/M/SR455b.20b61ec72ea897ea5cd33b97066082cf.jpg"},{"name":"【クラクル】","text":"「あぁぁんあんあんあんあんあん！！！！##おちんぽ、気持ちいいニャぁぁ！！##おまんこ気持ちいいニャぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR455_0041","src":"/img/common/voice/ogg/v_SR455_0041.3184242417cd1be2a73d183ec1de939f.ogg"},{"name":"【クラクル】","text":"「おっぱいもぉおまんこもぉ感じすぎちゃって##おかしくなりそうニャぁぁ！！##おちんぽ好きになっちゃってるニャぁぁ！！」","type":"TXT","id":"v_SR455_0042","src":"/img/common/voice/ogg/v_SR455_0042.1616f7fae3ef1053f7648897d7579375.ogg"},{"name":"","text":"　加えてクラクルの喘ぎ声が轟き、辺りは、##浴場の熱気とセックスによる淫らな熱気で##異様な雰囲気となっていた。","type":"TXT"},{"name":"【俺】","text":"「俺も、気持ちいいぞ……！　お前の膣内の##ヒダヒダが、ちんぽによく絡みついて、##擦れる度に、ちんぽが反応する……！」","type":"TXT"},{"name":"【クラクル】","text":"「ぼ、ボクもぉ、おまんこキュンキュンして##おちんぽ離したくないって、##締め付けちゃうニャぁ……！」","type":"TXT","id":"v_SR455_0043","src":"/img/common/voice/ogg/v_SR455_0043.25c068dcd49563e93bcd28f777f7beab.ogg"},{"name":"【クラクル】","text":"「好き、好き、好きぃぃ！！　大好き##だからぁ、もっともっとエッチしたいぃ##もっと感じたいニャーー！！」","type":"TXT","id":"v_SR455_0044","src":"/img/common/voice/ogg/v_SR455_0044.e26a44ecad948de62b5746eb417f9eac.ogg"},{"name":"","text":"　とその時、クラクルは本能的に足を腰に、##手を俺の首の後ろに絡ませ、##身体を密着させてきた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455c","src":"/img/pc/hello_script/ev/M/SR455c.064bef203610efae8227f14ebe0575a4.jpg"},{"name":"","text":"　ぎゅ……！　と抱きしめられ、##一度動きを止めてしまう。","type":"TXT"},{"name":"【俺】","text":"「お、おい、このままだと動けないぞ……？」","type":"TXT"},{"name":"【クラクル】","text":"「ふにゅぅ……！　でもボク、こうしたくて##たまんないんだニャぁ……！　こうすると##もっと気持ちよくなれそうニャ……！」","effect":"ef02","type":"TXT","id":"v_SR455_0045","src":"/img/common/voice/ogg/v_SR455_0045.e734bac6f0e4e6c027b50c92d3f2d85e.ogg"},{"name":"","text":"　純粋な瞳をキラキラと輝かせ、一点だけを##……即ち、俺の目を見つめてくる。","type":"TXT"},{"name":"【クラクル】","text":"「このまま動いて欲しいニャぁ……！##ぎゅってしながら、##いっぱいエッチして欲しいニャ……！」","type":"TXT","id":"v_SR455_0046","src":"/img/common/voice/ogg/v_SR455_0046.432228a3bd24d08bc1193080399baa50.ogg"},{"name":"【俺】","text":"「はは、獣の類だと思っていたが、##中々どうして、こういう人間の##恋人みたいなセックスがお好みなんだな」","type":"TXT"},{"name":"","text":"　意地悪くそう言うと、クラクルは下から##腰を突き上げ、パンパンと音を鳴らした。","type":"TXT"},{"name":"【クラクル】","text":"「ん、そ、そうニャぁ……！　ボクだって、##大好きな人とラブラブエッチしたいニャ……！##その方が、絶対気持ちいいニャ……！」","type":"TXT","id":"v_SR455_0047","src":"/img/common/voice/ogg/v_SR455_0047.29b128f923fc26dc44f9fa39dd28d587.ogg"},{"name":"【俺】","text":"「大好きな人……？」","type":"TXT"},{"name":"","text":"　気になったフレーズを訊き返すと、##クラクルは初心な乙女のようにかぁぁっと##顔を赤くした。","type":"TXT"},{"name":"【クラクル】","text":"「ちち、違うニャ！　べ、別にふうまを……##その、愛してるとかじゃニャくって……あ、##ふうまは欲しいけど……んーニャニャ！！」","type":"TXT","id":"v_SR455_0048","src":"/img/common/voice/ogg/v_SR455_0048.8b1cc3c1339aedc4fbbba0467c8f3a79.ogg"},{"name":"","text":"　クラクルは誤魔化すように首を振り、##キッ、とこちらを見据えた。","type":"TXT"},{"name":"【クラクル】","text":"「そんな事より、もっともっとエッチする##ニャぁ！　まだボクの膣内に精液もらって##ないニャぁ！　早く出すニャーー！！」","type":"TXT","id":"v_SR455_0049","src":"/img/common/voice/ogg/v_SR455_0049.6f0b81ab4e9a92a7b07909a15593d922.ogg"},{"name":"【俺】","text":"「ふっ……まぁいい。##ならば、このままイカせてやる……！」","type":"TXT"},{"name":"【クラクル】","text":"「ふニャニャん！！　お、おちんぽ来たぁ！##んん……急に、激し、んっ、あぁっ、あっ##あっ、あっ、いい、イイニャぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR455_0050","src":"/img/common/voice/ogg/v_SR455_0050.95bb1bc90367fe5021962d21eb7b7fd5.ogg"},{"name":"【俺】","text":"「くっ、また締まりがキツくなったぞ……！##よっぽどこの体勢が気に入ったんだな……」","type":"TXT"},{"name":"","text":"　ホールドした体勢がハマったらしく、##媚肉の締め付けが一層強烈なものになる。##おまけに、愛液の量も増大していた。","type":"TXT"},{"name":"【クラクル】","text":"「んぁっ、お、奥、奥に響いて、##あっあっあっあっあっあっあっあっ！！！！」","type":"TXT","id":"v_SR455_0051","src":"/img/common/voice/ogg/v_SR455_0051.114a1396a3c07698ce7e869caeac3508.ogg"},{"name":"","text":"　膣奥の更に最奥、柔らかな子宮口を##責めだした瞬間クラクルは激しい喘ぎ声を##漏らし、全身をビクビクと震わせた。","type":"TXT"},{"name":"【俺】","text":"「ククク、相変わらずここを責められると##ダメになるなお前は」","type":"TXT"},{"name":"【クラクル】","text":"「あぁぁん、だ、だって、ニャぁぁ、あっ、##そんなとこグリグリされたら、ニャ、あっ##感じすぎちゃってあっあっあっあっあっ！！」","type":"TXT","id":"v_SR455_0052","src":"/img/common/voice/ogg/v_SR455_0052.96553101e071e4a38db4adcbada774ae.ogg"},{"name":"","text":"　膣奥がキュウキュウと切なく締まり、##絶頂が近い事を示唆していた。","type":"TXT"},{"name":"【俺】","text":"「イケイケ、イっちまえクラクル！！」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁぁぁ！！　ま、まだ精液もらって##ニャいのにぃ、ボクまだイキたくニャいの##にぃぃぃ！！　奥突かれてイっちゃうぅ！！」","type":"TXT","id":"v_SR455_0053","src":"/img/common/voice/ogg/v_SR455_0053.1c6a9fa1cb3f9e08dd7a054e01e92719.ogg"},{"name":"【クラクル】","text":"「もうだめぇぇぇぇ！！##イク、イク、イクイクイク、##イックぅぅぅぅぅぅ！！！！！！！！！！！」","type":"TXT","id":"v_SR455_0054","src":"/img/common/voice/ogg/v_SR455_0054.578643a943f4622de9b6d8fdd0e0714d.ogg"},{"name":"","text":"　ぎゅぎゅぎゅぎゅ！！！　と、高速で膣奥が##痙攣し、クラクルは身体を##弓なりに反らして絶頂を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「ニャぁぁぁぁあああぁぁぁ！！##いい、イク、イクぅぅぅぅぅぅぅ！！！！##あぁぁぁぁあぁぁぁぁぁあ！！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0055","src":"/img/common/voice/ogg/v_SR455_0055.ceeac892e66f6cf4433ad7b763d2c02e.ogg"},{"name":"","text":"　ぷしっ、と炭酸の缶を開けたような音が鳴り##膣口から愛液が噴き出した。","type":"TXT"},{"name":"","text":"　ビックンビックンと大きく全身が跳ね、##クラクルはイキ続ける。","type":"TXT"},{"name":"","text":"　あまりの締め付けに、##肉笠が潰れてしまいそうだった。","type":"TXT"},{"name":"【クラクル】","text":"「ふニャ、ニャぁぁ……はぁ、はぁ、##はぁ……イ、イっちゃったニャぁ……##はぁ……気持ち、いいぃ……」","type":"TXT","id":"v_SR455_0056","src":"/img/common/voice/ogg/v_SR455_0056.d4e3e5e0c884a47484ecf32d2e702d46.ogg"},{"name":"【俺】","text":"「大丈夫か？　もうイった事だし、##そろそろやめておくか？」","type":"TXT"},{"name":"","text":"　あまりに激しい絶頂だったので、##心配して声をかけてやるが。","type":"TXT"},{"name":"【クラクル】","text":"「！　……ま、まだまだニャ……！##まだ膣内射精してもらってニャいから、##ボクは絶対にやめないニャ……！！」","type":"TXT","id":"v_SR455_0057","src":"/img/common/voice/ogg/v_SR455_0057.850c6de703b29a289b07550e02b13b77.ogg"},{"name":"","text":"　そう言うと、自ら腰を動かして##肉槍を刺激し始めた。","type":"TXT"},{"name":"【クラクル】","text":"「ほら、おちんぽだって……んっ、##イキたいって、訴えてるニャ……！##だから、おまんこ、もっとするニャ……！」","type":"TXT","id":"v_SR455_0058","src":"/img/common/voice/ogg/v_SR455_0058.bbb6f17475339c78907463b8ddcc165a.ogg"},{"name":"【俺】","text":"「ふ、健気なものだ。そこまでして俺の子供が##欲しいとはな。いいだろう、##俺の子を孕むまでたっぷり犯してやる……！」","type":"TXT"},{"name":"","text":"　抽送を再開させ、##クラクルの膣内を蹂躙していく……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　……暫くして。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR455c","src":"/img/pc/hello_script/ev/M/SR455c.064bef203610efae8227f14ebe0575a4.jpg"},{"name":"【クラクル】","text":"「あぁぁあん！！　そこ、弱い、##からぁ、あっ、イク、##イックぅぅぅぅぅぅうう！！！！」","type":"TXT","id":"v_SR455_0059","src":"/img/common/voice/ogg/v_SR455_0059.ce7650247f93c55b7ea27d5d7e83224f.ogg"},{"name":"【クラクル】","text":"「また、またイク、##イックぅぅぅぅぅううううううう！！！！！」","type":"TXT","id":"v_SR455_0060","src":"/img/common/voice/ogg/v_SR455_0060.9613ca83c657e8ad876b5bcd4b56ba0b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「おちんぽ硬いのぉぉ、好き、##好きぃぃぃ！！　イク、イク、イックぅぅ##ぅぅぅううううううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0061","src":"/img/common/voice/ogg/v_SR455_0061.70788cd5183e9b7f89b12e374bc26d62.ogg"},{"name":"","text":"　……と、クラクルは発情期の影響で##感じすぎてしまうのか、少し動いただけで##何度も何度も絶頂してしまうのだった。","type":"TXT"},{"name":"","text":"　それでも――","type":"TXT"},{"name":"【クラクル】","text":"「もっとぉ、もっとおちんぽ欲しい##ニャぁ……！　気持ちいいの好きぃ、##エッチ好きニャぁ～……！！」","type":"TXT","id":"v_SR455_0062","src":"/img/common/voice/ogg/v_SR455_0062.d68db7a737d173787d32604aeb77fe75.ogg"},{"name":"","text":"　クラクルは孕みたい一心で……というよりも##性欲の魔物と化して、肉棒を求め続けた。","type":"TXT"},{"name":"","text":"　その気持ちに応えるべく、俺も激しく##腰を打ち付け、クラクルの気持ちいい所を##執拗に責め、感じさせていく。","type":"TXT"},{"name":"【クラクル】","text":"「ふぁ、あっ、い、イイニャぁ、##また、イっちゃうニャぁ……！！」","type":"TXT","id":"v_SR455_0063","src":"/img/common/voice/ogg/v_SR455_0063.abe4ba9ec0730d0d2e5a46ba7ccac6aa.ogg"},{"name":"【俺】","text":"「やれやれ、お前は一体何度イけば##気が済むんだ？」","type":"TXT"},{"name":"【クラクル】","text":"「そ、そんな事言ってもぉ……##このおちんぽが、気持ちよすぎるのが##いけないんだニャぁ……！」","type":"TXT","id":"v_SR455_0064","src":"/img/common/voice/ogg/v_SR455_0064.49f5e64f2dc87b65061d4278fb09b6e7.ogg"},{"name":"【クラクル】","text":"「ねぇ、もしかしてボクのおまんこ、##気持ちよくないのかニャ……？」","type":"TXT","id":"v_SR455_0065","src":"/img/common/voice/ogg/v_SR455_0065.1ee4240648b18091c88ef532f38bb1f7.ogg"},{"name":"","text":"　クラクルは一転して、##怯えたように質問を投げかける。","type":"TXT"},{"name":"【クラクル】","text":"「ボクばっかり気持ちよくて、ふうまは##気持ちよくないのかニャ？　ボク、一生懸命##おまんこ締めてるのに、ダメかニャ……？」","type":"TXT","id":"v_SR455_0066","src":"/img/common/voice/ogg/v_SR455_0066.86a6944d0efc65a716b1a24216d9b2d9.ogg"},{"name":"","text":"　そんな健気な質問をするクラクルの姿が……##逆に、俺の情欲をそそった。","type":"TXT"},{"name":"【クラクル】","text":"「ニャん！？　きゅ、急に、##おちんぽおっきくなって……！」","type":"TXT","id":"v_SR455_0067","src":"/img/common/voice/ogg/v_SR455_0067.99836725715e6a344c088e18104b1d4d.ogg"},{"name":"【俺】","text":"「ふ……いや、悪くないぞクラクル。お前の##まんこは極上の快感を与えくれる。##現に……俺もそろそろイキそうだからな」","type":"TXT"},{"name":"","text":"　そう言うと、クラクルにパァァァァと##明るい表情が戻った。","type":"TXT"},{"name":"【クラクル】","text":"「ふぁぁ……！　よかったニャぁ……！##ボクのおまんこ、やっぱり##気持ちいいんだニャぁ！」","effect":"ef02","type":"TXT","id":"v_SR455_0068","src":"/img/common/voice/ogg/v_SR455_0068.4e0542793669e8b4548bbafd6c3dfc77.ogg"},{"name":"【クラクル】","text":"「ねぇねぇ、早くぅ、ボクのおまんこの奥に、##子宮に精液出してぇ！　絶対に、##一番奥で射精してくれなきゃいやニャよ！！」","type":"TXT","id":"v_SR455_0069","src":"/img/common/voice/ogg/v_SR455_0069.b56a5c0da46bfa941871b90ec9b3de09.ogg"},{"name":"【俺】","text":"「無論、お前を孕ませる為に、濃い一発を##子宮に直接お見舞いしてやるからな……！！」","type":"TXT"},{"name":"","text":"　そう告げると。抽送を一気に速め、##ラストスパートをかけて絶頂へと昇り詰める。","type":"TXT"},{"name":"【クラクル】","text":"「あぁぁん！！　にゃんにゃんにゃんにゃん##にゃんにゃんっっ！！　くるぅぅあっつい##ドロドロのおちんぽ汁くるぅぅぅ！！」","type":"TXT","id":"v_SR455_0070","src":"/img/common/voice/ogg/v_SR455_0070.2859f6bd31406d1b14b343e1dfaab56c.ogg"},{"name":"【俺】","text":"「クラクル、イクぞ！！」","type":"TXT"},{"name":"【クラクル】","text":"「ぼ、ボクもぉぉぉ！！　膣内射精で##イクぅぅぅ！！　イクイクイク、イックぅう##うううううううううう！！！！！！！！！」","type":"TXT","id":"v_SR455_0071","src":"/img/common/voice/ogg/v_SR455_0071.8bdf7d22c25601a6c6d9f23eaf42c703.ogg"},{"name":"","text":"　膨らんだ亀頭から白濁が弾け、クラクルの##念願だった子種汁が、##膣奥へと大量に注がれていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR455d","src":"/img/pc/hello_script/ev/M/SR455d.b896a6ce3e541e68a8bef86ca6341a7f.jpg"},{"name":"【クラクル】","text":"「ふニャニャあぁぁぁぁぁぁ！！　おおお、##奥ぅぅ！！　奥に精液きてるぅぅぅぅ！！##子宮にいっぱいになるぅぅぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0072","src":"/img/common/voice/ogg/v_SR455_0072.3ba228d6c35c76703e537ec7182b8d01.ogg"},{"name":"【クラクル】","text":"「これぇこれが欲しかったんだニャぁぁぁ！！##熱くて濃い精液ぃ、赤ちゃんいっぱいの##ちんぽ汁ぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR455_0073","src":"/img/common/voice/ogg/v_SR455_0073.4c83dc8e5ce462faeddcc0d755734f0b.ogg"},{"name":"","text":"　激しい勢いの射精で精液が子宮壁に##びしゃびしゃと叩き付けられ、","type":"TXT"},{"name":"","text":"　その度にクラクルの身体もビクンビクンと##大仰に跳ねた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャぁ……お腹に、いっぱいいっぱい##精液来てるぅぅ……♪##ボク、膣内射精好きぃ～☆」","type":"TXT","id":"v_SR455_0074","src":"/img/common/voice/ogg/v_SR455_0074.afdb777cec5f919a56907e35405ee00a.ogg"},{"name":"","text":"　クラクルはウットリと膣内射精の快感に溺れ##全身の筋肉が弛緩したかのように##身体をぶるぶると震わせていた。","type":"TXT"},{"name":"【クラクル】","text":"「はぁぁぁぁ……☆　ニャニャぁん……##ボクの赤ちゃんの卵に、##ふうまの精子が届いたかニャぁ……☆」","type":"TXT","id":"v_SR455_0075","src":"/img/common/voice/ogg/v_SR455_0075.5e92508b918b7f1275d973671b0aa2db.ogg"},{"name":"","text":"　妊娠したという確証はないが、##濃い精液を受けた事で、クラクルは##受精できることを心から喜んでいた。","type":"TXT"},{"name":"【俺】","text":"「ふぅぅ……久しぶりの本番セックスだった##からな、かなり濃厚で大量の精液が##出ただろうな……」","type":"TXT"},{"name":"【クラクル】","text":"「うんうんそうニャぁ。だってボクのお腹の中##火傷しそうなくらい熱くて、##精液でいっぱいになってるニャよ……☆」","type":"TXT","id":"v_SR455_0076","src":"/img/common/voice/ogg/v_SR455_0076.c4c9409e5af52a9ffdf10a9069dee8ec.ogg"},{"name":"","text":"　いいながら、クラクルは身体を##ぎゅっと抱きしめてきた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャふふふ……♪　ふうまぁ……♪」","type":"TXT","id":"v_SR455_0077","src":"/img/common/voice/ogg/v_SR455_0077.8e99b605d12142057647df307154c4be.ogg"},{"name":"","text":"　同時に、膣の方も愛おしいものでも##包むようにぎゅ、ぎゅと肉胴を締め付けた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャぁん……☆　こんなにいっぱい##出したのに、おちんぽまだ硬くて##おっきいままニャぁ……！」","type":"TXT","id":"v_SR455_0078","src":"/img/common/voice/ogg/v_SR455_0078.41e21cb38661287f53014da9dfd4d372.ogg"},{"name":"【俺】","text":"「あぁ……##まだまだ出し足りないみたいだ……」","type":"TXT"},{"name":"【クラクル】","text":"「ん、それだったら、もっと出して##気持ちよくなって？　子宮にもっともっと##射精してニャぁ……☆」","type":"TXT","id":"v_SR455_0079","src":"/img/common/voice/ogg/v_SR455_0079.f171d5f1f3a70dcf9642dfbf77e2215e.ogg"},{"name":"【俺】","text":"「クラクル……！」","type":"TXT"},{"name":"","text":"　その言葉に応えるように、ペニスが##ビクンビクンと上下し、##強烈な反り返しをみせた。","type":"TXT"},{"name":"【クラクル】","text":"「あぁぁん！！　おちんぽがもう##準備万端になってるニャぁ……！##いいニャよ、来て、来てぇぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR455_0080","src":"/img/common/voice/ogg/v_SR455_0080.469ba18adfecaf6bef8d7bef2db63c52.ogg"},{"name":"【俺】","text":"「クラクル、クラクル……！！」","type":"TXT"},{"name":"","text":"　膣内の精液を攪拌するように掻き混ぜながら##高速ピストンで犯していく。","type":"TXT"},{"name":"【クラクル】","text":"「あん、あん、あん、あん！！##そんニャ、いきなり、激しすぎニャ、ニャ##あんあんあんあんあんあん！！！！」","type":"TXT","id":"v_SR455_0081","src":"/img/common/voice/ogg/v_SR455_0081.d377ae7afe7368ff791bbf1e56ed6ca8.ogg"},{"name":"【俺】","text":"「くっ、も、もうすぐにでも##イってしまいそうだ……！！」","type":"TXT"},{"name":"","text":"　射精直後の敏感な陰茎に、愛液と精液で##ドロドロになった姫肉が##ずりゅずりゅと絡みつく。","type":"TXT"},{"name":"","text":"　その余りの性感に、敏感な肉棒はいとも##容易く絶頂へと導かれてしまう。","type":"TXT"},{"name":"【クラクル】","text":"「い、いいニャ、イって、##おまんこに射精してぇぇぇぇ！！」","type":"TXT","id":"v_SR455_0082","src":"/img/common/voice/ogg/v_SR455_0082.4cd04f2693277c1beeb4b776aa8428de.ogg"},{"name":"【俺】","text":"「クラクル、出る、##もう一度子宮に、出る！！！」","type":"TXT"},{"name":"【クラクル】","text":"「あぁぁぁぁん！！！　ボクも、ボクも##またイっちゃうぅぅ、イっくううううう##うううううううう！！！！！！！！！」","type":"TXT","id":"v_SR455_0083","src":"/img/common/voice/ogg/v_SR455_0083.9fcddd445a686f95bb4ad1ed73c7c5ae.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR455e","src":"/img/pc/hello_script/ev/M/SR455e.135d67758ae518c5de1f0c7b9b91ce57.jpg"},{"name":"【クラクル】","text":"「ふきゅぅぅぅぅぅぅぅ……！！！！##あ、あちゅいぃぃぃ！！　精液あちゅすぎる##ニャぁぁぁぁぁぁぁぁ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0084","src":"/img/common/voice/ogg/v_SR455_0084.b2a42213316c7f7457210f460467a136.ogg"},{"name":"","text":"　腰を密着させ、最奥に向かって##余す事なく全て吐精する。","type":"TXT"},{"name":"","text":"　二度目の膣内射精だというのに、その量は##凄まじく、先ほど注いだ精液を追い出して##子宮を膨らませるほど解き放たれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「ニャおぉぉぉぉぉン！！！　い、いっぱい、##だ、出し過ぎニャぁぁぁ！！！　おなか##パンパンで苦しくなっちゃうニャぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_SR455_0085","src":"/img/common/voice/ogg/v_SR455_0085.87ef2f7497e4e9a35e4dc41bdeac4006.ogg"},{"name":"","text":"　クラクルはあまりの射精に耐えきれないのか##目を閉じ、俺の方を甘噛みして、##全身を震わせていた。","type":"TXT"},{"name":"","text":"　いつもなら噛まれた瞬間に身体を引き剥が##してやる所だが、今はその感覚すら心地よい。","type":"TXT"},{"name":"【クラクル】","text":"「はぁ、はぁ、はぁ……いっぱい、いっぱい##出たニャぁ……♪　こんなに出されたら##ボク、絶対妊娠するニャぁ……♪」","type":"TXT","id":"v_SR455_0086","src":"/img/common/voice/ogg/v_SR455_0086.7e67d73a9a392b7f0f4494dfbaa282cd.ogg"},{"name":"【俺】","text":"「ふぅぅ……そう、だな……！」","type":"TXT"},{"name":"","text":"　その光景を見ながら、射精を終えて##脱力した身体を離そうとすると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR455f","src":"/img/pc/hello_script/ev/M/SR455f.da8fa032e5bb8880970d9da929304e62.jpg"},{"name":"【クラクル】","text":"「だーめニャん☆」","type":"TXT","id":"v_SR455_0087","src":"/img/common/voice/ogg/v_SR455_0087.018694899102e0b0a985ac0cf3014c46.ogg"},{"name":"","text":"　クラクルは俺をぎゅっと抱きしめ、##離してくれなかった。","type":"TXT"},{"name":"【クラクル】","text":"「ニャシシ……☆　ボク、##ずっとこうしていたいニャぁ……ちゅ☆」","type":"TXT","id":"v_SR455_0088","src":"/img/common/voice/ogg/v_SR455_0088.2d5c54143eeff2efd3b6062ae4b2f2d9.ogg"},{"name":"","text":"　おもむろにキス……##というよりもチューされ、力が抜けてしまう。","type":"TXT"},{"name":"","text":"　クラクルの身体に倒れ込み、##抱かれるがままに身体を預けた。","type":"TXT"},{"name":"【俺】","text":"「……なんだろうな……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ？　どうしたニャ？」","type":"TXT","id":"v_SR455_0089","src":"/img/common/voice/ogg/v_SR455_0089.27085f32b273fa677b66301c6808ca4c.ogg"},{"name":"【俺】","text":"「いや……不思議なんだが、こうして##お前に抱きしめられるのが……##妙に、安心するというか……」","type":"TXT"},{"name":"【クラクル】","text":"「本当ニャ？　えへへ……ボクも、こうして##むぎゅーってしてると、心もぽかぽか##あったかくて、なんだか落ち着くんだニャ☆」","type":"TXT","id":"v_SR455_0090","src":"/img/common/voice/ogg/v_SR455_0090.7c73c4c2d349aa7e75fe72bf4cd7c87e.ogg"},{"name":"【俺】","text":"「ふむ…………」","type":"TXT"},{"name":"","text":"　その言葉にうなずきはしないものの、##とりあえず頷きだけは返しておく。","type":"TXT"},{"name":"【俺】","text":"「悪くない……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ？　何か言ったかニャ？」","type":"TXT","id":"v_SR455_0091","src":"/img/common/voice/ogg/v_SR455_0091.7b8a827318cfdaaf8203136528ea3c46.ogg"},{"name":"【俺】","text":"「いや……」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":500,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　……クラクルが満足するまで抱きしめられた##まま、幾ばくかの時間が過ぎた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR455g","src":"/img/pc/hello_script/ev/M/SR455g.f288b060cdb16eb8718dbf5ab435be49.jpg"},{"name":"【クラクル】","text":"「ふニャぁ～……##とっても気持ちよかったニャ～……☆」","effect":"ef02","type":"TXT","id":"v_SR455_0092","src":"/img/common/voice/ogg/v_SR455_0092.81cfee17e2c1c8977b517f3377564a56.ogg"},{"name":"","text":"　ようやく拘束から解放され、##身体が自由になる。","type":"TXT"},{"name":"","text":"　長い長い射精を終えた肉棒を引き抜くと、##ちゅぽん、という水音が鳴り、許容量を##超えた精液がドロリ、と膣口から溢れだした。","type":"TXT"},{"name":"【クラクル】","text":"「ふあぁぁ……##精液、いっぱい、いっぱいニャぁ……☆」","type":"TXT","id":"v_SR455_0093","src":"/img/common/voice/ogg/v_SR455_0093.7374f9dd17d2b9d50c355779a2e6364c.ogg"},{"name":"","text":"　じゅるじゅると、愛液と精液と汗が混ざり##合った液体が溢れだしその逆流する感触で##クラクルはまたも感じてしまっていた。","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ～……☆　こんなに##出してくれて嬉しいニャぁ……ふふふふふ☆」","type":"TXT","id":"v_SR455_0094","src":"/img/common/voice/ogg/v_SR455_0094.3c3f269ec6a254572447317ae7b7e008.ogg"},{"name":"","text":"　まるで母親にでもなった気分なのか、##腹をさすりながら微笑むクラクル。","type":"TXT"},{"name":"【クラクル】","text":"「ふあぁぁぁ～……うーん、ボク、##なんだか眠くなってきちゃったニャぁ」","type":"TXT","id":"v_SR455_0095","src":"/img/common/voice/ogg/v_SR455_0095.7c4ce1b3215c984771b05cc113e975fe.ogg"},{"name":"【俺】","text":"「あぁ、俺も流石に疲れがたまってるせいか、##眠くなってきたな」","type":"TXT"},{"name":"","text":"　クラクルは微笑みのままこちらを向いた。","type":"TXT"},{"name":"【クラクル】","text":"「ボク、とっても幸せで……##こんなに嬉しいの初めてニャ☆##ふうまも幸せかニャ？」","type":"TXT","id":"v_SR455_0096","src":"/img/common/voice/ogg/v_SR455_0096.db570d03a74bec65ec00fde67b4e0331.ogg"},{"name":"【俺】","text":"「……まぁ、な」","type":"TXT"},{"name":"","text":"　と軽く返すと。","type":"TXT"},{"name":"【クラクル】","text":"「ふふふ、良かったニャ☆　ふあぁぁ～##……それじゃあボクは、ここで寝るニャぁ##……おやしゅみぃ～……すぅ……」","type":"TXT","id":"v_SR455_0097","src":"/img/common/voice/ogg/v_SR455_0097.29d54ce3bc00316f7f122c5a9b0ff825.ogg"},{"name":"","text":"　クラクルは安堵からか、大きなあくびを##あげると、さっさとその場に##横になって眠ってしまった。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##こんな所で寝たら風邪ひくぞ……ったく」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　クラクルの寝顔を見ながら、##ここまで変化したのは、##何かあったのだろうかと思ってしまう。","type":"TXT"},{"name":"","text":"　……が、こいつに限って何かあったりは##しなりだろうとすぐに思考を打ち消し、##再び寝顔を見る。","type":"TXT"},{"name":"【俺】","text":"「……ふ、##いつにもまして幸せそうに寝やがって」","type":"TXT"},{"name":"","text":"　このまま体調を崩されるのも癪だと思い、##俺はぐっすり眠るクラクルを担いで、##アジトまで運ぶ事にした。","type":"TXT"},{"name":"【クラクル】","text":"「にゃぁ～…………ふうまぁ…………##しゅきぃ……」","type":"TXT","id":"v_SR455_0098","src":"/img/common/voice/ogg/v_SR455_0098.514153b9a7d1e16c848a56a0fe6e93b6.ogg"},{"name":"","text":"　蚊の鳴くような声で寝言を言っていた##気がするが、多分気のせいだろう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9388741","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c652",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　聖夜当日。リリスは、ベリリクの##用意してくれたリストを元に、よい子の##みなさんへプレゼントをお届けに参りました。","type":"TXT"},{"name":"","text":"　それは、どんなプレゼントかと言うと――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR420a","src":"/img/pc/hello_script/ev/M/SR420a.1ae78f61c86185ef93b4631ed1733f3f.jpg"},{"name":"【リリス】","text":"「メリークリスマス～。みんなぁ、##サンタのお姉さんから、##プレゼントがありますよー♪」","type":"TXT","id":"v_SR420_0000","src":"/img/common/voice/ogg/v_SR420_0000.5a1a7679223276fa21629f72ebb2806a.ogg"},{"name":"","text":"　とびっきりの笑顔で、よい子のみんなに##挨拶をしてみましたが、みなさんちょっと##戸惑い気味。暖房が少し弱かったかしら？","type":"TXT"},{"name":"【リリス】","text":"「……え、ええっと、みんな？　そんなに##緊張しなくてもサンタのお姉さんみたいに##リラックスしてくださーい？　ね？」","type":"TXT","id":"v_SR420_0001","src":"/img/common/voice/ogg/v_SR420_0001.6c25aba32bbd8819e4b35c112afddacd.ogg"},{"name":"【男の子Ａ】","text":"「…………」","type":"TXT"},{"name":"","text":"　無言の視線がちょっと痛々しいです。##みなさん、互いに目配せしながら、##どうしちゃったんでしょうか。","type":"TXT"},{"name":"【リリス】","text":"「……アラアラぁ？##みんな、クリスマスプレゼントは、##欲しくないのかなー？」","type":"TXT","id":"v_SR420_0002","src":"/img/common/voice/ogg/v_SR420_0002.60e4eaf0b5fe2506f3e5d195a28fa6a5.ogg"},{"name":"【男の子Ｂ】","text":"「……いや、そりゃ欲しいけどもさ」","type":"TXT"},{"name":"","text":"　ベッドの周囲には、まだまだ生意気盛りと##いった男の子たちが何人も並んでいます。","type":"TXT"},{"name":"","text":"　みんながみんな、ベリリクよりすぐりの##よい子たちばかりのハズです。","type":"TXT"},{"name":"【リリス】","text":"「『けれども』……なんですか？」","type":"TXT","id":"v_SR420_0003","src":"/img/common/voice/ogg/v_SR420_0003.a99c0b8c61152ad8b68299553b349798.ogg"},{"name":"【男の子Ｃ】","text":"「サンタクロースさんは、##ヒゲをたくわえたお爺さんのハズです」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「だから、みんなサンタを##名乗るお姉さんのコトを疑ってるんですよ」","type":"TXT"},{"name":"","text":"　くいっと眼鏡を上げながら、利発そうな子が##説明をしてくれました。な、なるほど。##そういうことだったんですね。","type":"TXT"},{"name":"【リリス】","text":"「なぁんだ。そんなコトでしたか。##でしたら安心してください？　お姉さんは##これでもサンタ見習いなのですっ！」","type":"TXT","id":"v_SR420_0004","src":"/img/common/voice/ogg/v_SR420_0004.fc67e80fc5afef75ad20c424c92cfaa8.ogg"},{"name":"【男の子Ａ】","text":"「……サンタ、見習い？」","type":"TXT"},{"name":"","text":"　警戒していた少年がようやく##口を開いてくれました。","type":"TXT"},{"name":"【リリス】","text":"「ハイ♪　ですからお髭をたくわえたお爺さん##サンタさんはいわば上司？　みたいな。##だから、なんにも遠慮しなくていいですよ？」","type":"TXT","id":"v_SR420_0005","src":"/img/common/voice/ogg/v_SR420_0005.ac7ecdf2808b9e911b9f745c5f59aea3.ogg"},{"name":"【男の子Ｂ】","text":"「……それじゃあ、その見習いのサンタが、##なんでオレらをこんな場所に##連れ込んでんだよ？　誘拐みたいじゃん」","type":"TXT"},{"name":"","text":"　怪訝そうな顔でこっちを見る元気いっぱいの##男の子。誘拐とはまた物騒な。","type":"TXT"},{"name":"","text":"　ベリリクのリストに従って、この子たちを##ここまで連れて来ちゃいましたが、","type":"TXT"},{"name":"","text":"　確かに端から見れば##これは誘拐に見えなくもないですね。","type":"TXT"},{"name":"【リリス】","text":"「い、いえいえ！　これは誘拐じゃないです。##コレは……その、プレゼントをする##場所として、適切な場所を選んだのです」","effect":"ef02","type":"TXT","id":"v_SR420_0006","src":"/img/common/voice/ogg/v_SR420_0006.efe6734f397332cc351c16f738643014.ogg"},{"name":"","text":"　えっへんと胸を反らします。","type":"TXT"},{"name":"","text":"　ちなみにプレゼント贈呈に選んだ##適切な場所とは、とあるラブホテル。","type":"TXT"},{"name":"","text":"　無垢な男の子たちには、##ちょっと刺激が強いかも知れませんが。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「この薄暗い照明に、大きいとは言え、##たったひとつのベッド？　……ま、まさか。##ココってば、もしかして……？」","type":"TXT"},{"name":"【リリス】","text":"「……とと、それ以上の詮索はストップです。##お姉さんは、キミたちに素敵な##プレゼントを差し上げたいと思いますっ！」","type":"TXT","id":"v_SR420_0007","src":"/img/common/voice/ogg/v_SR420_0007.c8e5c5b42afbb6c83e753c62b91bdcfc.ogg"},{"name":"","text":"　ちょっと偉そうに胸を張るのです。##そうです、男の子はみんな、リリスの##ような大きなおっぱいに興味を持つハズ。","type":"TXT"},{"name":"【男の子Ａ】","text":"「……なぁ、どうする？」","type":"TXT"},{"name":"【男の子Ｂ】","text":"「ぜってー怪しいぜ、この女」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「そうですね。素性を明かさないところも、##かなり怪しいですし」","type":"TXT"},{"name":"","text":"　眼鏡を掛けたマジメそうな男の子##……も含め、男の子たちはみんな##警戒しまくってます。","type":"TXT"},{"name":"","text":"　これでは、いつまで経ってもサンタさんから##素敵なプレゼントができません。","type":"TXT"},{"name":"【リリス】","text":"「あ、あの～？　せめてどんなプレゼントか##詳しい内容を見てから、受け取るか##どうかを決めてみては如何でしょう？」","type":"TXT","id":"v_SR420_0008","src":"/img/common/voice/ogg/v_SR420_0008.fb30f38c01ed7bb3f8465aa4ca41a2ab.ogg"},{"name":"【男の子Ａ】","text":"「……うーん。後でお金とか##請求しないとかなら、どんなのかくらいは、##聞いてもいいけど？」","type":"TXT"},{"name":"","text":"　なかなかに計算高いリーダー格の彼が、##慎重な様子で応じてくれました。","type":"TXT"},{"name":"","text":"　かといって、##警戒心は完全には解いていません。##ここはこちらも懇切丁寧にいきましょう。","type":"TXT"},{"name":"【リリス】","text":"「いいですよぉ？##ささ、まずはお姉さんの膝の上へ、##どなたかおひとりどうぞー？」","type":"TXT","id":"v_SR420_0009","src":"/img/common/voice/ogg/v_SR420_0009.6e631978ee265bcfd60c5f8c8507ced9.ogg"},{"name":"【男の子Ａ】","text":"「膝の上、座るの？##……ま、いいけど」","type":"TXT"},{"name":"","text":"　恐る恐るといった様子で、リーダー格の子が##こちらへ近付いてきます。##ベッドに座ったまま、膝の上へ招きます。","type":"TXT"},{"name":"【男の子Ａ】","text":"「ところでお姉さん、##この格好、寒くないの……？」","type":"TXT"},{"name":"【リリス】","text":"「ちょっと肌寒いけど、この程度、##サンタクロースになるための##訓練だと思えば、どうということは無いです」","type":"TXT","id":"v_SR420_0010","src":"/img/common/voice/ogg/v_SR420_0010.1482d7a00c025ac2ee224a86199b9fdd.ogg"},{"name":"","text":"　さすがの警戒心も、リリスのナイスバディを##目の前にすれば、わずかに緩んでます。##これはチャンスですよ。","type":"TXT"},{"name":"【リリス】","text":"「それに、キミみたいないい子を、##膝の上にこうして乗せてあげれば……」","type":"TXT","id":"v_SR420_0011_b","src":"/img/common/voice/ogg/v_SR420_0011_b.683a20bbbfa09a7403fa1fa5173b154c.ogg"},{"effect":"ef00","type":"EV","id":"SR420b","src":"/img/pc/hello_script/ev/M/SR420b.2ba9bed9483ebdee402f8927ae975976.jpg"},{"name":"【男の子Ａ】","text":"「……う、うわっ。##ナニコレすごく柔らかいっ！？##えぇ……な、何をするのーッ！？」","type":"TXT"},{"name":"【リリス】","text":"「ふふっ。こういうコトですよぉ……♪」","type":"TXT","id":"v_SR420_0012","src":"/img/common/voice/ogg/v_SR420_0012.96eb821398e4ef4059fe5741d4d0aa84.ogg"},{"name":"","text":"　優しい手つきで、##なでなでと股間を愛撫していきます。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「や、やべえ。##やっぱ逃げた方がいいんじゃないのかッ！？」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「い、いえ。これはつまり……##こういうプレゼント、なんでしょう。##きっと！」","type":"TXT"},{"name":"","text":"　まだまだな性知識の幼い彼にくらべ、##Ｃクンは何をするのかを大体理解##してくれたようです。おませさんですね。","type":"TXT"},{"name":"【リリス】","text":"「うふふ。これは、今年一年いい子にして##きたみんなへのご褒美ですよ。あんまり##暴れずに、お姉さんにまかせてくださぁい♪」","type":"TXT","id":"v_SR420_0013","src":"/img/common/voice/ogg/v_SR420_0013.7e79e404dc91215c6bc0f096d9badf07.ogg"},{"name":"","text":"　スリスリと丁寧な指使いで、##Ａクンのチンポをこね回します。","type":"TXT"},{"name":"【男の子Ａ】","text":"「え、ええッ？　こ、こんなのが……##プレゼントなの！？　うわぁ……ななんだ。##このお姉さん、すげぇ柔らかいぞっ？」","type":"TXT"},{"name":"","text":"　最初はビックリしていたけれどサンタさんの##むっちりとした太腿に腰を据えると、##その肌触りに、思わずうなるＡクン。","type":"TXT"},{"name":"","text":"　他のみんなも、何が始まるんだと、##固唾を呑みつつ、ベッドの上の##サンタさんに注目です。","type":"TXT"},{"name":"【リリス】","text":"「うふふ～。大丈夫ですよぉ。お姉さんに##すべてをまかせてくれれば、とーっても##気持ちいい思いができちゃいますよ♪」","effect":"ef02","type":"TXT","id":"v_SR420_0014","src":"/img/common/voice/ogg/v_SR420_0014.80b37be5b91023dcf473b197f4a5829e.ogg"},{"name":"【男の子Ａ】","text":"「ハァハァ……確かに、##き、気持ち……いい、かも？」","type":"TXT"},{"name":"","text":"　Ａクンのスベスベのお腹と一緒に、##鎌首をもたげるチンポを、##優しくマッサージ。","type":"TXT"},{"name":"","text":"　もうリリスの小っちゃな手の中で、##ビンビンにそそり立っていました。","type":"TXT"},{"name":"【リリス】","text":"「うふふ。お姉さんのお陰で、もうチンポが##こんなにも硬くなっちゃってますねぇ？##気持ちいいですか？　どうですかぁ？」","type":"TXT","id":"v_SR420_0015","src":"/img/common/voice/ogg/v_SR420_0015.03dbf7d228737d7576653d2290a2910a.ogg"},{"name":"【男の子Ａ】","text":"「うぅ、うん。##……これ、すごくいいよ。##……お姉さん、気持ちいいよぉ」","type":"TXT"},{"name":"","text":"　Ａクンの反応満足そうです。","type":"TXT"},{"name":"【リリス】","text":"「素直な子は、##もぉーっと気持ちよくさせちゃいますね？##ほーら。いい子、いい子ぉ～♪」","type":"TXT","id":"v_SR420_0016_b","src":"/img/common/voice/ogg/v_SR420_0016_b.2033c44fb4c5697c5fe0a9796d0cbe20.ogg"},{"name":"","text":"　ナデナデ、なでなでと、##いい子を褒めるにはやっぱり、##ナデナデが一番です。","type":"TXT"},{"name":"","text":"　Ａクンは、みんなが見ている前ということも##あってか、チラチラとよそ見をしながら、##少し恥ずかしそう。","type":"TXT"},{"name":"【リリス】","text":"「ふふっ、そんなに恥ずかしがらなくてもぉ。##プレゼントはとっても気持ちいいんだよって##みんなにも教えてあげてください？」","type":"TXT","id":"v_SR420_0017","src":"/img/common/voice/ogg/v_SR420_0017.804cc8a095650801502d60256c498287.ogg"},{"name":"【男の子Ａ】","text":"「あぁっ……ああっ、そ、そんなッ。##こ、このままだと……##ああっ、うぅッ！？」","type":"TXT"},{"name":"","text":"　女の子みたいな可愛らしい声を挙げながら、##必死になって快感に耐えちゃう彼。##可愛いなぁもう。","type":"TXT"},{"name":"【リリス】","text":"「ほらほらぁ？　気持ちいいんでしょぉ？##こうして、こうして……##こんな風にされちゃうとぉ……♪」","type":"TXT","id":"v_SR420_0018","src":"/img/common/voice/ogg/v_SR420_0018.76d75ff7422f7d4cfed1c534aa024a7d.ogg"},{"name":"","text":"　彼が快感に身体を震わせ、##ジワリと先汁が染み出しちゃってます。","type":"TXT"},{"name":"【男の子Ａ】","text":"「あぁ……あぁ、き、気持ち……##いいっ。お、お姉さんになでなでされて……##す、すごく……おチンチンが気持ちいいっ！」","type":"TXT"},{"name":"","text":"　素直に独白すれば、他の子たちも、##なんだなんだと、##ベッドの上に視線を向けてきます。","type":"TXT"},{"name":"","text":"　中には、Ａクンに負けないくらい##勃起させちゃってる子まで。","type":"TXT"},{"name":"【リリス】","text":"「……うふっ♪　それじゃあこのまま、##気持ちよーくイッちゃって##もらいましょうかぁ……♪」","effect":"ef02","type":"TXT","id":"v_SR420_0019","src":"/img/common/voice/ogg/v_SR420_0019.b7051d7c59af8f1c7d7b4366e2388a6b.ogg"},{"name":"【男の子Ａ】","text":"「ハァハァ……あぁっ……##お、お姉さんっ。ぼ、ボク……も、もう、##あぁっ、……うあぁぁぁーッ！？」","type":"TXT"},{"name":"","text":"　甲高い嬌声を漏らすリーダー格の彼の、##青息吐息な表情を##たっぷりと堪能しながら、","type":"TXT"},{"name":"","text":"　チンポを##軽く握ってあげます。","type":"TXT"},{"name":"","text":"　はち切れそうなほどのそれを、##震わせたかと思うと、##不意にその瞬間が訪れたのです。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR420c","src":"/img/pc/hello_script/ev/M/SR420c.4bd03a2fba12c4c0bbae9e04f1b10498.jpg"},{"name":"","text":"　びゅりゅりゅるるりゅるるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【男の子Ａ】","text":"「あぁぁ……ふぁ、あぁぁ……##お、お姉さん……ッ。こ、これぇ……##す、すごく気持ちいいぃ……よぉッ！」","type":"TXT"},{"name":"【リリス】","text":"「あらあら、まあまぁ♪##気持ちよくなり過ぎちゃったんですねぇ？」","type":"TXT","id":"v_SR420_0020","src":"/img/common/voice/ogg/v_SR420_0020.2cfe1e3335c5befff770a00d2d62c0bb.ogg"},{"name":"","text":"　これでも随分とセーブしていた##つもりでしたが、##簡単に上り詰めちゃったみたいですね。","type":"TXT"},{"name":"","text":"　暴発しちゃったチンポは、","type":"TXT"},{"name":"","text":"　まだブルブルッて、##つり上げたばかりの魚みたいに震えて、##精液をドクドクと溢れさせています。","type":"TXT"},{"name":"【リリス】","text":"「ふふっ。キミのチンポ、ズボンの中で、##まだビクンビクンって言ってますよぉ♪##可愛いですねぇー」","type":"TXT","id":"v_SR420_0021","src":"/img/common/voice/ogg/v_SR420_0021.2a8ca8e9e3a13329e474ca7317cffee7.ogg"},{"name":"【男の子Ａ】","text":"「こ、こんなにも気持ちのいいプレゼント##だったなんて、思いもしなかったよ。##……あ、ありがとう。サンタのお姉さんっ！」","type":"TXT"},{"name":"","text":"　Ａクンのこの言葉のお陰か、##周りの男の子たちから安堵の溜息と同時に、##警戒心がすっかり解けた様子です。","type":"TXT"},{"name":"【リリス】","text":"「いえいえ。キミも可愛かったので、##お姉さんも、とても愉しめちゃいました。##……さぁてと？」","type":"TXT","id":"v_SR420_0022","src":"/img/common/voice/ogg/v_SR420_0022.3ff4f1cd06242490e08d89d132fa89ed.ogg"},{"name":"","text":"　チラリと周囲を見渡せば、ここから先##どういった光景が繰り広げられるかを##理解した男の子たちが、","type":"TXT"},{"name":"","text":"　少し飢えた様子でこちらを伺ってます。","type":"TXT"},{"name":"【リリス】","text":"「みんな、これでお姉さんの##クリスマスプレゼントがどんなに気持ちの##いいモノなのか理解してくれましたかぁー？」","type":"TXT","id":"v_SR420_0023","src":"/img/common/voice/ogg/v_SR420_0023.5428dc3a18e2628b22be5442e9c48631.ogg"},{"name":"【男の子Ｂ】","text":"「あ、ああっ。……大体わかったぜ！##つまり……オレらみんなに、こういうコト##してくれるってコトなんだな！？」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「み、みんなというコトは……？##あ、あのあのっ。つ、つまりぃ……？」","type":"TXT"},{"name":"","text":"　戸惑ったり、まだよくわかってない子たちも##居たけど中にはこんな風に鼻息を荒くいまにも##飛びかかりそうな勢いの子まで居ます。","type":"TXT"},{"name":"【リリス】","text":"「はぁい、その通りですよ♪　みんな、##サンタのお姉さんからのプレゼントが##欲しければ靴下を持って並んでくださーい♪」","type":"TXT","id":"v_SR420_0024","src":"/img/common/voice/ogg/v_SR420_0024.12c87cbcf74a105981b6ae0cbf0e6e31.ogg"},{"name":"","text":"　ズボンから滴り落ちた精液を、##太腿に張り付かせたままのＡクンが、##呆けた顔でまだこちらを見ています。","type":"TXT"},{"name":"","text":"　トロンとしたその瞳は、まだまだお姉さんに##甘えたいよって言ってるみたいで、##すごくキュンってしちゃう。","type":"TXT"},{"name":"【リリス】","text":"「うふふ。キミの番は、また後で。##プレゼントは、まだまだ##沢山用意してますからねっ♪」","type":"TXT","id":"v_SR420_0025","src":"/img/common/voice/ogg/v_SR420_0025.806ce07f274e80d9d5513de9cd707c72.ogg"},{"name":"【男の子Ａ】","text":"「……う、うんっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR420a","src":"/img/pc/hello_script/ev/M/SR420a.1ae78f61c86185ef93b4631ed1733f3f.jpg"},{"name":"","text":"　物わかりのいいリーダー格のＡクンが、##素直に膝の上から降りてくれると周囲の##子たちの包囲網が出来あがっていました。","type":"TXT"},{"name":"【リリス】","text":"「うふふ。##さあ、次は誰にプレゼントしましょうかー？」","effect":"ef02","type":"TXT","id":"v_SR420_0026","src":"/img/common/voice/ogg/v_SR420_0026.77935f08e8075f02347ccb48574d2904.ogg"},{"name":"","text":"　思わず舌舐めずり。##どの子も可愛くて、元気いっぱいの様子です。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「お、オレでいいかっ！？」","type":"TXT"},{"name":"","text":"　まだ少し恥ずかしがってる子もいるさなか、##一番元気のいいＢクンが、##一歩前に出てきてくれました。","type":"TXT"},{"name":"【リリス】","text":"「はぁい、勿論ですよぉ。##でも、ズボンとパンツを##脱いじゃってください♪」","type":"TXT","id":"v_SR420_0027","src":"/img/common/voice/ogg/v_SR420_0027.86ee43404ed0c6ea16caa98d5fc63533.ogg"},{"name":"【男の子Ｂ】","text":"「お、おぅ。わかった！」","type":"TXT"},{"name":"","text":"　少しだけモジモジしながら、##一気に下着まで脱ぎ捨てて、##モロだしになるＢくん。","type":"TXT"},{"name":"","text":"　元気なのに、まだ毛も生えそろってません。","type":"TXT"},{"name":"【リリス】","text":"「うふふふ♪##元気がよくて、とてもいい感じです。##ささ、こちらにいらしてください？」","type":"TXT","id":"v_SR420_0028","src":"/img/common/voice/ogg/v_SR420_0028.b7fedd53c2cac7a0a3fc424e8bbe5c66.ogg"},{"name":"【男の子Ｂ】","text":"「あ、でも。##オレ……靴下まで脱いじまったや」","type":"TXT"},{"name":"【リリス】","text":"「……あ、そうだっ！　ふふ。##新しい靴下なら、お姉さんが##用意してあげましょう。うふふっ♪」","effect":"ef02","type":"TXT","id":"v_SR420_0029","src":"/img/common/voice/ogg/v_SR420_0029.53711ca7ee701efb390e0bb7fafaaa21.ogg"},{"name":"","text":"　こんなこともあろうかと、##リリスはプレゼント袋から用意した##コンドームを箱から取り出し、","type":"TXT"},{"name":"","text":"　戸惑うＢクンのチンポに##装着してあげました。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR420d","src":"/img/pc/hello_script/ev/M/SR420d.ad4a92fc81c9c349edec0315299fa0ee.jpg"},{"name":"【男の子Ｂ】","text":"「……うおぉっ、##な、なんだこのカバーッ！？」","type":"TXT"},{"name":"【リリス】","text":"「これは靴下ですよぉ。##真ん中にある、第三の足専用のー♪」","type":"TXT","id":"v_SR420_0030","src":"/img/common/voice/ogg/v_SR420_0030.92ab2211f1bd82f5f6d3878af7be4bdf.ogg"},{"name":"","text":"　当然このゴム製のモノが、##いったいどういう役割を果たすのかは、##Ｂクンはまったく理解していないようです。","type":"TXT"},{"name":"","text":"　でもしっかりと勃起した肉棒は、ゴムに##包まれたまま軽く刺激を与えただけで##完全に屹立しちゃってます。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「こ、これが靴下なの？##す、すっげぇ……へ、ヘンな気分だなぁ……##く、はぁッ……」","type":"TXT"},{"name":"【リリス】","text":"「でも、もうビンビンじゃないですかぁ♪##甘い声まで漏らしちゃってぇ」","type":"TXT","id":"v_SR420_0031","src":"/img/common/voice/ogg/v_SR420_0031.e3d5ebd78f55243ee5fce614f6a376db.ogg"},{"name":"【リリス】","text":"「さっきの子を可愛がってるのを見て、##興奮してたんですかぁ？」","type":"TXT","id":"v_SR420_0032","src":"/img/common/voice/ogg/v_SR420_0032.0242c34ce7323c11f2b738a2d2a29741.ogg"},{"name":"【男の子Ｂ】","text":"「み、見てたけど……。##別にオレ、そういうつもりじゃねーし。##……く、うぉおッ！？」","type":"TXT"},{"name":"【リリス】","text":"「ふふふぅ。ここは素直に認めちゃった方が##いいと思いますよぉ？　でなきゃ、##ココじゃなくてこっちを苛めちゃいまぁす♪」","type":"TXT","id":"v_SR420_0033","src":"/img/common/voice/ogg/v_SR420_0033.4721e7e9f438724b38259839c7220ae6.ogg"},{"name":"","text":"　そう言って、Ｂくんのタマタマの方を、##手の平の上でモミモミ。","type":"TXT"},{"name":"","text":"　手に軽く力を込めると、小さく「ひッ！？」##という悲鳴を漏らし、強情だった態度が、##おとなしくなります。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「み、認めるっ！　認めるからぁ！？##……あぁ、だ、だからっ……##そ、そこはヤベぇって。ふぐぁッ！？」","type":"TXT"},{"name":"","text":"　はじめてであろう、タマ揉みという未知なる##刺激に対し、大慌てな様子のＢクン。","type":"TXT"},{"name":"","text":"　コクコクと脂汗を浮かべながら、##必死に頷いてます。さすがに素直ですね。","type":"TXT"},{"name":"【リリス】","text":"「ふふっ、いい子、いい子ー♪##なでなでしてあげますねぇ。##ナデナデぇ……♪」","type":"TXT","id":"v_SR420_0034","src":"/img/common/voice/ogg/v_SR420_0034.e609b701df8a579c28ff01c6bcab18a3.ogg"},{"name":"","text":"　クルミのように弄んだ刺激から解放し、##うんと優しくチンポをさすってやると、##すっかり心地良さそうな声を漏らします。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「あぁ……ね、姉ちゃんのその触り方……##すげぇ、気持ちいいぃ。##……な、なんだコレぇ。本当にヤベェ」","type":"TXT"},{"name":"","text":"　こうして見れば、##どれだけ生意気そうな子でも、##天使のように思えてくるから、不思議です。","type":"TXT"},{"name":"【リリス】","text":"「ふふっ。素直な子には、それだけいい##プレゼントがもらえるかも知れませんよぉ？##あぁ……もうカチカチぃ♪」","type":"TXT","id":"v_SR420_0035","src":"/img/common/voice/ogg/v_SR420_0035.c69d4e49e6098eeeea241f4e5bdc1148.ogg"},{"name":"【男の子Ｃ】","text":"「……あぁ、す、すごい。##本当にすごいプレゼントです……」","type":"TXT"},{"name":"【男の子Ａ】","text":"「み、見ているだけで、ボク……##また、チンチンが張ってきたぁ！」","type":"TXT"},{"name":"","text":"　周囲に集まった子たちは、##ハァハァと可愛らしい喘ぎ声を漏らしたり、","type":"TXT"},{"name":"","text":"　自らを慰めるように、##シコシコしちゃってる子まで居ました。","type":"TXT"},{"name":"【リリス】","text":"「お姉さんが、順番にプレゼントして##あげますからぁ、それまでちゃんと##我慢するんですよぉー？」","type":"TXT","id":"v_SR420_0036","src":"/img/common/voice/ogg/v_SR420_0036.3bc7028c2cd4e1d5331d916294d33b94.ogg"},{"name":"","text":"　ムズムズと、抑え切れないリビドーを##どうにか押し殺しながら、##みんなはコクコクと素直に頷きます。","type":"TXT"},{"name":"","text":"　でも、あまり焦らさない方がいいみたい。##あまりゆっくりとは出来なさそうです。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「ハァハァ……ね、姉ちゃん。##お、オレ……も、もう……我慢できねぇよ。##姉ちゃんのおっぱい、目の前にあってさぁ！」","type":"TXT"},{"name":"【リリス】","text":"「あらあら？　サンタさんのおっぱいが、##気になっちゃいますかぁ？」","type":"TXT","id":"v_SR420_0037","src":"/img/common/voice/ogg/v_SR420_0037.a083fd55e9cad51378ddd18922897d69.ogg"},{"name":"","text":"　手コキの心地良さに、##生殺し状態のＢくんが目の前にある##リリスのおっぱいをガン見しています。","type":"TXT"},{"name":"","text":"　改めて言われると、照れますね。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「当然じゃん。こんなデカパイ！##……すッげぇ揉みたいっ。##とにかく……めっちゃデカイよッ！！」","type":"TXT"},{"name":"","text":"　生意気な口ぶりですが、##やっぱりママのおっぱいには、従うようです。","type":"TXT"},{"name":"【リリス】","text":"「もう、仕方ありませんねぇ？##じゃあちょっとだけ、ですよぉ♪」","type":"TXT","id":"v_SR420_0038","src":"/img/common/voice/ogg/v_SR420_0038.499f75b5b8576c8377ced129649e4145.ogg"},{"effect":"ef00","type":"EV","id":"SR420e","src":"/img/pc/hello_script/ev/M/SR420e.5aacf788d016fb5d496c4c35a7083079.jpg"},{"name":"【男の子Ｂ】","text":"「うぉぉ……す、すげぇ！　こんなに##デカイと……吸うだけでも……んん、んぐぅ##……た、大変だぁッ。はむぅぅ！！」","type":"TXT"},{"name":"【リリス】","text":"「んぅ、あンッ♪##もう、そんなにガッついちゃダメですよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR420_0039","src":"/img/common/voice/ogg/v_SR420_0039.2be5a3d39d4ee58d2d2c446827819349.ogg"},{"name":"","text":"　サンタ衣装から露出させたおっぱいを##見れば、夢中になってしゃぶりだすＢクン。","type":"TXT"},{"name":"","text":"　片っぽをちゅうちゅうと吸い立てながら、##もう片方を鷲づかみです。","type":"TXT"},{"name":"","text":"　ちょっと乱暴だけど、##甘えたい気持ちが伝わりますね。","type":"TXT"},{"name":"【リリス】","text":"「ねぇ？　もう少し、吸うだけじゃなく唇を##すぼめながら、舌先で乳首を……先っぽの方を##レロレロってしてみてください？」","type":"TXT","id":"v_SR420_0040","src":"/img/common/voice/ogg/v_SR420_0040.88453c288df1c6377e5d017c32c67e0c.ogg"},{"name":"【男の子Ｂ】","text":"「んん、んむぅ……こ、こうか……？##んぐ……ちゅるるぅ、ちゅるるるぅッ……」","type":"TXT"},{"name":"【リリス】","text":"「あはぁッ♪　そ、そうですぅ。##ああぁ……なかなかにイイ感じです。##そ、そのまま……もっとペロペロしてぇ♪」","type":"TXT","id":"v_SR420_0041","src":"/img/common/voice/ogg/v_SR420_0041.2b01d5721311c6d0e8f73fc168de10dd.ogg"},{"name":"","text":"　乳首に広がる心地よい刺激に、##思わずこちらもサービス旺盛にしちゃいます。","type":"TXT"},{"name":"【リリス】","text":"「あぁ……すごい。##おっぱいを吸いながら、キミのチンポ、##こんなにもおっきくなっちゃってますよぉ♪」","type":"TXT","id":"v_SR420_0042","src":"/img/common/voice/ogg/v_SR420_0042.9d01ed4aa3cc4b68e22181aa00eb62e9.ogg"},{"name":"","text":"　薄いゴムの生地が限界まで伸びきって、##そそり立つその怒張を、シコシコ扱いて##あげるだけで、ますます硬くなっていきます。","type":"TXT"},{"name":"","text":"　浮かび上がる血管はまだ少ないけれど、##元気のいいしなり具合に、##思わず期待してしまいます。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ハァハァ……す、スゴい。##本当にいいプレゼントですよ、##お姉さんっ！」","type":"TXT"},{"name":"【リリス】","text":"「んふっ。みなさん、盛り上がって##ますかぁ？　素敵なクリスマスパーティに##なってきましたぁ♪」","type":"TXT","id":"v_SR420_0043","src":"/img/common/voice/ogg/v_SR420_0043.a9c4f344788cce98e0ebc9c3d643ebd8.ogg"},{"name":"","text":"　まだプレゼントをもらってない子たちは、##いまかいまかと順番を待っています。","type":"TXT"},{"name":"","text":"　どの子もみんな、股間を膨らまし、##張り詰めそうなほど硬くしちゃってる。","type":"TXT"},{"name":"","text":"　透明な先汁を漏らしちゃってる子も##中には居ます。","type":"TXT"},{"name":"【リリス】","text":"「下着を汚しちゃアレですから、みんな、##ズボンとパンツを脱いで、お姉さんの##周りへ集まってくださーい♪」","type":"TXT","id":"v_SR420_0044","src":"/img/common/voice/ogg/v_SR420_0044.2d218ebbc65b01fc860957ca225158be.ogg"},{"name":"","text":"　恥ずかしそうにしながら脱ぐ子と、##我慢出来ずにすぐさま脱ぐ子と、##半々くらいといったところでしょうか。","type":"TXT"},{"name":"","text":"　みんな若々しくて、ちょっとだけ##青臭いチンポを一斉にこちらへ向けています。","type":"TXT"},{"name":"【リリス】","text":"「ハァハァ……あはっ♪　みんなすごく##元気で、えっちですね？##お姉さん、すごくすごぉく嬉しいです♪」","type":"TXT","id":"v_SR420_0045","src":"/img/common/voice/ogg/v_SR420_0045.5eb368e43b7e1e7eca0de1a49d500fdc.ogg"},{"name":"【男の子Ｃ】","text":"「あぁ……お、お姉さんっ。##お姉さんっ！　ぼ、ボク……##ボクもう我慢出来ないよぅッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR420f","src":"/img/pc/hello_script/ev/M/SR420f.09d4b14c971845e7d37477a6297da90a.jpg"},{"name":"【リリス】","text":"「あっ、きゃぅ♪　……も、もう……##ボク、順番は守らないと？」","effect":"ef02","type":"TXT","id":"v_SR420_0046","src":"/img/common/voice/ogg/v_SR420_0046.951cfd6c52b0ec697dc1aede3d7c8f3e.ogg"},{"name":"","text":"　もう我慢の限界だった様子で、##Ｃクンが背後へと抱きついてきました。","type":"TXT"},{"name":"","text":"　その股間は、いまにも##爆発しそうなくらい熱くって、##私のお尻を突っついています。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ご、ゴメンなさいっ。##でも、でも……ボク……お姉さんの##プレゼントを見ていて我慢できないんだぁ！」","type":"TXT"},{"name":"【リリス】","text":"「仕方がないですねぇ。じゃあ特別に、##お姉さんのお尻に、このままチンポを##擦りつけてもいいですよぉ？」","type":"TXT","id":"v_SR420_0047","src":"/img/common/voice/ogg/v_SR420_0047.38683cd30c21c136d18ed701e6fb1471.ogg"},{"name":"","text":"　その子を膝に抱えたまま、##ベッドの上でお尻を軽く##持ち上げてあげてみます。","type":"TXT"},{"name":"","text":"　すると興奮気味に、もう一人の男の子が##チンポを押しつけてきました。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ハァハァ……あぁ、す、スゴいっ。##お尻もふかふかで……」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「でもムチムチしてて……##あぁ、ぅ、お、おチンチン、##気持ちイイッ！？」","type":"TXT"},{"name":"","text":"　初めての行為だってのは丸わかりだけど、##一度、気持ちのいい処を見つけると、##ヘコヘコと腰を使い始めるＣクン。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「く、あぁぁ、ね、姉ちゃん。##た、頼むよぉ。お、オレ……##もう、この靴下が弾けそうだよぉッ！」","type":"TXT"},{"name":"【リリス】","text":"「あはっ♪　はいはぁい……##もっとも～っと気持ちよくして##あげますねぇ♪」","effect":"ef02","type":"TXT","id":"v_SR420_0048","src":"/img/common/voice/ogg/v_SR420_0048.226b755016e1fe67fbf1cb4dac146275.ogg"},{"name":"","text":"　おっぱいを与えながら、##背中にもうひとりの子を背負って。","type":"TXT"},{"name":"","text":"　……まるで、##ふたりが自分の赤ちゃんみたいに感じちゃう。","type":"TXT"},{"name":"","text":"　その子がいきなり抱きついてきたので、##思わず唾液が、前にいた男の子の##おへそ周辺に垂れちゃいました。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「あぁぁ……ん、んむぅ。姉ちゃんの唾が、##オレのお腹に、……ぬ、ヌルヌルしてて、##なんか……すげぇ、気持ちいいぞっ！」","type":"TXT"},{"name":"【リリス】","text":"「はぁい。じゃあこれをぬりぬりってして##あげながら、もぉ～っと##気持ちよくしてあげますねぇ？」","type":"TXT","id":"v_SR420_0049","src":"/img/common/voice/ogg/v_SR420_0049.6c42a6a7c6a142c1e8f2ee487c29dac2.ogg"},{"name":"","text":"　唾液を潤滑油のようにして指先で塗り広げて##みせれば、おっぱいをしゃぶる彼の口元から##吐息が漏れてきました。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「うあぁぁ……ね、姉ちゃんッ！　も、もうっ##オレ……オレっ、だ、ダメだぁッ！##ち、チンチンがどうにかなっちまうッ！？」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ぼ、ボクもぉッ！　ボクもぉッ！##お姉さんのお尻で、##で、出ちゃいそぉぉッ！！」","type":"TXT"},{"name":"【リリス】","text":"「ハァハァ……ふたりとも、##とっても熱い♪　……んんっ、熱いわぁ♪」","type":"TXT","id":"v_SR420_0050","src":"/img/common/voice/ogg/v_SR420_0050.bf7f62686667af5e584fa5cf88266462.ogg"},{"name":"","text":"　手の中のチンポと、背後から擦りつけられる##チンポが、それぞれ脈打ちます。","type":"TXT"},{"name":"","text":"　優しくこね回したり、お尻を振りながら##感じさせてあげると、男の子たちから、##限界の声が漏れて来ました。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「んぅッ、……ンンッ！？##んぉぉおッ！」","type":"TXT"},{"name":"【男の子Ｃ】","text":"「はぅぅッ！！##ぼ、ボクもぉぉーッ！！」","type":"TXT"},{"name":"","text":"　乳首にしゃぶりついていた彼と、##お尻にチンポを押しつけていた子は、##ほぼ同時に限界を迎えます。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR420g","src":"/img/pc/hello_script/ev/M/SR420g.7fde8c87e8a3ae702f85e804694f4278.jpg"},{"name":"","text":"　びゅりゅびゅるびゅりゅるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　どぴゅどぴゅ！　どぴゅりゅるりゅる##りゅるりゅるりゅぅーッッ！！","type":"TXT"},{"name":"【リリス】","text":"「あぁ……あぁ、あはっ♪　すごぉい。##キミたちの元気なザーメンがぁ、##こ、こんなにもいっぱぁい♪」","type":"TXT","id":"v_SR420_0051","src":"/img/common/voice/ogg/v_SR420_0051.1aa589df80abe11cf9f9292ac635506d.ogg"},{"name":"","text":"　ふたりがほぼ同じタイミングで射精を開始。","type":"TXT"},{"name":"","text":"　Ｂクンのコンドームはあっと言う間に##満タンになってしまい、その子の精液で##リリスのお尻や背中は真っ白に。","type":"TXT"},{"name":"【男の子Ｂ】","text":"「く、はぁっ……あぁぁ、##す、すっげぇ。この靴下ふ、膨らんでるっ。##……これをオレが、出したのか？」","type":"TXT"},{"name":"【リリス】","text":"「ええ、その通りですよぉ？##いっぱい感じちゃって、こんなにも沢山##出しちゃってます♪」","type":"TXT","id":"v_SR420_0052","src":"/img/common/voice/ogg/v_SR420_0052.051d3b6f1f897c990b3a5963ffdbb24b.ogg"},{"name":"","text":"　先端部に溜められた、自分の射精量に、##彼は目をまん丸に見開いてます。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ハァハァ……お、お姉さん。##ぼ、ボクも……すごく、##気持ちよかったですぅ……」","type":"TXT"},{"name":"","text":"　後ろから彼は背中にピタリと甘えながら、##お尻にピタピタと小さくなった##チンポ押しつけちゃってます。","type":"TXT"},{"name":"【リリス】","text":"「ふたりとも、勢いよくたっぷりと##射精できましたねぇ？　お姉さんすごく##嬉しいです。……はふぅ本当にたくさんっ♪」","type":"TXT","id":"v_SR420_0053","src":"/img/common/voice/ogg/v_SR420_0053.47563e53cc63654ad5875a730723cd51.ogg"},{"name":"","text":"　呼吸を整えながら、ふたりの男の子は、##純情そうに目を輝かせていました。","type":"TXT"},{"name":"","text":"　この様子なら、きっと来年もいい子で##居てくれるに違いありません。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR420h","src":"/img/pc/hello_script/ev/M/SR420h.b9f9cb123c79383fd89a95c420481462.jpg"},{"name":"【リリス】","text":"「……んしょっと。わぁ、素敵ですぅ♪」","effect":"ef02","type":"TXT","id":"v_SR420_0054","src":"/img/common/voice/ogg/v_SR420_0054.f58d38bcfb7ba98f0bf859853f8eb881.ogg"},{"name":"【男の子Ｂ】","text":"「あぁ……あっ、ね、姉ちゃん……ふぁっ」","type":"TXT"},{"name":"","text":"　彼のチンポに被せていたコンドームを##抜き取ると、逆さにして、果たして##どれだけ射精したのかを計量してあげます。","type":"TXT"},{"name":"","text":"　普段の生意気そうな彼なら、##こんな顔を滅多に見せないでしょうが、##いまは恍惚そうな顔で余韻に浸っています。","type":"TXT"},{"name":"【リリス】","text":"「んふふ。気持ちよくって、こんなにも##沢山、精液を出しちゃったんですね？##いい子、イイ子ぉ♪」","type":"TXT","id":"v_SR420_0055","src":"/img/common/voice/ogg/v_SR420_0055.f77ea804ed5e830d90a84a9cc2d1a2de.ogg"},{"name":"【男の子Ｂ】","text":"「ほ、本当か？##あぁ、姉ちゃん……う、嬉しい……」","type":"TXT"},{"name":"","text":"　最後は照れつつも、##大きなおっぱいに甘えてみせるＢクン。","type":"TXT"},{"name":"","text":"　少し強情でしたが、いまとなっては##可愛い男の子のひとりに違いありません。","type":"TXT"},{"name":"【男の子Ｃ】","text":"「ぼ、ボクも……お姉さんのお尻、##こ、こんなにも汚しちゃって、##ご、ゴメンなさい？」","type":"TXT"},{"name":"【リリス】","text":"「いいんですよぉ？　むしろお尻で##感じちゃって、こんなにも出しちゃうなんて##……すごいです♪」","type":"TXT","id":"v_SR420_0056","src":"/img/common/voice/ogg/v_SR420_0056.803976598cb28c3c8121b53190ee8108.ogg"},{"name":"","text":"　背中に張り付いたままのＣクンを##褒めてあげれば、彼は顔を真っ赤にして、##再び背中にギュッと抱きついてきます。","type":"TXT"},{"name":"","text":"　甘えたい盛りの男の子ばかりを集めた甲斐が##あるというものです。他のみんなも、##期待に充ちた目を、こちらに向けています。","type":"TXT"},{"name":"【リリス】","text":"「……さぁ、次にプレゼントが##欲しい子は、いったい誰ですか？」","type":"TXT","id":"v_SR420_0057","src":"/img/common/voice/ogg/v_SR420_0057.10487cb83715f15368b2bdd63b138b29.ogg"},{"name":"","text":"　舌舐めずりをしながら、##３人以外の周囲に寄ってきた男の子たちの##股間を見つめます。","type":"TXT"},{"name":"","text":"　どの子もみんな、切なそうに##張り詰めていたり、中にはもう##射精しちゃってる子まで居ました。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【リリス】","text":"「……ふふっ♪　クリスマスパーティ、##みんなで愉しみましょう……♪」","type":"TXT","id":"v_SR420_0058","src":"/img/common/voice/ogg/v_SR420_0058.0b5ef74c03d968b572ed67db60d5686a.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9316486","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c653",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　よい子のみんなと、##愉しいクリスマスパーティ！","type":"TXT"},{"name":"","text":"　よい子ばかりを集めた##とあるホテルの一室で、","type":"TXT"},{"name":"","text":"　サンタクロースのお姉さんからの##プレゼント会は、宴もたけなわ##といったところです……。","type":"TXT"},{"name":"【リリス】","text":"「……フフッ。みなさん、##クリスマスパーティ、愉しんでますかー？」","type":"TXT","id":"v_SR421_0000","src":"/img/common/voice/ogg/v_SR421_0000.3223ba13fae4ed5022d905741afe24c1.ogg"},{"name":"","text":"　周囲を見渡せば、みんな初々しい##真っ白なチンポを奮い立たせています。","type":"TXT"},{"name":"【男の子Ｄ】","text":"「……お、おっ、お姉ちゃんッ！##ぼ、ボク……もう我慢できないよぉッ！！」","type":"TXT"},{"name":"【リリス】","text":"「え？　ふぁっ！？##……きゃぅッ♪」","type":"TXT","id":"v_SR421_0000_01","src":"/img/common/voice/ogg/v_SR421_0000_01.338bc3564802aa7201152ce16ef0de78.ogg"},{"effect":"ef01","type":"EV","id":"SR421a","src":"/img/pc/hello_script/ev/M/SR421a.1991846b14bf696e3e54ebfc77bfd765.jpg"},{"name":"","text":"　その元気のいい子が、いきなり、##ベッドへ押し倒してきます。","type":"TXT"},{"name":"【リリス】","text":"「ふわぁ……こ、これはっ！？##ちょ、ちょっと……##独り占めにしちゃ、ダメですよぉ～♪」","effect":"ef02","type":"TXT","id":"v_SR421_0001","src":"/img/common/voice/ogg/v_SR421_0001.0565e056752df80d6a246e853e0d4246.ogg"},{"name":"【男の子Ｄ】","text":"「で、でもッ。ボクぅ……##お姉ちゃんのおっぱいを見てて、##が、我慢できなくってッ！！」","type":"TXT"},{"name":"","text":"　スリスリとリリスのおっぱいに##小さなお顔を押しつけてくる、##とっても甘えん坊なＤクンです。","type":"TXT"},{"name":"【リリス】","text":"「まあまぁ♪　……ふふっ、##女の人のおっぱいが、好きなんですね？」","type":"TXT","id":"v_SR421_0002","src":"/img/common/voice/ogg/v_SR421_0002.5497820f4be29433e74c02404da57d55.ogg"},{"name":"【男の子Ｄ】","text":"「う、うん。だ、大好きだよ！」","type":"TXT"},{"name":"【男の子Ｄ】","text":"「お姉ちゃんのおっきなおっぱい、##すごく柔らかくてっ、ものすごく##イイ匂いがしてっ！　あぁ、もうっ！」","type":"TXT"},{"name":"","text":"　スリスリふにふにと、たっぷりと頬ずりを##愉しみながら、思いきり甘えちゃうＤクン。","type":"TXT"},{"name":"","text":"　おっぱいの揉み方も、##えっちなものというよりは、##ママに甘える赤ちゃんそのもの。","type":"TXT"},{"name":"【リリス】","text":"「あはぁ♪　いいですよ。お姉さんに甘えて##……んぅッ？　ふふっ。おっぱいに甘えてても##チンポの方はしっかりビンビンですねぇ♪」","type":"TXT","id":"v_SR421_0003","src":"/img/common/voice/ogg/v_SR421_0003.f596d1bff8b6270fc1fc7e023f63173c.ogg"},{"name":"【男の子Ｄ】","text":"「う、うん。お姉ちゃんのおっぱいを見てから##もう張り裂けそうなんだ。ど、どうしよう？##あぁ……お、お姉ちゃんっ！？」","type":"TXT"},{"name":"","text":"　バストに甘えながらも、##しっかりと勃起しているその様子に、","type":"TXT"},{"name":"","text":"　見た目は可愛くても、しっかりと##男の子なんだなぁって感心しちゃいます。","type":"TXT"},{"name":"【リリス】","text":"「いいえ。気にせず、このまま続けちゃって##ください？　でもぉ、中出しをするのは##さすがにいけませんしぃ……？」","type":"TXT","id":"v_SR421_0004","src":"/img/common/voice/ogg/v_SR421_0004.adabedcff3b986f2302cc0f3104a70c6.ogg"},{"name":"","text":"　サンタさんの袋の中から、##こんなこともあろうかと、","type":"TXT"},{"name":"","text":"　大量に用意しておいた##コンドームを取り出すと、##男の子たちの前へ、並べてみせます。","type":"TXT"},{"name":"","text":"　いくらクリスマスパーティと言えども、##守らなきゃいけない##ルールというのはあるのです。","type":"TXT"},{"name":"【男の子Ｄ】","text":"「こ、コレてッ！？##ねえ、ボクにも靴下、くれるんだねッ！？」","type":"TXT"},{"name":"【リリス】","text":"「その通りです♪　いっぱいプレゼントして##あげますから、ちゃぁんと靴下を##ぶら下げてくださいねぇ♪」","type":"TXT","id":"v_SR421_0005","src":"/img/common/voice/ogg/v_SR421_0005.a933aeeaec2a3fc6e5b63520e139ce95.ogg"},{"name":"","text":"　元気のいい子の膨らんだ股間を愛撫しつつ、##手早くゴムを被せてあげます。","type":"TXT"},{"name":"【リリス】","text":"「さぁ、靴下の準備も整いましたし、##ここ……お姉さんのおマンコの中へ、##キミのチンポを、射れてみてくださぁい♪」","type":"TXT","id":"v_SR421_0006","src":"/img/common/voice/ogg/v_SR421_0006.f6895e22cd486808203c776208a275c5.ogg"},{"name":"【男の子Ｄ】","text":"「え？　お姉ちゃんのココって？##……お、おチンポを？##……こ、ココに入れるのッ！？」","type":"TXT"},{"name":"","text":"　おっかなびっくりといった様子のＤクンを##優しく導くように、リリスは指先を使って##おまんこをくつろげるのでした……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR421b","src":"/img/pc/hello_script/ev/M/SR421b.1ef5e1d59e90ca345841af9fe8dc659c.jpg"},{"name":"【リリス】","text":"「んっ……んふふっ、あっ、いいですよぉ？##そう、……そこです。ンっ、そのまま、##そのままぁ……あはっ、は、入ったぁ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0007","src":"/img/common/voice/ogg/v_SR421_0007.d2b0b7078bf44d127b4815abc64868a5.ogg"},{"name":"【男の子Ｄ】","text":"「あぁっ……あぅッ……ンぅ、##す、すごい。こ、これが……お姉ちゃんの##……ぉ、おマンコの中ぁッ！？」","type":"TXT"},{"name":"","text":"　びくんびくんって、##挿入しただけで射精しそうなＤクン。","type":"TXT"},{"name":"","text":"　でも、簡単にイッてしまっては勿体ないので##リリスのおマンコを収縮させながら、##耐えていただいきましょう。","type":"TXT"},{"name":"【リリス】","text":"「んふっ。いいですよぉ♪　すぐに出ちゃい##そうなのを我慢すればそれだけ出した時に##ものすごぉく気持ちいいですからぁ♪」","type":"TXT","id":"v_SR421_0008","src":"/img/common/voice/ogg/v_SR421_0008.2ee74b0d6799f43b2345240af9d4b925.ogg"},{"name":"【男の子Ｄ】","text":"「え、ほ、ホントに？##あぁ……ううぅ、き、気持ちいいよぉ」","type":"TXT"},{"name":"【男の子Ｄ】","text":"「お姉ちゃんのおマンコ、##気持ちよくって、……あぁ、##腰が動いちゃうッ！」","type":"TXT"},{"name":"","text":"　おっぱいにますます頬を押しつけ、谷間の##柔らかさを味わいながら、締め付けられる##チンポの心地良さに打ち震えてます。","type":"TXT"},{"name":"","text":"　にちゅにちゅといういやらしい音からも、##ゴムの中で先汁が##増えている様子もうかがえるのです。","type":"TXT"},{"name":"【リリス】","text":"「んっ、ふぁ、仕方ないですねぇ。それじゃあ##ゆっくりと前後に腰を動かしてみてください？##そう……その調子です♪」","type":"TXT","id":"v_SR421_0009","src":"/img/common/voice/ogg/v_SR421_0009.e056cde113af776767bdf1787a9d6880.ogg"},{"name":"【男の子Ｄ】","text":"「あぁ……ふあぁっ、す、すごぉいッ！##こ、これぇ……お、おチンポが、##あぁ……と、蕩けちゃうよぉッ！？」","type":"TXT"},{"name":"","text":"　射精するのを堪えつつ、##リリスの言うとおりにカクカクと##腰を振り始めるＤクン。","type":"TXT"},{"name":"","text":"　ゴムをはめたペニスが、##『ぱちゅんぱちゅんっ』ってえっちな音が##響かせるから、余計に感じちゃう。","type":"TXT"},{"name":"【リリス】","text":"「ハァハァ……い、いいですよぉ♪##なかなか上手ですから、……ンあぁっ、##お姉さん、とっても感じちゃいますぅ♪」","type":"TXT","id":"v_SR421_0010","src":"/img/common/voice/ogg/v_SR421_0010.f89f0e9eeb2b10e933424621c9b198f6.ogg"},{"name":"【男の子Ｄ】","text":"「ホント？　あぁ、ぼ、ボクもぉ、##お姉ちゃんのおっぱいも、おマンコも、##すッごく気持ちいいよぉっ！！」","type":"TXT"},{"name":"","text":"　堪らずに腰を前後に振り始める##元気のいい彼。","type":"TXT"},{"name":"","text":"　もう私のおマンコとおっぱいに##夢中のようです。","type":"TXT"},{"name":"【リリス】","text":"「あぁ……い、イイっ。お姉さんも、興奮##しちゃって♪　……あぁン、キミも好きなだけ##気持ちよくなって、いいんですよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0011","src":"/img/common/voice/ogg/v_SR421_0011.95f9e3d589ce5ae774b51553b51077eb.ogg"},{"name":"【男の子Ｄ】","text":"「ああ、……ふぁッ！？##お、お姉ちゃんッ！　お姉ちゃんッ！！」","type":"TXT"},{"name":"","text":"　おっぱいに顔を埋めながら、##無我夢中で幼い腰を使う様子が堪りません。","type":"TXT"},{"name":"","text":"　テクニックとか以前に、##初々しさと勢いのままに、犯されることに##リリスも興奮してしまいます。","type":"TXT"},{"name":"【男の子Ｅ】","text":"「あ、あの……サンタのお姉さん？##お、おいらたちも、そのぉ……？」","type":"TXT"},{"name":"【男の子Ｆ】","text":"「わ、わたしも、##お姉さんからのプレゼント、##欲しいでありますっ！」","type":"TXT"},{"name":"","text":"　お友達が、気持ちよさそうに##愉しむ様子を見て興奮したのか、","type":"TXT"},{"name":"","text":"　ビクビクとチンポを震わせながら、##ベッドに集まってくる男の子たち。","type":"TXT"},{"name":"【リリス】","text":"「んっ……ふふ、勿論ですよぉ♪##じゃあふたりにも、お姉さんから##靴下をプレゼントしてあげますね♪」","type":"TXT","id":"v_SR421_0012","src":"/img/common/voice/ogg/v_SR421_0012.860ca2cf306368a9f72f644835edafbf.ogg"},{"effect":"ef00","type":"EV","id":"SR421c","src":"/img/pc/hello_script/ev/M/SR421c.554b13f3967d3bf2f9d93fb7667e0824.jpg"},{"name":"","text":"　ふたりの子のチンポに、##それぞれコンドームを装着。","type":"TXT"},{"name":"","text":"　Ｄクンにおマンコを犯されながら、##それぞれを手コキで握ってあげます。","type":"TXT"},{"name":"【リリス】","text":"「あぁッ……こ、こんなにも立派なチンポが、##２本もぉ。とっても素敵ですねぇ♪##ん……んちゅ……ちゅ♪」","type":"TXT","id":"v_SR421_0013","src":"/img/common/voice/ogg/v_SR421_0013.c71e46d3e505f08eda76409637be6699.ogg"},{"name":"【男の子Ｅ】","text":"「あぁっ……やっぱりすごいッ！　お姉さんに##こうやってシコシコってされると……##お、おチンチン、すごく気持ちいいよぉッ！」","type":"TXT","id":"ef02","src":""},{"name":"【男の子Ｆ】","text":"「あっ……ああっ！？　な、なんて……##チンコ、しゃぶられてるぅ……ッ！？」","type":"TXT"},{"name":"","text":"　初めてのフェラチオを受けたからでしょう。##彼は、甲高い声をさらに高くして、##早くも膝をガクガクと震わせています。","type":"TXT"},{"name":"【リリス】","text":"「ん、んちゅ……んむぅ♪　こいうのを、##フェラって言うんですよぉ？　チンポ##……ンっ、ちゅ……気持ちいいれふかぁ？」","type":"TXT","id":"v_SR421_0014","src":"/img/common/voice/ogg/v_SR421_0014.51d0fe229e37fb17464d8100178e1db7.ogg"},{"name":"【男の子Ｆ】","text":"「う、うんっ！　すっごく気持ちいいよぉッ！##お、お姉さんの『ふぇら』っていうの？##……あぁ、さ、最高だよッ！！」","type":"TXT"},{"name":"","text":"　新しく覚えた単語に歓喜しながら、##おくちの中でビクビクと暴れ回る、##初々しいチンポ。","type":"TXT"},{"name":"","text":"　早くもカウパー液を溢れさせ、##リリスのおくちまんこを味わい尽くそうと、##激しく前後させています。","type":"TXT"},{"name":"【男の子Ｅ】","text":"「お、おいらもっ！##おいらの、おチンチン……##も、もっと激しくしてぇッ！！」","type":"TXT"},{"name":"","text":"　Ｅクンは少しせっかちさんです。","type":"TXT"},{"name":"","text":"　おっきなタマタマをぺちぺちと##手の平に押しつけるようにしながら、##切なげに腰を振り立てます。","type":"TXT"},{"name":"【リリス】","text":"「んンッ……んちゅ、はぅ♪##……んふ、順番。じゅんばんですよぉー？」","type":"TXT","id":"v_SR421_0015","src":"/img/common/voice/ogg/v_SR421_0015.054534e656da555bd5c2e1c88112f54f.ogg"},{"name":"","text":"　落ち着かせるようにゴムの根元を締め付ける##ようにしながら手コキしてあげると、##思わずうめき声が漏れるのです。","type":"TXT"},{"name":"【男の子Ｄ】","text":"「お、お姉ちゃん！　……ぼ、ボクも、##もう……出ちゃいそうだよぉッ！」","type":"TXT"},{"name":"","text":"　おマンコで繋がっていた元気のよい子が、##泣き出しそうな声を挙げます。","type":"TXT"},{"name":"","text":"　三人の元気な男の子たちを相手に、##リリスの手とおマンコとおっぱいは、##熱の篭もったプレゼントをしてあげました。","type":"TXT"},{"name":"【リリス】","text":"「うふふっ、いいですよぉ？　……みんなぁ##このままサンタのお姉さんに、好きなだけ##射精するところを、見せてくださいねっ♪」","type":"TXT","id":"v_SR421_0016","src":"/img/common/voice/ogg/v_SR421_0016.d6c77fe92e7f724d2695b01beda5027c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR421d","src":"/img/pc/hello_script/ev/M/SR421d.583d60ad0592d71954c78dfcf7b0599c.jpg"},{"name":"","text":"　びゅるびゅるびゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　どぼびゅりゅるるるっ！！##どぴゅどぴゅどぴゅりゅりゅるる##りゅるるるーッ！！","type":"TXT"},{"name":"【男の子Ｅ】","text":"「んおぉぉッ！？　く、靴下の中ぁ、##た、沢山出るぅぅーッ！！」","type":"TXT"},{"name":"【男の子Ｆ】","text":"「あぁぁ、お姉さんに舐められながら、##……ふぁぁ……あぁ、で、##出る、出ちゃうぅぅ……ッ！？」","type":"TXT"},{"name":"","text":"　左右のＥクンとＦクンが、次々と射精。","type":"TXT"},{"name":"","text":"　それに併せて、おマンコに挿入していた##元気のいい子も、腰を打ち付けながら##嬌声を漏らします。","type":"TXT"},{"name":"【男の子Ｄ】","text":"「……くッ！##……ああっ、ふぁ……あぁ、で、出るぅ」","type":"TXT"},{"name":"【男の子Ｄ】","text":"「お姉ちゃんのおマンコに、##あぁ……ああっドロドロに出しちゃうよぉッ」","type":"TXT"},{"name":"【リリス】","text":"「んっ……んふふぅ♪　みんな一斉に、##どぴゅどぴゅって♪##……ふぁ、あふぅ。こんなにもぉ♪」","type":"TXT","id":"v_SR421_0017","src":"/img/common/voice/ogg/v_SR421_0017.85423a79519357b5cb94fe415fd8458e.ogg"},{"name":"","text":"　手コキでイかせたペニスからは、物凄い量の##精液が吐き出されゴムが破けそうな限界まで##中をあっと言う間に充たしていきました。","type":"TXT"},{"name":"","text":"　そしてゴムを装着していたとはいえ、","type":"TXT"},{"name":"","text":"　おマンコの奥へと挿入されたペニスは、##ゴムに入り切らないほどの##大量精液を注ぎ続けています。","type":"TXT"},{"name":"【リリス】","text":"「ハァハァ……みんな、すッごく元気で、##サンタさん、とっても嬉しいですッ♪」","type":"TXT","id":"v_SR421_0018","src":"/img/common/voice/ogg/v_SR421_0018.7ea13e9ac1bf0e77f8d8c8369b26dbcd.ogg"},{"name":"","text":"　三人が射精した直後の余韻を味わいながら、##ハァハァと荒い息を漏らています。","type":"TXT"},{"name":"【リリス】","text":"「……うふふっ。それじゃあここで、##みんながどれだけ沢山射精したのか、##ちょっと見てみましょうかぁ……♪」","type":"TXT","id":"v_SR421_0019","src":"/img/common/voice/ogg/v_SR421_0019.8dba76e7ed3a86bf5c41fe2b0a4e5c26.ogg"},{"name":"","text":"　リリスは男の子たちのチンポを覆っていた##ゴムに手を掛け、それらを全部、##中身を零さないよう引き抜いてあげました。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR421e","src":"/img/pc/hello_script/ev/M/SR421e.881e5b5db60d3725c92555a88da3fb09.jpg"},{"name":"【リリス】","text":"「……うはぁ♪　すごぉい……こ、こんなにも##沢山♪　あぁ、すごくえっちな匂いに##囲まれちゃって、まぁまあどうしましょう♪」","type":"TXT","id":"v_SR421_0020","src":"/img/common/voice/ogg/v_SR421_0020.9c0173d21227e394c0a1bc2bdcb546ca.ogg"},{"name":"","text":"　さすがは若い子が三人も揃うと、##ちょっとしたお祭り状態です。","type":"TXT"},{"name":"","text":"　使用済みのコンドームをみっつも並べると、##壮観です。","type":"TXT"},{"name":"","text":"　男の子たちは足元もふらつくほどでしたが、##やっぱり嬉しそうな表情を浮かべていました。","type":"TXT"},{"name":"【リリス】","text":"「はぁはぁ……本当にすごい。##プリップリなザーメン……ンっ♪」","type":"TXT","id":"v_SR421_0021","src":"/img/common/voice/ogg/v_SR421_0021.04cde42d51c018a7224dc8de8209c341.ogg"},{"name":"","text":"　ゴムから入り切らなかった白濁液が、##トロリと溢れて、##リリスの肌に掛かっちゃいます。","type":"TXT"},{"name":"","text":"　とってもえっちな気分です。","type":"TXT"},{"name":"【リリス】","text":"「……さぁ、次はどの子ですかぁ？##まだまだプレゼントには、##余裕がありますよぉ～♪」","type":"TXT","id":"v_SR421_0022","src":"/img/common/voice/ogg/v_SR421_0022.816d791f47868f52a6dd56349499fb91.ogg"},{"name":"","text":"　周囲を見渡すと、オレが、ボクが、わたしが##……なんて、いますぐにでも始めたそうに、##何人もの男の子たちが、押し寄せてきました。","type":"TXT"},{"name":"","text":"　真冬なのに、みんな瑞々しい肌に##汗を張り付かせて、##我慢汁を垂らしているのが、ほとんどです。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR421f","src":"/img/pc/hello_script/ev/M/SR421f.e34185e1220edfdc0aa714747bf40779.jpg"},{"name":"【男の子Ｇ】","text":"「つッ、次はッ僕の番だぁッ！##お、お姉さんっ。##お姉さんのおマンコ、もらうよぉぉッ！！」","type":"TXT"},{"name":"","text":"　仲良く並んでいた子たちは、みんな##サンタさんからの靴下をしっかりと##被せていました。これなら安心ですね。","type":"TXT"},{"name":"【リリス】","text":"「ンッ……ぅぁ♪もう。あんまり慌てなくても##まだまだプレゼントはありますからねぇ？##……はぅッ、ンっ、あふぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0023","src":"/img/common/voice/ogg/v_SR421_0023.93b190cd463ffcce7585538f93fca77e.ogg"},{"name":"","text":"　お友達の様子をジックリと##観察していたらしい子なのでしょう。","type":"TXT"},{"name":"","text":"　この元気いっぱいなＧクンの挿入は、##なかなかにお上手です。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「ンぅ、ハァハァ……。ど、どうなの、##お姉さん？　こう？　こうするのとか感じる？##き、気持ちいいのぉッ！？」","type":"TXT"},{"name":"","text":"　無我夢中で腰を振り立てるＧクン。##ガッツく様子が、とても微笑ましいです。","type":"TXT"},{"name":"【リリス】","text":"「んふっ……んぅ。##確かに気持ちいいですけどもぉ、……んぅ、##も、もう少しだけ、下の方……でしょうか？」","type":"TXT","id":"v_SR421_0024","src":"/img/common/voice/ogg/v_SR421_0024.74e005dd0e1420a4b6eb858ea882fa12.ogg"},{"name":"","text":"　ペニスの先端部が、おマンコの浅い部分を、##遮二無二すべっていたので、ここは軌道修正。","type":"TXT"},{"name":"","text":"　繊細な男の子のプライドを傷付けないよう、##こちらから導いてあげましょう。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「え？　こ、ここ？　……ぅあっ！？##なんだぁこれッ！　……ふ、深いぃッ！？」","type":"TXT"},{"name":"【リリス】","text":"「ああぁ……そう！　そこですぅ♪　ンっ、##イイですよぉ。チンポ、ピッタリとはまって##……あぁぁすごぉい。……んんっ、ふぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0025","src":"/img/common/voice/ogg/v_SR421_0025.2a59a8a496fa2ef3f4ca8dfc72076b58.ogg"},{"name":"","text":"　狙いが定まったことで、##繊細な彼は少し戸惑いを覚えつつも、##女体の神秘を前に、興味津々といった様子。","type":"TXT"},{"name":"","text":"　興味を持ってくれれば、##腰使いは徐々に安定してきました。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「ハァハァ。……ま、マジでコレ……##すごいッ！　おチンチンが、奥の方まで##埋まっちゃうッ。……くっ、はぅッ！？」","type":"TXT"},{"name":"【リリス】","text":"「いいんですよぉ♪　せっかくのプレゼント##なんですから、思いっきり愉しまないと、##もったいないじゃないですか♪」","type":"TXT","id":"v_SR421_0026","src":"/img/common/voice/ogg/v_SR421_0026.2f5a77612ba4ce506e9df53f3def283c.ogg"},{"name":"","text":"　ベテランに比べれば、まだまだ未熟な##腰使いでしたが、こちらもキュンっと##おマンコを締め付けて応えてあげちゃいます。","type":"TXT"},{"name":"","text":"　これにはさすがの元気いっぱいなＧクンも、##呻き声を挙げました。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「……ンああっ！？　お、お姉さんっ！##僕も、……こ、こんなにキツいと、##す、すぐに出ちゃうぅッ！？」","type":"TXT"},{"name":"【リリス】","text":"「あンっ♪　で・す・か・らぁ。##もぉ～っと我慢していれば、出した時の##気持ちよさが、何倍にもなりますよぉ～♪」","type":"TXT","id":"v_SR421_0027","src":"/img/common/voice/ogg/v_SR421_0027.2db0d9024838fc568c3e4f3afb3a0fba.ogg"},{"name":"","text":"　ちょっぴり小悪魔的な笑みを浮かべて……","type":"TXT"},{"name":"","text":"　まあ正確には魔法少女ですが……##彼の繊細なペニスを引き締めて、##射精を寸止めにさせちゃいます。","type":"TXT"},{"name":"【男の子Ｈ】","text":"「ね、姉さんッ！　俺……俺、##こっちでしてくれてもいいかっ！？」","type":"TXT"},{"name":"","text":"　ねっとりとした##焦らしプレイを展開していると、","type":"TXT"},{"name":"","text":"　我慢の効かなくなったもう一人の子が、##そのいきり立った肉棒を、##リリスの顔に突きつけます。","type":"TXT"},{"name":"【リリス】","text":"「ふぇぇ！？　……あぁ、ああっ、##もうしょうがないですねぇ。……じゃあ特別に##サンタさんのおっぱいでしてあげますぅ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0028","src":"/img/common/voice/ogg/v_SR421_0028.2ce8a395746618ae9f996b6abed759d1.ogg"},{"name":"","text":"　実は胸が疼きっ放しで、もっと別な刺激が##欲しかったところでした。##勿論、これはみんなにはナイショですけども。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR421g","src":"/img/pc/hello_script/ev/M/SR421g.d88fc60214e3c5fe6ab2fb51fbd85390.jpg"},{"name":"【男の子Ｈ】","text":"「うわ……ぁ、ああっ、##なん、なんだこれぇ」","type":"TXT"},{"name":"【男の子Ｈ】","text":"「メチャクチャ柔らけぇぇーッ！？##そ、それに……おぉぉぅッ。##これが『ふぇら』か！？」","type":"TXT"},{"name":"【リリス】","text":"「んぐ……んちゅ、んぐぅ……んむぅ、##んちゅ。んむぅ……##んふふ、どうれすかぁ？」","type":"TXT","id":"v_SR421_0029","src":"/img/common/voice/ogg/v_SR421_0029.395a86821c9156ed387cd0f7edd5dc39.ogg"},{"name":"","text":"　Ｈクンのチンポを、おっぱいに挟みながら、##おくちで、ハミ出た先端部を##ちゅっちゅとしゃぶってあげます。","type":"TXT"},{"name":"","text":"　やっぱり男の子はおしゃぶりに対して、##めっぽう弱いみたいですねぇ。","type":"TXT"},{"name":"","text":"　玩具みたいに、##カクカクと腰を突き出してきます。","type":"TXT"},{"name":"【男の子Ｈ】","text":"「す、すげぇよっ！　こんなに柔らかいなら##俺、ふぇらの方だけで……す、すぐにッ。##……んぅ、く、ふぉぉッ！？」","type":"TXT"},{"name":"【リリス】","text":"「んふふぅ……##ふふぅ、ぐ～りぐ～り♪」","type":"TXT","id":"v_SR421_0030","src":"/img/common/voice/ogg/v_SR421_0030.b2bbfe5ec96d8158dd5d956212d907f1.ogg"},{"name":"","text":"　調子づいて、##おっぱいに男の子たちが##雪崩れ込まないように、","type":"TXT"},{"name":"","text":"　Ｈクンの亀頭部に、##乳頭部をグリグリと押しつけて、##軽くオシオキです。","type":"TXT"},{"name":"【男の子Ｈ】","text":"「あぁ……お、お姉さんっ！？　……お、俺##……このままじゃチンポ折れちゃうよぉ！##……あっ、グゥ、くはぁっ！？」","type":"TXT"},{"name":"【リリス】","text":"「ふふっ。反省しているのなら、##許してあげます。ン、……ちゅッ♪」","type":"TXT","id":"v_SR421_0031","src":"/img/common/voice/ogg/v_SR421_0031.f1e0903bf964b13e309df9088b3fe336.ogg"},{"name":"","text":"　今度は逆に優しくキス。ふたりの##男の子にのし掛かれたまま、リリスの##身体はますます発情してしまうのです。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「ぼ、僕も……ま、まだまだぁッ！」","type":"TXT"},{"name":"","text":"　おマンコに挿入していた彼が、##繊細な彼に負けじと腰を振り立て始めます。##なかなかに堂の入ったピストンです。","type":"TXT"},{"name":"","text":"　Ｇクンは、なかなか飲み込みが##早いようです。","type":"TXT"},{"name":"【リリス】","text":"「あっ……あはっ、ンっ、お、奥まで……##届きそうな勢いっ♪　イイですよぉ。##お姉さんも感じちゃいますぅ♪」","type":"TXT","id":"v_SR421_0032","src":"/img/common/voice/ogg/v_SR421_0032.c7d8a228c584e46ca2236737594782e6.ogg"},{"name":"【男の子Ｈ】","text":"「な、なにをっ……！？##お、俺だって……負けてられねぇぜっ！」","type":"TXT"},{"name":"","text":"　今度はＧクンに対抗するかのように、##おっぱいにペニスを押しつけてくるＨクン。","type":"TXT"},{"name":"","text":"　ふたりが競い合い、馬乗りの状態のまま、##リリスの身体を遠慮なしに蹂躙していきます。","type":"TXT"},{"name":"【リリス】","text":"「ンふぁ、ああっ……す、すごぉい♪##ふたりとも……上手ですよぉ♪##んっ、ハァハァ……あぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0033","src":"/img/common/voice/ogg/v_SR421_0033.5d0bd8f478b604695024034893dc8c49.ogg"},{"name":"","text":"　初めて女の身体を知ったふたりの男の子が、##貪るようにリリスを求めてくるのが、##とっても心地よいです。","type":"TXT"},{"name":"","text":"　みんながリリスを独占したいという気持ちが##ますます胸を高鳴らせちゃいます。","type":"TXT"},{"name":"【男の子Ｉ】","text":"「あ、あのぉ……」","type":"TXT"},{"name":"【男の子Ｊ】","text":"「お姉さん。##ぼくたちも、い、一緒に……##手でしてもらってもいいかい？」","type":"TXT"},{"name":"","text":"　新たにふたりの男の子たちが、##モジモジしながら、##ベッドへと進み出てきます。","type":"TXT"},{"name":"【リリス】","text":"「ンっちゅ……。ふふッ、靴下を##穿いているのなら、勿論ですよぉ？##さぁ、お姉さんの横に立ってみて？」","type":"TXT","id":"v_SR421_0034","src":"/img/common/voice/ogg/v_SR421_0034.92644e994a3c4aff2889e70b15a21ffe.ogg"},{"name":"","text":"　もうみんながみんな、リリスに夢中です。##サンタさんからの一言に、「はぁい」と##元気よく返事するふたり。とっても素直です。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR421h","src":"/img/pc/hello_script/ev/M/SR421h.3fd5d5fdc5a338dd4491f5d245f17c61.jpg"},{"name":"","text":"　二人に跨がられたまま、更にふたりの##男の子の肉棒を、左右の手コキで##気持ちよくしてあげましょう。","type":"TXT"},{"name":"","text":"　ゴム越しでも伝わるその熱さに、##もうドキドキしちゃうのです。","type":"TXT"},{"name":"【男の子Ｉ】","text":"「ハァハァ……あぁっ、##こうやって手で扱かれるのって、##す、すっごくイイッ！」","type":"TXT"},{"name":"【男の子Ｊ】","text":"「ほ、本当だよぉ。あぁっ……##こんなの、気持ちよすぎて、##すぐにイッちゃうよぉぉッ！」","type":"TXT"},{"name":"【リリス】","text":"「んっ……んちゅ、んむぅ♪　んふふ、##みんなぁ、チンポがとっても元気で、##サンタさんも気持ちいいれすぅ♪」","effect":"ef02","type":"TXT","id":"v_SR421_0035","src":"/img/common/voice/ogg/v_SR421_0035.fe1ebebf62d9d82abce43610f96f11af.ogg"},{"name":"","text":"　Ｈクンのチンポをしゃぶりながら、##くぐもった声を漏らすと、##部屋の中でみんなの歓声が沸き起こります。","type":"TXT"},{"name":"","text":"　胸に押しつけられたチンポは、ヌルヌルと##先汁を増やしていき、おマンコをえぐる##チンポはゴム越しにも火傷しちゃいそうです。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「ううんっぼ、僕たちも……気持ちよすぎて##……ああっ、お、お姉さんっ！##素敵なプレゼント、どうもありがとうっ！」","type":"TXT"},{"name":"【男の子Ｈ】","text":"「ああ、俺たちみんなで、##お姉さんにお返し、しないとな。なっ？」","type":"TXT"},{"name":"","text":"　懸命に腰を使いながら、ふたりの提案に対し##他の子たちはみんな頷いてます。","type":"TXT"},{"name":"【リリス】","text":"「ンっ、んちゅ……##んむ、ち、チンポぉ♪」","type":"TXT","id":"v_SR421_0036","src":"/img/common/voice/ogg/v_SR421_0036.8002d9687c6ec1988c79d02286ab2819.ogg"},{"name":"【リリス】","text":"「お姉さんの欲しいのは、みんなの笑顔と、##チンポですぅ♪##みんなのチンポ、ちょうらぁい♪」","type":"TXT","id":"v_SR421_0037","src":"/img/common/voice/ogg/v_SR421_0037.dab2e7440479ed122a68377646edb171.ogg"},{"name":"","text":"　こんなにも青臭いチンポに囲まれて、##なおも欲しがっちゃうなんて。##我ながら、我慢の効かない子供です。","type":"TXT"},{"name":"","text":"　この声には、男の子たちみんなが##嬉しそうな反応をします。","type":"TXT"},{"name":"","text":"　みんな、そそり立たせたチンポを、##リリスの身体へと向けています。","type":"TXT"},{"name":"【男の子Ｇ】","text":"「じゃあ、僕たちみんなで、##お姉さんにいっぱいの##おチンチンをあげるよ？」","type":"TXT"},{"name":"【男の子Ｈ】","text":"「よぉし。おっぱいにも顔にも、##身体中にみんなのチンポを##プレゼントするぜぇ？」","type":"TXT"},{"name":"【リリス】","text":"「あぁぁ……み、みんなの……みんなの##チンポぉ♪　う、嬉しいッ。ン、んぅ##……いっぱい、いっぱい、くらさぁい♪」","type":"TXT","id":"v_SR421_0038","src":"/img/common/voice/ogg/v_SR421_0038.e337a66ff26855b22761d5de5d8b8e46.ogg"},{"name":"","text":"　Ｈクンのチンポを頬張りながら、##ベッドの周囲に居る他の子たちにも##目配せで求めます。","type":"TXT"},{"name":"","text":"　みんな色とりどりのコンドーム……##靴下を穿いて、シコシコとオナニーしながら##リリスをオカズにしています。","type":"TXT"},{"name":"【男の子Ｉ】","text":"「あぁぁ……す、すごいよ。##みんな……おチンチン、##シコシコしてるぅ……」","type":"TXT"},{"name":"【男の子Ｊ】","text":"「お、オレたちも……すぐに……##あぁ、い、イちゃいそぉ……ッ！」","type":"TXT"},{"name":"","text":"　手コキしていたふたりの男の子も、##膝を震わせながら、##高まる射精感を抑え切れません。","type":"TXT"},{"name":"","text":"　リリスは、高まるみんなの##興奮を肌に感じつつ、##クライマックスへと導いてあげます。","type":"TXT"},{"name":"【リリス】","text":"「んんっ……んちゅぅ♪　みんなぁ気持ちよく##イッていいですよぉ。サンタのお姉さんに##みんなのチンポ、ください♪」","type":"TXT","id":"v_SR421_0039","src":"/img/common/voice/ogg/v_SR421_0039.0b7b956fa0c3d6ad836438145369b289.ogg"},{"name":"","text":"　みんなの喘ぎ声と嬌声が重なり、","type":"TXT"},{"name":"","text":"　まるでクリスマスシャンパンの##栓を抜いたかのように、##次々と射精が開始されました。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR421i","src":"/img/pc/hello_script/ev/M/SR421i.96e2f56e8c17be03df293d31631c1844.jpg"},{"name":"","text":"　びゅるびゅるびゅるびゅりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　どぼびゅりゅびゅびゅるびゅりゅびゅる##りゅるるるりゅるるぅーッッッ！！","type":"TXT"},{"name":"【リリス】","text":"「んんっ……ふぁぁ、き、来た来たぁ♪##みんなの精液ぃ……たぁくさん♪」","type":"TXT","id":"v_SR421_0040","src":"/img/common/voice/ogg/v_SR421_0040.a078b197dfea4c3a2aa34cf85c3152bf.ogg"},{"name":"","text":"　コンドームを填めているけれども、##むせ返りそうな性臭に、##心まで蕩けちゃいそう。","type":"TXT"},{"name":"","text":"　みんなが代わる代わるリリスの身体に向けて##精液を発射する様子を見せたり、","type":"TXT"},{"name":"","text":"　『こっちを見てお姉さん』なんて、##声を掛けてきます。","type":"TXT"},{"name":"【リリス】","text":"「んんふぅ……あぁっこんなにもいっぱぁい♪##みんなのチンポが、ドロドロのザーメンを##いっぱい出しててぇ……。あぁ、あふぅ♪」","type":"TXT","id":"v_SR421_0041","src":"/img/common/voice/ogg/v_SR421_0041.bedc437e89a640cdbda4710c8e28b2c1.ogg"},{"name":"","text":"　チラリと視線を移せば、##様々な種類のコンドームが、##パンパンに膨らんでいます。","type":"TXT"},{"name":"","text":"　みんなの射精量に個人差はあるけれど、##えっちな気持ちが伝わって来て、##心が充たされそう。","type":"TXT"},{"name":"【リリス】","text":"「ん、んふぅ……ハァハァ。素敵な##クリスマスパーティですねぇ。おまけにこんな##にも沢山のお礼が、返ってくるだなんてぇ♪」","type":"TXT","id":"v_SR421_0042","src":"/img/common/voice/ogg/v_SR421_0042.b96cb2db672d2409685499b22dac58db.ogg"},{"name":"","text":"　唇の端をぺろりと舐め取り、グッタリと##射精後の余韻に浸る男の子たちのペニスを##軽く撫でてあげます。","type":"TXT"},{"name":"【リリス】","text":"「……うふっ。それにやっぱり、##射精後のお楽しみといったら、##コレですよねぇ♪」","type":"TXT","id":"v_SR421_0043","src":"/img/common/voice/ogg/v_SR421_0043.c08429f9423f0131674c7f2f40236064.ogg"},{"effect":"ef00","type":"EV","id":"SR421j","src":"/img/pc/hello_script/ev/M/SR421j.608ccd5223cc0265ce934a071af24d9d.jpg"},{"name":"","text":"　こぽぉ……。","type":"TXT"},{"name":"","text":"　使用済みとなったコンドームを引き抜くと、##たっぷりと中に注がれていた##精液を搾り出していきます。","type":"TXT"},{"name":"【リリス】","text":"「……んふぁッ、あぁ、熱いぃ♪　コレ。##コレですよぉ♪　みんなのザーメン、##ドロッドロで、まだ温かい♪」","effect":"ef02","type":"TXT","id":"v_SR421_0044","src":"/img/common/voice/ogg/v_SR421_0044.8c428a1dba0740a29c5f875a182a98fc.ogg"},{"name":"","text":"　様々なコンドームから搾り立ての濃厚精液が##コポコポと音を立てながら零れ落ちます。","type":"TXT"},{"name":"","text":"　どれもこれも、イイ匂いがして、##それだけでまたイッちゃいそうです。","type":"TXT"},{"name":"【リリス】","text":"「んっ……んちゅ、レロぉ♪　どれもコレも、##み～んなえっちな匂いと味がしますね。##ハァハァ……とっても素敵ぃ♪」","type":"TXT","id":"v_SR421_0045","src":"/img/common/voice/ogg/v_SR421_0045.2db8ca8df3efc3e00a459cc0ed15db12.ogg"},{"name":"","text":"　呼吸を整えながら、##みんなの様子を見渡します。","type":"TXT"},{"name":"","text":"　射精を終えたせいか、##ほとんどが肩で息をするほど、##グッタリとしています。","type":"TXT"},{"name":"","text":"　ちょっと名残惜しそうに、##白濁液にまみれながら、##ホテルの部屋を見渡します。","type":"TXT"},{"name":"【リリス】","text":"「これで、サンタさんとみんなとの##プレゼント交換も終わりですねぇ……？」","type":"TXT","id":"v_SR421_0046","src":"/img/common/voice/ogg/v_SR421_0046.82164737c21346b27d5185fc889bf5cf.ogg"},{"name":"","text":"　ほとんどのみんなは、満足げな笑みを見せて##いますが、それでもまだ出し足りないといった##様子の、元気な子が居るのも事実です。","type":"TXT"},{"name":"【リリス】","text":"「……ふふっ勿論。もっともっとプレゼントが##欲しいという子は、新しい靴下も用意して##あげますからお姉さんの処へいらっしゃい♪」","type":"TXT","id":"v_SR421_0047","src":"/img/common/voice/ogg/v_SR421_0047.72ccca73bab6aba528789959f9d1589b.ogg"},{"name":"","text":"　射精を終えたばかりだというのに、まだまだ##萎えないでビンビンにそそり立っている子も##何人か見受けられました。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【リリス】","text":"「……さぁ、次にサンタのプレゼントを##もらうよい子は、##いったい誰ですかぁ？」","type":"TXT","id":"v_SR421_0048","src":"/img/common/voice/ogg/v_SR421_0048.a724f9630c1e9bb23f8eeaebdb51a05d.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9316486","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c654",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ある夜、ふうまのアジトの一つに##対魔忍の部隊が送り込まれた。","type":"TXT"},{"name":"","text":"　それは完全なる奇襲である。","type":"TXT"},{"name":"","text":"　作戦がまんまとはまった対魔忍達は##あっという間にそこを占拠してしまう。","type":"TXT"},{"name":"","text":"　しかしそのアジトには、襲撃の情報を事前に##掴んでいたふうまの罠が張られていた。","type":"TXT"},{"name":"","text":"　なんとふうまは、##対魔忍が占拠したその基地を爆破したのだ。","type":"TXT"},{"name":"","text":"　対魔忍達の夜襲を知っていた彼は、##そのアジトそのものを囮に使ったのである。","type":"TXT"},{"name":"","text":"　この大胆な作戦に対魔忍の部隊はほぼ壊滅。","type":"TXT"},{"name":"","text":"　残った者達も傷を負っており、##あとからやってきたふうまの手勢に次々と##数を減らすこととなる。","type":"TXT"},{"name":"","text":"　この敗残兵の中に、##ふうまの顔見知りがいた。","type":"TXT"},{"name":"","text":"　その者は殺されることなく捕縛され、##ふうまの元へと引っ立てられた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev251a","src":"/img/pc/hello_script/ev/M/R-ev251a.ef9ca670272d9de50520945e36393b85.jpg"},{"name":"","text":"　浮浪者や不法滞在者、##また犯罪者までもが身を隠している街がある。","type":"TXT"},{"name":"","text":"　退廃している街の中を、##ふうまが犬用のリードを持って歩いていた。","type":"TXT"},{"name":"【俺】","text":"「おい、早く歩け」","type":"TXT"},{"name":"","text":"　ふうまがぐっとリードを引く。","type":"TXT"},{"name":"","text":"　その先につながれていたものがガリッと##奥歯を鳴らし、ふうまをきつく睨み付けた。","type":"TXT"},{"name":"【蘇芳】","text":"「ぐうぅ……っ！##貴様の思い通りになど、なるものか……ッ」","effect":"ef02","type":"TXT","id":"v_R-ev251_0000","src":"/img/common/voice/ogg/v_R-ev251_0000.9d51572fa4ef66e9657141cd56b1bef3.ogg"},{"name":"","text":"　リードで引かれていたのは犬などではない。","type":"TXT"},{"name":"","text":"　対魔忍の懲罰部隊に所属し、##裏切り者を粛清する鉄の女――封花蘇芳だ。","type":"TXT"},{"name":"","text":"　彼女は一度ふうまに捕らえられてその身を##穢されはしたものの、仲間に救出され、##対魔忍として復帰していた。","type":"TXT"},{"name":"","text":"　だが今回もまたふうまの奇策に絡め取られ、##生け捕りにされてしまったのだ。","type":"TXT"},{"name":"【蘇芳】","text":"「私を殺さなかった、こと……っ、うぅ、##今度こそ、後悔することになるぞ……っ」","type":"TXT","id":"v_R-ev251_0001","src":"/img/common/voice/ogg/v_R-ev251_0001.d305546ae9202e777c2ac026d935a119.ogg"},{"name":"","text":"　蘇芳は何日も風呂に##入らせてもらっていないのだろう、","type":"TXT"},{"name":"","text":"　全裸に剥かれた身体には##泥や埃などが付着して汚れている。","type":"TXT"},{"name":"","text":"　さらには打ち据えられた##打ち身のあとなどがあり、##拷問を受けていたのが見て取れる。","type":"TXT"},{"name":"","text":"　それでも彼女は歯を食い縛り、##ふうまに反抗的な目を向けていた。","type":"TXT"},{"name":"【俺】","text":"「後悔するのはお前の方だ。##お前達のおかげで貴重な戦力と##アジトが犠牲になったからな」","type":"TXT"},{"name":"【俺】","text":"「以前など比べものにならんほどの##報いを受けてもらおう」","type":"TXT"},{"name":"【蘇芳】","text":"「ぐぅッ！？　うっ、ぐ……っ、貴様はっ、##私を辱めた……！##報いを受けるのはっ、貴様の方だ……ッ！」","type":"TXT","id":"v_R-ev251_0002","src":"/img/common/voice/ogg/v_R-ev251_0002.5a7b4963f95995276a4225dcbb7cb502.ogg"},{"name":"","text":"　リードを引っ張られ、##つけられた首輪で首が絞まるものの、##蘇芳はさらに強気に言い返す。","type":"TXT"},{"name":"","text":"　だがそれを受けたふうまは、","type":"TXT"},{"name":"","text":"　蘇芳が抵抗することをまるで##面白がっているかのように##ニヤニヤと笑みを浮かべていた。","type":"TXT"},{"name":"【男】","text":"「おお、なんだよこの女っ。##裸でお散歩かよ？」","type":"TXT"},{"name":"【男】","text":"「おいおい雌犬のお通りだぜ？　へへへ、##糞ビッチが！　マンコもケツ穴も##丸見えじゃねえか！」","type":"TXT"},{"name":"【男】","text":"「豊満おっぱいもぷるんぷるんさせやがって、##俺達を誘いに来たのかビチ糞女！」","type":"TXT"},{"name":"【蘇芳】","text":"「だっ、黙れ……！　命が惜しくば……っ、##失せよ……！」","type":"TXT","id":"v_R-ev251_0003","src":"/img/common/voice/ogg/v_R-ev251_0003.688c34a8abf902c38cfba1b18f3b3783.ogg"},{"name":"","text":"　表情にも声にも迫力はないが、##それでも蘇芳は周りの男達を##威嚇しようとした。","type":"TXT"},{"name":"【俺】","text":"「お前がさっさと歩かんからだ。##ほら、行くぞ」","type":"TXT"},{"name":"【蘇芳】","text":"「あぐぐ……ッ！？##引っ張るなっ、くうぅ……ッ。##貴様……そこまで命を縮めたいのか……っ」","effect":"ef02","type":"TXT","id":"v_R-ev251_0004","src":"/img/common/voice/ogg/v_R-ev251_0004.2a6a7fc9666562fe56bec3344750006c.ogg"},{"name":"","text":"　四つん這いになりながらも、##対魔忍の女は首に力を入れて抗う。","type":"TXT"},{"name":"","text":"　そして精一杯、憎らしい男に凄んでみせた。","type":"TXT"},{"name":"【俺】","text":"「まったく、拷問まで受けてまだこれだけ##元気があるのか。ここまで来ると##強いのか馬鹿なのかはかりかねるな」","type":"TXT"},{"name":"【蘇芳】","text":"「ふん……っ、貴様を殺してやりたいと、##ハァ……っ、思っているだけだ……ッ」","type":"TXT","id":"v_R-ev251_0005","src":"/img/common/voice/ogg/v_R-ev251_0005.10df15b91e7fc1d2caab4d8d6d4fa2a8.ogg"},{"name":"【俺】","text":"「そうか。##ならば少し早いがお仕置きタイムだ。##飼い犬をしつけるのも主の役目だからな」","type":"TXT"},{"name":"","text":"　ふうまがニヤリと笑みをこぼした、##その瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev251b","src":"/img/pc/hello_script/ev/M/R-ev251b.1096c37628ebdaf3feec437b968ab7a7.jpg"},{"name":"","text":"　バチバチバチバチぃッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「びぐあああああ゛ッ！！！！！？？？」","type":"TXT","id":"v_R-ev251_0006","src":"/img/common/voice/ogg/v_R-ev251_0006.84b443e8fc806079ef51f55cf3a93bd2.ogg"},{"name":"","text":"　蘇芳が悲痛な絶叫を上げる。","type":"TXT"},{"name":"","text":"　彼女の全身に痛烈な電撃が走ったのだ。","type":"TXT"},{"name":"","text":"　拷問のときと同じ、##両手両足につけられた手錠から強い電流が##生じていた。","type":"TXT"},{"name":"【蘇芳】","text":"「そんなッ！！？　うあああああンッ！！？」","type":"TXT","id":"v_R-ev251_0007","src":"/img/common/voice/ogg/v_R-ev251_0007.623593b44d93baaf237f0114bd6754d3.ogg"},{"name":"","text":"　悲鳴を漏らすと同時に、##蘇芳は強制的にオーガズムへと追いやられた。","type":"TXT"},{"name":"","text":"　囚われの身となった彼女は拷問を受けた際、##この電撃を食らうと嫌でも##絶頂してしまうように調教されたのだった。","type":"TXT"},{"name":"【蘇芳】","text":"「ハァハァッ！？　なぜだッ！？##気持ちよくなどっ、なるな……##ひああッ！？　イあああああッ！！？」","type":"TXT","id":"v_R-ev251_0008","src":"/img/common/voice/ogg/v_R-ev251_0008.f9aeeee62423e60e1f2904f1626139d7.ogg"},{"name":"","text":"　自らに言い聞かせるが、ビリビリとした##衝撃が身体を駆け巡るたび、強固な意志をも##掻き消すような快感が頭を打ち据える。","type":"TXT"},{"name":"","text":"　それは他のことなどどうでも##よくなりそうなほどに甘美で、彼女は悦楽に##流されそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「少しは俺の言うことを聞きたくなったか？」","type":"TXT"},{"name":"【蘇芳】","text":"「ぐっ、が……！？　ハァハァハァッ……だっ##誰が……っ貴様になどぉ……従うものか……！##ぐあっあうぅ！？　地獄に、落ちるがいいっ」","type":"TXT","id":"v_R-ev251_0009","src":"/img/common/voice/ogg/v_R-ev251_0009.22b80fc0c6611e376e14298936ce63ff.ogg"},{"name":"【俺】","text":"「そうか。ならば遠慮はいらんな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビリッ！　ビリビリビリッ！##バチバチバチぃッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「ふぎアッ！！？　ああッ、ぐッ！！？##変化っ、つけるなぁ！　ひあああッ！！？」","type":"TXT","id":"v_R-ev251_0010","src":"/img/common/voice/ogg/v_R-ev251_0010.370d94f75561fad07874847b7b227fa1.ogg"},{"name":"","text":"　電撃を強めたり弱めたりされるのは、##強烈な一撃を食らうよりも身体にこたえた。","type":"TXT"},{"name":"","text":"　強い電流のあとに弱められ、##もう終わりかと油断したところにまた##強い波がやってくるのだ。","type":"TXT"},{"name":"","text":"　そのたびに蘇芳はビクビクッと狂ったように##肉体をくねらせ、痛みと官能が##混じった叫びを放っていた。","type":"TXT"},{"name":"","text":"　こんな屋外で犬のように連れ回され、##しかも低俗な男達の前で上り詰めてしまう。","type":"TXT"},{"name":"","text":"　自害したいほどに恥ずかしいのに、##身体は身勝手に気持ちよくなっていた。","type":"TXT"},{"name":"【蘇芳】","text":"「やめろっ、ぐああッ！！？##これ以上っ、するなら……あああッ！？##ゆ、許さん……！」","type":"TXT","id":"v_R-ev251_0011","src":"/img/common/voice/ogg/v_R-ev251_0011.b6fd71020d591b40f5c07d47af9c5e45.ogg"},{"name":"【俺】","text":"「ああ、許してくれなくて結構だ。##だからお前は存分に喘ぐといい」","type":"TXT"},{"name":"【蘇芳】","text":"「びぎあああッ！？　またイッてッ！？##ぐひぃぃぃンッ！？　やめっ、ろぉ！##やめっ、うぐあァッ！！？」","type":"TXT","id":"v_R-ev251_0012","src":"/img/common/voice/ogg/v_R-ev251_0012.5634eee80daed89dcae206cf55d12e8b.ogg"},{"name":"","text":"　繰り返し電撃を食らわされ、##蘇芳の全身はピクピクと激しく痙攣していた。","type":"TXT"},{"name":"","text":"　電流で痺れているのか、##オルガスムスで震えているのか、##もう自分では判断がつかない。","type":"TXT"},{"name":"","text":"　それほどに苦しみ、何度も気をやっていた。","type":"TXT"},{"name":"【俺】","text":"「やはり外ですると相当効くようだな」","type":"TXT"},{"name":"【蘇芳】","text":"「ハァハァ、ハァッ……！？##ぐっ、うぅ、あ……！？##うるっ……さいぃ……っ」","type":"TXT","id":"v_R-ev251_0013","src":"/img/common/voice/ogg/v_R-ev251_0013.aca841cacd37132813b3e42bbbe25f94.ogg"},{"name":"","text":"　言葉を紡ごうとした蘇芳だが、##苦痛と快楽を同時に味わわされ##口が回らなかった。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ余裕があるのか。##だがまあ、ここに来たのはお前を痛め付けて##羞恥を誘うためだけではない」","type":"TXT"},{"name":"【オーク】","text":"「ここでしたかいふうまの旦那」","type":"TXT"},{"name":"【蘇芳】","text":"「……ぐッ！？　オーク！？」","type":"TXT","id":"v_R-ev251_0014","src":"/img/common/voice/ogg/v_R-ev251_0014.e4f9b289be83c057f0538384ae65bd31.ogg"},{"name":"","text":"　今や人垣となっている見物人の中から、##オークがふうまと同じようにリードを##引きながらやってくる。","type":"TXT"},{"name":"【オーク】","text":"「言われてた番犬、連れてきやしたぜ」","type":"TXT"},{"name":"【蘇芳】","text":"「番、犬……だと！？##ハァッ……なんだ、その……っ、##化け物は……！？」","type":"TXT","id":"v_R-ev251_0015","src":"/img/common/voice/ogg/v_R-ev251_0015.ced557e2d8882e67549b3e620c7ed3b5.ogg"},{"name":"","text":"　オークが連れているのは##ただの番犬ではなかった。","type":"TXT"},{"name":"","text":"　形は確かに犬に似ているものの、##足が六本もあり、##生理的嫌悪を覚えるほどに醜悪な容姿だ。","type":"TXT"},{"name":"【俺】","text":"「こいつは魔界に生息する怪物でな。##お前の婚約相手に丁度いいと思って##連れてこさせた」","type":"TXT"},{"name":"【蘇芳】","text":"「こ、婚約……相手……っ！？##まさか……！」","type":"TXT","id":"v_R-ev251_0016","src":"/img/common/voice/ogg/v_R-ev251_0016.68835b12956ac5af55ef4f08093e5097.ogg"},{"name":"","text":"　嫌な予感を覚えた蘇芳は顔をしかめる。","type":"TXT"},{"name":"","text":"　それを見ていたふうまはニヤリと笑った。","type":"TXT"},{"name":"【俺】","text":"「俺からのささやかなプレゼントだ、##ありがたく受け取れ」","type":"TXT"},{"name":"","text":"　ふうまがオークに命じて##モンスターのリードを解かせる。","type":"TXT"},{"name":"","text":"　放たれた犬のような化け物は蘇芳に向かって##怒濤の勢いで駆けた。","type":"TXT"},{"name":"【蘇芳】","text":"「ひ……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev251_0017","src":"/img/common/voice/ogg/v_R-ev251_0017.ae3e675d24eea4da30a8f5e3a9d827ff.ogg"},{"name":"","text":"　電流で絶頂し、まだ身体が痺れている蘇芳が##悲鳴を漏らす暇に、##犬の怪物は彼女の背後に回り込む。","type":"TXT"},{"name":"【蘇芳】","text":"「やめろ！　放せっ、いやぁッ！」","type":"TXT","id":"v_R-ev251_0018","src":"/img/common/voice/ogg/v_R-ev251_0018.3047a9af078290c3b150248e98e1df3e.ogg"},{"name":"","text":"　蘇芳が叫ぼうとも相手には言葉が通じない。","type":"TXT"},{"name":"","text":"　姿は犬のようであるのに、##馬並みに巨大な生殖器を##解れた肉裂にあてがわれ――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev251c","src":"/img/pc/hello_script/ev/M/R-ev251c.983295a4cdcf7cb1cf5e218e64b2a9ee.jpg"},{"name":"","text":"　すぐぐッ！　めりめりめりィッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「が……ハッ！！？　あああ゛ッ！！？」","type":"TXT","id":"v_R-ev251_0019","src":"/img/common/voice/ogg/v_R-ev251_0019.f16f43e9eccf1ffdbb6f149dec9ea630.ogg"},{"name":"","text":"　モンスターは蘇芳を押さえ付けるように##背中に乗り上げ、本能のままに##巨根を淫裂に突き込んできた。","type":"TXT"},{"name":"","text":"　何度も達してぐずぐずに蕩けていた##膣だったが、その口はぐばっと思い切り##押し広げられ、中も目一杯に拡張されている。","type":"TXT"},{"name":"","text":"　さらに、犬の魔物の陰茎はあまりにも##大きすぎるため、蘇芳の下腹に##その形がぼっこりと浮き上がっていた。","type":"TXT"},{"name":"【蘇芳】","text":"「がふアッ！！？##ぐああっ、動くなぁ……ッ！」","type":"TXT","id":"v_R-ev251_0020","src":"/img/common/voice/ogg/v_R-ev251_0020.17a7857e7c7482eaf6ed9659e3e467b9.ogg"},{"name":"","text":"　相手は人ではなく本能でのみ##行動する生き物。","type":"TXT"},{"name":"","text":"　発情している化け物は口から##よだれをだらだらとこぼしながら##加減なく律動する。","type":"TXT"},{"name":"","text":"　そのたびに蘇芳の膣内はゴリッゴリッと##容赦なく裂けんばかりに広げられ、##入り口から奥まで強い摩擦にさらされる。","type":"TXT"},{"name":"","text":"　その苦しみに耐えかね、##彼女はくぐもった叫びを漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「早速気に入られたようだ。##そら、そいつの方から探そうとしてるぞ、##差し出してやれ」","type":"TXT"},{"name":"【蘇芳】","text":"「ぐうっ、うぅ……。##なっ、何を……っ？　う……うゥッ！！？##こっ、こいつ……ッ！？」","type":"TXT","id":"v_R-ev251_0021","src":"/img/common/voice/ogg/v_R-ev251_0021.2de552852a6d48b16558ec8e172f0a97.ogg"},{"name":"","text":"　探している。","type":"TXT"},{"name":"","text":"　モンスターはくいくいと尻を動かし、##肉根の先で膣内をつついて何かを##確かめている。","type":"TXT"},{"name":"","text":"　その事実と、怪物が何を探っているのか##気が付いた蘇芳は顔を青ざめさせた。","type":"TXT"},{"name":"","text":"　戦くようにブルルッと震え、##声まで掠れさせてしまう。","type":"TXT"},{"name":"【蘇芳】","text":"「馬鹿っ、よ、よせ……！　うっぐぁあ！？##私の子宮などっ、##ぐんんッ……探すなぁ……！」","type":"TXT","id":"v_R-ev251_0022","src":"/img/common/voice/ogg/v_R-ev251_0022.d8bf15b669e81bc00fd9154241f49d42.ogg"},{"name":"","text":"　ドヅッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「ぎひッ！！？」","type":"TXT","id":"v_R-ev251_0023","src":"/img/common/voice/ogg/v_R-ev251_0023.e4aae7173ace4e72547708141d87a635.ogg"},{"name":"","text":"　ついに探り当てられた。","type":"TXT"},{"name":"","text":"　巨大な生殖器の先端に子宮の口を##捉えられた。","type":"TXT"},{"name":"","text":"　そう思った瞬間、##モンスターの律動が加速する。","type":"TXT"},{"name":"","text":"　ゴツッ！　ドヅンッ！　ドコぉッ！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「ぐっ、はああッ！！？##しっ、子宮ばかり……ッ、んんんぐッ！！？##突いて……ッ！！？」","type":"TXT","id":"v_R-ev251_0024","src":"/img/common/voice/ogg/v_R-ev251_0024.671b2c5759a854344be6e8c030b77c99.ogg"},{"name":"","text":"　怪物はそこが子を受精する器官だと##本能で悟っているようで、##蘇芳の子宮口を狙い打ちしてくる。","type":"TXT"},{"name":"","text":"　尖った巨根の先を##ドスドスと叩き付けられると、","type":"TXT"},{"name":"","text":"　息もできないほど苦しいというのに、##それを上回る快感に襲われる。","type":"TXT"},{"name":"","text":"　蘇芳は、己を変態とも言うべき肉体に##調教したふうまを呪った。","type":"TXT"},{"name":"【蘇芳】","text":"「ぐっ、ふッ！？　うぐぐゥッ！！？##くそ、ぉ……！　こんなっ、##ぐふんっ、ことでぇ……！」","type":"TXT","id":"v_R-ev251_0025","src":"/img/common/voice/ogg/v_R-ev251_0025.037013c97583fb141cb129d2ec78f8c4.ogg"},{"name":"","text":"　屋外で、下卑た笑みを浮かべる男達の前で、##犬のように、犬のような化け物に##犯されている。","type":"TXT"},{"name":"","text":"　こんな状況で感じたいはずはないのに、##蘇芳の身体は快楽にピクピクと震えていた。","type":"TXT"},{"name":"","text":"　悦が脳を直撃し、##周りのことなどどうでもよくなりそうになる。","type":"TXT"},{"name":"","text":"　相手がなんであっても、##もっと貪欲に愉悦を貪りたいという気持ちが##芽生える。","type":"TXT"},{"name":"","text":"　この交尾はそのくらい気持ちいい。","type":"TXT"},{"name":"【オーク】","text":"「遠慮なくガンガン感じていいんだぜ##淫乱対魔忍さんよぉ」","type":"TXT"},{"name":"【蘇芳】","text":"「だ、誰が……ッ！？　ぐんんッ！？##うっ、うぅ……っ、感じる、ものかぁ……！」","type":"TXT","id":"v_R-ev251_0026","src":"/img/common/voice/ogg/v_R-ev251_0026.7c717519a870d3fa086fdb505eef1ee3.ogg"},{"name":"【男】","text":"「我慢はよくねえぞ。##腰跳ねてんじゃねえか！」","type":"TXT"},{"name":"【蘇芳】","text":"「黙れぇ……！　ぐっ、ふっ、ぐぐゥッ！！？##私をっ、辱める……ならぁっ、ハァッ、##覚悟しろぉ……！」","type":"TXT","id":"v_R-ev251_0027","src":"/img/common/voice/ogg/v_R-ev251_0027.021d18dbec1cbe35b9bca98a6c6b23b8.ogg"},{"name":"","text":"　勝手に嬌声が漏れそうになるのを##必死に堪え、強がってみせる。","type":"TXT"},{"name":"","text":"　そんなとき、モンスターの律動が##さらに加速した。","type":"TXT"},{"name":"【蘇芳】","text":"「ひッ！？　ぎぃイッ！！？##まっ、まさかお前ッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev251_0028","src":"/img/common/voice/ogg/v_R-ev251_0028.b0584caed3f42178e0d3ff3bc1b1076d.ogg"},{"name":"","text":"　蘇芳は目を大きくして悲鳴を上げた。","type":"TXT"},{"name":"","text":"　巨大な肉根がさらに##膨張しているのを膣で感じる。","type":"TXT"},{"name":"","text":"　瘤のような大きさに膨れ上がった先端が、##子宮口を破らんばかりに##思い切り突いてきていた。","type":"TXT"},{"name":"","text":"　蘇芳の予想は当たっていた。","type":"TXT"},{"name":"【蘇芳】","text":"「ばっ、馬鹿っ、出すな！　ぐひぃンッ！！？##やめろ化け物！　出すなっ、##んんんっ、出すなぁ！」","type":"TXT","id":"v_R-ev251_0029","src":"/img/common/voice/ogg/v_R-ev251_0029.0380548e0c34dfa46d8c45ef62b893b7.ogg"},{"name":"","text":"　言葉の制止など通用する相手ではなかった。","type":"TXT"},{"name":"","text":"　犬のような怪物は陰茎の突端を##子宮の口にはめ込み、咆哮した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev251d","src":"/img/pc/hello_script/ev/M/R-ev251d.e5622e7601f0168c4910c07cd43bc913.jpg"},{"name":"","text":"　ドプドプドプドプドプぅッ！！##ビュググッビュブビュブビュブ##ビュブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　モンスターの子種を子宮内に##吐き出された。","type":"TXT"},{"name":"【蘇芳】","text":"「ぎッ！！！！！？？？##んんッ！！？　ぐぅぅぅンッ！！？」","type":"TXT","id":"v_R-ev251_0030","src":"/img/common/voice/ogg/v_R-ev251_0030.04c588551b50bdeb209bb6654203b635.ogg"},{"name":"","text":"　得体の知れない怪物の精を##中出しされる衝撃に、蘇芳はビクンッと##身体を跳ね上げる。","type":"TXT"},{"name":"","text":"　しかしその衝撃以上に、##耐え難い官能が頭の芯に絡み付く。","type":"TXT"},{"name":"","text":"　熱い精液を凄まじい勢いで子宮に##流し込まれる行為に、全身に快楽の##痺れが走った。","type":"TXT"},{"name":"","text":"　その快感を我慢しようと、##蘇芳はギリリッと奥歯を噛み締め、##喘ぎを飲み込む。","type":"TXT"},{"name":"","text":"　だが化け物の射精はまだ止まらない。","type":"TXT"},{"name":"【蘇芳】","text":"「はぐぐッ！！？##こいつっ、あッ、ぐぅウッ！？##いっ、いつまでぇ……ッ！！？」","type":"TXT","id":"v_R-ev251_0031","src":"/img/common/voice/ogg/v_R-ev251_0031.09fbf98267b3d3e4ee2d7141601cf79d.ogg"},{"name":"","text":"　犬型モンスターの精液量は##人間の比ではなかった。","type":"TXT"},{"name":"","text":"　ドクッドクッと膣内で脈打つたび、##蘇芳の下腹がブクッブクッと膨らんでいく。","type":"TXT"},{"name":"【蘇芳】","text":"「やっ、めろ……！　ぐっ、はあぁッ！？##これ以上っ、ぐはァッ！！？##出すなぁ……！」","type":"TXT","id":"v_R-ev251_0032","src":"/img/common/voice/ogg/v_R-ev251_0032.2d34c3c974bed5e0c36274886527b317.ogg"},{"name":"","text":"　膨張する腹を見て恐ろしくなり、##蘇芳は必死に訴えかける。","type":"TXT"},{"name":"","text":"　けれど本能に従っている##魔物の吐精は止まらなかった。","type":"TXT"},{"name":"","text":"　それが終わる頃には、蘇芳の下腹はまるで##腹が目立ち始めた妊婦のように##ぶっくりと張り出していた。","type":"TXT"},{"name":"【蘇芳】","text":"「がっ、ぐぐゥッ！！？##くっ、苦し……！　ハァハァッ」","type":"TXT","id":"v_R-ev251_0033","src":"/img/common/voice/ogg/v_R-ev251_0033.a5ce099d9cc150865ac6923d9a24ff7d.ogg"},{"name":"","text":"　腹にバスケットボールでも##詰められた気がして、蘇芳は呼吸も##ままならないほどの息苦さを感じていた。","type":"TXT"},{"name":"【オーク】","text":"「へへへ、##その苦しさがすぐに気持ちよさに変わるぜ」","type":"TXT"},{"name":"【蘇芳】","text":"「ぐふっ、ハァッ、そんなわけっ、##うぅ、あるか……！　ぐっ、ン……！？##ンンンぅッ！！？」","type":"TXT","id":"v_R-ev251_0034","src":"/img/common/voice/ogg/v_R-ev251_0034.f64848fe3e457f1cc6948703cdc815ee.ogg"},{"name":"","text":"　オークの言葉など信じるわけもない##蘇芳だったが、子宮と膣にズクンッと##痛いほどの疼きを感じた。","type":"TXT"},{"name":"【蘇芳】","text":"「なっ、なんだ……っ、こ、れぇ……ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev251_0035","src":"/img/common/voice/ogg/v_R-ev251_0035.c1288b5973b3f309d99e249d18707ab7.ogg"},{"name":"【オーク】","text":"「その番犬のザーメンはな、##俺らと同じ媚薬になってんだよ」","type":"TXT"},{"name":"【蘇芳】","text":"「なんだとッ！！？##ぐっ、ひィィィんッ！！？」","type":"TXT","id":"v_R-ev251_0036","src":"/img/common/voice/ogg/v_R-ev251_0036.fc05c8ad86a077998d8a2f30aa1fd155.ogg"},{"name":"","text":"　オークが言っているのは本当のことだった。","type":"TXT"},{"name":"","text":"　怪物の精汁を子宮と膣に浴びたことにより、##蘇芳の肉体はこれまで以上に敏感になり、##また発情していた。","type":"TXT"},{"name":"","text":"　何もされていないのに股間が甘い熱を持ち、##独りでに尻をふりふりと##扇情的に動かしてしまう。","type":"TXT"},{"name":"","text":"　身体も淫らに火照って、##わなわなとした震えが止まらない。","type":"TXT"},{"name":"","text":"　醜悪なモンスターと交尾をさせられ、腹が##膨らむほどに子種を打ち込まれたというのに、##もっと淫靡に交わりたくてたまらない。","type":"TXT"},{"name":"","text":"　そんなとき、蘇芳の様子を察したように##怪物も興奮の咆哮を上げた。","type":"TXT"},{"name":"【蘇芳】","text":"「まっ、待て！　ぐっ、はアアッ！！？##動く、なぁ！」","type":"TXT","id":"v_R-ev251_0037","src":"/img/common/voice/ogg/v_R-ev251_0037.e4236f05eec335d3ee9d1f059e7c7f92.ogg"},{"name":"","text":"　魔物はよだれを飛ばして##またもや抽送を開始する。","type":"TXT"},{"name":"","text":"　蘇芳の言葉など当然聞き入れることなく、##さらに――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev251e","src":"/img/pc/hello_script/ev/M/R-ev251e.234b19b12aa761d842f194b5e08cb634.jpg"},{"name":"","text":"　ドスッドスッドスッドスッドヅッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「うひアッ！！？　ああっ、う、ぐッ！？##よせッ！　あんんんッ！！？」","type":"TXT","id":"v_R-ev251_0038","src":"/img/common/voice/ogg/v_R-ev251_0038.edc9a7082b663d5a24c87bc77005ae68.ogg"},{"name":"","text":"　先ほどよりも強く、犬の怪物が律動する。","type":"TXT"},{"name":"","text":"　それは蘇芳の蕩けた子宮口を的確に突き、##子宮ごと押し上げてくる。","type":"TXT"},{"name":"","text":"　肉の輪に亀頭をはめ込まれ、##グリッグリッと抉られる。","type":"TXT"},{"name":"","text":"　それがあり得ないほどの快感を生み、##蘇芳は淫声を漏らしてしまった。","type":"TXT"},{"name":"【男】","text":"「おいおいあの女、##犬なんかとヤッてんのによがってやがるぜ」","type":"TXT"},{"name":"【男】","text":"「対魔忍じゃしょーがねえ。##あいつらはドＭの淫売集団だって聞くからな」","type":"TXT"},{"name":"【蘇芳】","text":"「ぐっ、ううゥんッ！？　くっ、そぉ……！##ひあァッ！？　くっ、ああッ！？」","type":"TXT","id":"v_R-ev251_0039","src":"/img/common/voice/ogg/v_R-ev251_0039.4437867d248376590ece99e509b4452a.ogg"},{"name":"","text":"　男達に好き放題言われて悔しいのに、##蘇芳には反論する余裕はなかった。","type":"TXT"},{"name":"","text":"　化け物の性器で子宮を叩かれ、擦られるたび##頭の芯がズーンと重くなるほどの##官能に取り付かれる。","type":"TXT"},{"name":"","text":"　下腹を膨張させられるなど酷い目に##遭わされているのに、それさえも##どうでもよくなるくらい気持ちいい。","type":"TXT"},{"name":"","text":"　口を開けば漏れ出るのは嬌声だけだった。","type":"TXT"},{"name":"【蘇芳】","text":"「はっぐ！？　ぐっ、はぁアッ！？##これはっ、ぐうぅ……ッ、##媚薬の、せい……！」","type":"TXT","id":"v_R-ev251_0040","src":"/img/common/voice/ogg/v_R-ev251_0040.090a44e2b8c102743f88b87e004aaafa.ogg"},{"name":"","text":"　感じてしまうのは己の責任ではない。","type":"TXT"},{"name":"","text":"　だから愉悦に浸るのは仕方がない。","type":"TXT"},{"name":"","text":"　蘇芳の思考はそちらの方へと流されていく。","type":"TXT"},{"name":"","text":"　モンスターの媚薬精液が効いている蘇芳は、##羞恥も、矜持も、","type":"TXT"},{"name":"","text":"　何もかもを捨てて##もっと気持ちよくなりたいという強力な情欲に##負けそうになっていた。","type":"TXT"},{"name":"【蘇芳】","text":"「ぐひッ！？　ううイッ！！？##こっ、こいつ、また……！？##あぐぐっ、中で……っ、大きくッ！？」","type":"TXT","id":"v_R-ev251_0041","src":"/img/common/voice/ogg/v_R-ev251_0041.1a5cb4d83a28edfe13e08ecdbed4bfcc.ogg"},{"name":"","text":"　モンスターの生殖器が##膣の中でぶくりと膨張する。","type":"TXT"},{"name":"","text":"　亀頭をはめ込まれていた子宮の肉口を##無理矢理ゴリッと広げられる。","type":"TXT"},{"name":"【蘇芳】","text":"「ひぐぃイッ！！？　また出す気なのかッ！？##ぐっ、あああッ！！？##もうっ、やめろ……！　腹がっ、破裂する！」","effect":"ef02","type":"TXT","id":"v_R-ev251_0042","src":"/img/common/voice/ogg/v_R-ev251_0042.2ecc23577c47aa5a3e767cd3962ee504.ogg"},{"name":"","text":"　このまま子宮内に吐精されれば、##蘇芳の腹は本当に裂けてしまうかも知れない。","type":"TXT"},{"name":"","text":"　しかしそれよりも心配なのが、##快楽に対する抵抗力がないことだった。","type":"TXT"},{"name":"【蘇芳】","text":"「これ以上っ、うぐアッ！？##媚薬ザーメン出されたらっ、##あっ、ああ！？　イクの耐えられないっ！」","type":"TXT","id":"v_R-ev251_0043","src":"/img/common/voice/ogg/v_R-ev251_0043.7c52984e9a6fa2a5721c41dfd21ab743.ogg"},{"name":"","text":"　これまで我慢に我慢を重ねてきた##蘇芳の口から、ついに本音が漏れた。","type":"TXT"},{"name":"","text":"　膣内射精への期待と蓄積された快感で##弱り切った精神では、##もう堪えることができなかった。","type":"TXT"},{"name":"【男】","text":"「まじかよ！　こんな気持ち悪い犬っころに##ヤられてイッちまうんだとさ！」","type":"TXT"},{"name":"【男】","text":"「どーしょもねえ雌豚だな！　喜べよ女っ、##お前がその化け物の子供孕みながらイクの、##俺達が見届けてやっからな！」","type":"TXT"},{"name":"【蘇芳】","text":"「はぎぎッ！？　うひィッ！？　出すなッ！##中はやめろッ！　ぐぅイッ！？##ザーメン来たらっ、イキ狂うッ！」","type":"TXT","id":"v_R-ev251_0044","src":"/img/common/voice/ogg/v_R-ev251_0044.f302da45a90f5aa3e5091b80b922d83c.ogg"},{"name":"","text":"　男達に罵倒されようと嘲笑を向けられようと##もはや悔しささえ湧いてこない。","type":"TXT"},{"name":"","text":"　言葉で否定していても、気持ちよくなりたい##中出ししてほしい、気持ちよくなりたい、##気持ちよくなりたい……！","type":"TXT"},{"name":"【蘇芳】","text":"「イキたくてたまらないッ！　ぐイイッ！？##媚薬ザーメンでイキ狂いたい！##もう化け物の子供孕んでもいいッ！」","type":"TXT","id":"v_R-ev251_0045","src":"/img/common/voice/ogg/v_R-ev251_0045.e7e4e0034dd6718fec0529fe14578a04.ogg"},{"name":"","text":"　蘇芳は心の底で蠢いていた肉欲を##吐き出してしまった。","type":"TXT"},{"name":"","text":"　そして犬型の怪物に向かって##尻を突き出してしまう。","type":"TXT"},{"name":"","text":"　魔物も察したように蘇芳をがっちりと捕まえ##律動を限界まで加速させた。","type":"TXT"},{"name":"【蘇芳】","text":"「イクッ！　イクッ！　イクッ！##あぐあっ、うああああッ！！？」","type":"TXT","id":"v_R-ev251_0046","src":"/img/common/voice/ogg/v_R-ev251_0046.3979a862255b663bf7a95d39b90d9938.ogg"},{"name":"","text":"　最初から素直になればよかったのだ。","type":"TXT"},{"name":"","text":"　そうすればめくるめく快感を得られた。","type":"TXT"},{"name":"","text":"　蘇芳がそんな考えに至ったときだった。","type":"TXT"},{"name":"","text":"　犬型のモンスターが##遠吠えのように吠え立てた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev251f","src":"/img/pc/hello_script/ev/M/R-ev251f.1b3cb9fc21b397f5bb6aafc78a12829d.jpg"},{"name":"","text":"　ビュボボボッ！！##ドボボッビュボッビュボッ##ドボボボボボぉーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【蘇芳】","text":"「ふへ☆」","type":"TXT","id":"v_R-ev251_0047","src":"/img/common/voice/ogg/v_R-ev251_0047.c9276d401f83ba00db670ac6c7df6512.ogg"},{"name":"","text":"　犬モンスターの性器から##怒濤の勢いで精が放たれる。","type":"TXT"},{"name":"","text":"　その凄まじい衝撃を子宮内に受けた蘇芳は、##衆人に締まりのないアホ面をさらしてしまう。","type":"TXT"},{"name":"","text":"　その次には――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蘇芳】","text":"「イクイクイグぅッ！！！##ふへあッ、あへぇぇぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev251_0048","src":"/img/common/voice/ogg/v_R-ev251_0048.8a049bf107665640c06ee22ed4a09c4b.ogg"},{"name":"","text":"　蘇芳は盛大に快感の頂点へと上り詰めた。","type":"TXT"},{"name":"","text":"　地面に四つん這いのまま大きく仰け反り、##顔までもぐっと反らして絶叫する。","type":"TXT"},{"name":"","text":"　二度目の媚薬精液の効果は##彼女の想像を絶するほど甘美だった。","type":"TXT"},{"name":"【蘇芳】","text":"「気持ちいいッ！　ふえぇぇぇッ！？##獣ザーメンいいッ！　媚薬ザーメンっ、##子宮に入っへ、妊娠ぎもぢいい゛ッ！！」","type":"TXT","id":"v_R-ev251_0049","src":"/img/common/voice/ogg/v_R-ev251_0049.848f3c30122cddb7a5eb6502d6418178.ogg"},{"name":"","text":"　先に口にしたように本当に狂ったように、##蘇芳はオーガズムの虜となっていた。","type":"TXT"},{"name":"","text":"　亀頭を子宮口にはめ込まれ、##子宮内に直に射精され、","type":"TXT"},{"name":"","text":"　また下腹が膨張してしまうというのに、##恥も外聞もなくよがっていた。","type":"TXT"},{"name":"【男】","text":"「うわぁっ、まじで悦んでるぞあの女。##なんて雌豚だ！　そのままその犬っころと##夫婦になっちまえよ！」","type":"TXT"},{"name":"【男】","text":"「まじめそうな面してるくせに##獣のザーメン大好きとはな。##まじで孕んじまえよっ」","type":"TXT"},{"name":"【蘇芳】","text":"「んへぇッ、獣ザーメンっ、大好きィ！##化け物の子、孕むぅ！　ぐふアッ！！？##孕みながらイグぅぅぅッ！！」","type":"TXT","id":"v_R-ev251_0050","src":"/img/common/voice/ogg/v_R-ev251_0050.13d7f8f67f38f72ad95a9e55e2c9728f.ogg"},{"name":"","text":"　子宮に多量の精を詰め込まれた蘇芳の腹は##本当に妊娠したが如く、##ボテッと膨れ上がっている。","type":"TXT"},{"name":"","text":"　それは重く息もできないほど辛いというのに##蘇芳はお構いなしに肉体をガクガクとさせて##オルガスムスに浸りきっていた。","type":"TXT"},{"name":"【男】","text":"「こんな好き者見たことねえよ！##獣ザーメンだけじゃ足りねえだろ？##俺らのザーメンも食らってろよ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュビュビュッ！！##ビュッビュビュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　周りにいた男達の興奮も最高潮となり、##繰り返し果てている蘇芳目がけて##各々が放精した。","type":"TXT"},{"name":"【蘇芳】","text":"「あへぇぇぇッ！！？　熱ひィッ！？##ザーメン大量ッ、んはァァァッ！！？」","type":"TXT","id":"v_R-ev251_0051","src":"/img/common/voice/ogg/v_R-ev251_0051.c25b6d5af5d31223edfc63da9f1fd048.ogg"},{"name":"","text":"　自分を散々罵った男達から汚い汁を##浴びせられているというのに、##それでも蘇芳は悦に入っていた。","type":"TXT"},{"name":"","text":"　身体を、髪を、顔を穢されようとも、##肉体をビクンビクンッと跳ね上げて##強烈な官能を貪っている。","type":"TXT"},{"name":"","text":"　涙を流した目は悦楽に蕩け、##半開きにした口からは舌さえもだらしなく##突き出したアクメ顔をさらしている蘇芳。","type":"TXT"},{"name":"","text":"　それはもう仲間にも容赦しない##懲罰部隊の対魔忍などではなく、##完全なる雌豚そのものだった。","type":"TXT"},{"name":"【俺】","text":"「また対魔忍に戻られては意味がない。##蘇芳、お前には本当に狂うまで##そいつと交尾を続けさせる」","type":"TXT"},{"name":"【俺】","text":"「今度こそ俺の手足となるくらい##従順にしてやる」","type":"TXT"},{"name":"【蘇芳】","text":"「交尾っ、続けうゥッ！？　ふあああッ、##嬉ひィッ！　んっ、はあァッ！？」","type":"TXT","id":"v_R-ev251_0052","src":"/img/common/voice/ogg/v_R-ev251_0052.a6d170198f2bc8a7b131e8d7ad30d67a.ogg"},{"name":"【蘇芳】","text":"「狂うまれ交尾、するゥ！##媚薬ザーメンゴックンするぅっ、##うへぇぇぇッ！！？」","type":"TXT","id":"v_R-ev251_0053","src":"/img/common/voice/ogg/v_R-ev251_0053.a894ec0bf24a06ab225c41a424266aa6.ogg"},{"name":"","text":"　蘇芳はぶるりと身体を震わせ、##はなはだ嬉しそうに甘い声を上げる。","type":"TXT"},{"name":"","text":"　すでに狂気に呑まれている蘇芳への調教は、##まだまだ続くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9316622","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c655",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR414a","src":"/img/pc/hello_script/ev/M/SR414a.764ff67f049db1689a6d37ad1ed35e82.jpg"},{"name":"【俺】","text":"「まったく……アサギといいお前といい、##魔族覚醒を果たした対魔忍の力は量り知れん」","type":"TXT"},{"name":"【紫】","text":"「…………」","type":"TXT","id":"v_SR414_0000","src":"/img/common/voice/ogg/v_SR414_0000.709324e65e61c09c39155ef92dc809f9.ogg"},{"name":"","text":"　魔族へと覚醒した紫が、##鎖でつながれた自身の四肢を眺めたあと##つまらなそうに俺を見た。","type":"TXT"},{"name":"","text":"　その態度を受け、##俺は心の中で溜め息を吐く。","type":"TXT"},{"name":"","text":"　魔族覚醒を果たした紫を##捕獲するのにかなり骨が折れた。","type":"TXT"},{"name":"","text":"　何せ相手の力が強大すぎて、##すべての能力を奪い取ることができなかった。","type":"TXT"},{"name":"","text":"　そんな中で、手勢に相当な##被害を出しながらもようやく動きを##封じ込めることに成功したのだ。","type":"TXT"},{"name":"","text":"　ただ現在も、##紫の力を抑えるだけにとどまっていて、##彼女の不死性は失われていない。","type":"TXT"},{"name":"","text":"　故に紫をきっちり堕落させなければ##こちらが危ういという状況だった。","type":"TXT"},{"name":"【俺】","text":"「ここまでの被害を出して捕まえたんだ、##何が何でもお前を屈服させてやろう」","type":"TXT"},{"name":"【紫】","text":"「どうやってだ？」","type":"TXT","id":"v_SR414_0001","src":"/img/common/voice/ogg/v_SR414_0001.a4fe8306e7284a11baf5b32f9bc5a747.ogg"},{"name":"","text":"　紫はまるで動じず感情をほとんど##露わにすることなく返してきた。","type":"TXT"},{"name":"【俺】","text":"「魔族に覚醒して凄まじい力を得ようとも、##お前は女だ。精神が許容する##範囲を超えた快楽を与えられれば堕ちるさ」","type":"TXT"},{"name":"【紫】","text":"「快楽、か……。##下衆な男ほどそういう考えを持つものだな」","type":"TXT","id":"v_SR414_0002","src":"/img/common/voice/ogg/v_SR414_0002.44259642eb7f12b0d4789fa7a1add44e.ogg"},{"name":"","text":"　紫はまるで表情を変えることなく##俺を見たまま呟いた。","type":"TXT"},{"name":"【俺】","text":"「どんな鉄の女でも初めは##みんなそう口にする。だがそういう女どもを##俺は堕落させてきたのでな」","type":"TXT"},{"name":"【紫】","text":"「そんな有象無象と私が同じだと？」","type":"TXT","id":"v_SR414_0003","src":"/img/common/voice/ogg/v_SR414_0003.3032a0c90bf5f44efdf93609a1f8af70.ogg"},{"name":"【俺】","text":"「まあそういうことだ。お前の力は確かに##強力だ。だが女としても相当にそそる##体付きをしているからな」","type":"TXT"},{"name":"【紫】","text":"「所詮は男、やはり女を抱くことしか##頭にない下衆が。猿と同じだな」","type":"TXT","id":"v_SR414_0004","src":"/img/common/voice/ogg/v_SR414_0004.dd944557a9c28ccc653f5001a9ca349e.ogg"},{"name":"","text":"　紫は溜め息混じりに吐き捨てた。","type":"TXT"},{"name":"【俺】","text":"「猿と違うところは、##お前を感じさせてやれることだ」","type":"TXT"},{"name":"","text":"　そう言って俺は、##紫の男好きのする肉体に触れるべく##彼女の後ろに回り込む。","type":"TXT"},{"name":"【紫】","text":"「ふ……っ」","type":"TXT","id":"v_SR414_0005","src":"/img/common/voice/ogg/v_SR414_0005.ff286752ffd58777b0bb327b1d8f5210.ogg"},{"name":"","text":"　俺が背後に移動したとき、##紫が唇を小さく歪めて不敵に笑ったのを、##俺は気が付かなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR414b","src":"/img/pc/hello_script/ev/M/SR414b.1cf3340aaf2afb790410be36a8cc4cf1.jpg"},{"name":"","text":"　後ろから手を伸ばし、##服がはだけている紫の乳房をぐにっと掴む。","type":"TXT"},{"name":"","text":"　身体を寄せ、なかなかの大きさに実った##乳肉を思い切りグニグニと揉みしだく。","type":"TXT"},{"name":"【紫】","text":"「…………っ」","type":"TXT","id":"v_SR414_0006","src":"/img/common/voice/ogg/v_SR414_0006.dc0fb67604a83d138063fecb69d2f202.ogg"},{"name":"","text":"　紫は軽く息を漏らした。","type":"TXT"},{"name":"","text":"　だが大きく反応することはなく、##呆れたとばかりに背中越しに##ちらりと俺を睨んでくる。","type":"TXT"},{"name":"【紫】","text":"「がっつくのは男の性か……。##偉そうなことを言いながら、##ただ私を抱きたいだけなんだろう？」","type":"TXT","id":"v_SR414_0007","src":"/img/common/voice/ogg/v_SR414_0007.1b0db68da98ec5619066ed230f8dd043.ogg"},{"name":"【俺】","text":"「ククッ、否定はせんさ。##お前は女としても極上だからな」","type":"TXT"},{"name":"","text":"　紫の生の乳は手の平に吸い付くほどに##張りがあり、揉み込んでもすぐさま##プルッと弾くくらい弾力がある。","type":"TXT"},{"name":"","text":"　なのに柔らかく、##手が蕩けそうなほどに心地よかった。","type":"TXT"},{"name":"【紫】","text":"「……ふっ。く……ッ、ん……？」","type":"TXT","id":"v_SR414_0008","src":"/img/common/voice/ogg/v_SR414_0008.4bd455f4892d5a37d6b3d51eac8f78f9.ogg"},{"name":"","text":"　指が食い込むほど乳肉を強く潰すと、##紫は小さく声を漏らす。","type":"TXT"},{"name":"","text":"　胸を愛撫されるだけでもピリピリと##僅かな快感を覚えているのだろう、##彼女はピクリと身体を揺らした。","type":"TXT"},{"name":"【俺】","text":"「男を非難する割りに##お前も感じているようだな。##お前も女の性には抗えんのだろう？」","type":"TXT"},{"name":"【紫】","text":"「ふん……。そういう口上を吐くから……##下衆だと言うんだ。ぅ……っ」","type":"TXT","id":"v_SR414_0009","src":"/img/common/voice/ogg/v_SR414_0009.8dd0ba60cdd1772aec0588b91dfe82a8.ogg"},{"name":"【俺】","text":"「ではその下衆の手で##大いに感じさせてやるさっ」","type":"TXT"},{"name":"","text":"　握力を込め、紫の豊満な乳房を##ニュグッニュグッと変形させていく。","type":"TXT"},{"name":"","text":"　乳搾りでもするように付け根の方を##ぐっと握り潰し、乳首を前へと突き出させる。","type":"TXT"},{"name":"","text":"　そうしておいて、その突端に指先を##引っかけるようにクリッと転がしてやった。","type":"TXT"},{"name":"【紫】","text":"「くふ……！？##ンッ……くっ、うぅ……！？」","type":"TXT","id":"v_SR414_0010","src":"/img/common/voice/ogg/v_SR414_0010.123370346301d343413a42d9f5152806.ogg"},{"name":"","text":"　紫は甘い吐息を漏らし、##つながれている鎖を##ジャラリと鳴らすほど身体をくねらせた。","type":"TXT"},{"name":"【俺】","text":"「いい反応だ。やはりお前は##男の性欲を煽るいやらしい肉体をしている」","type":"TXT"},{"name":"【紫】","text":"「ふ……っ、だからそんなにがっつくわけか。##お前は……性欲を抑えられない##思春期の子供と同じだな……っ」","type":"TXT","id":"v_SR414_0011","src":"/img/common/voice/ogg/v_SR414_0011.f16f534e7e316ecf914e1fa9eb7bd48b.ogg"},{"name":"【俺】","text":"「そんなガキに感じさせられる##気分はどうだ？」","type":"TXT"},{"name":"【紫】","text":"「私が、感じてるように見えるのか……？##ふぅ、ますますガキだな……」","type":"TXT","id":"v_SR414_0012","src":"/img/common/voice/ogg/v_SR414_0012.68a82e6cf8e23dfead94279db716afde.ogg"},{"name":"","text":"　強がる紫の突き出させている乳首を、##指でクリクリとこねてやる。","type":"TXT"},{"name":"【紫】","text":"「ふくっ！？　んゥッ！？##ふはっ……ン……ッ、くふぅ……っ」","type":"TXT","id":"v_SR414_0013","src":"/img/common/voice/ogg/v_SR414_0013.f69f87fb67d9b41371fb825eacb291fe.ogg"},{"name":"","text":"　紫はピク、ピクと背筋を跳ねさせ、##切なげな溜め息を吐く。","type":"TXT"},{"name":"","text":"　彼女の乳の突端はすでに凝り、##つっぷと自己主張するように勃起していた。","type":"TXT"},{"name":"【俺】","text":"「乳首が硬くなってるようだが、##これでも気持ちよくなってないというのか？」","type":"TXT"},{"name":"【紫】","text":"「下衆に触れられると……っ、##気持ち悪いからな……。ンッ……」","type":"TXT","id":"v_SR414_0014","src":"/img/common/voice/ogg/v_SR414_0014.f0645f2f5bceded06b98c323c4e1b76b.ogg"},{"name":"","text":"　身をブルッと震わせつつも、##紫は平気な風を装うとしていた。","type":"TXT"},{"name":"【俺】","text":"「そうか。ならば確かめてみるとしよう」","type":"TXT"},{"name":"","text":"　そう言って、##紫の股間へと手を忍び込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR414c","src":"/img/pc/hello_script/ev/M/SR414c.228a03f2265a04c82cdb4b95faa1b4d5.jpg"},{"name":"","text":"　股布を横に退けて指をぬるりと##肉裂へ滑り込ませる。","type":"TXT"},{"name":"【紫】","text":"「ふあッ！？　うっ、くあぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR414_0015","src":"/img/common/voice/ogg/v_SR414_0015.f6d8a39a8f8b9773c050dc25833ff31a.ogg"},{"name":"","text":"　秘唇をなぞるだけで紫は声を上げ、##明らかにビクリと身体を捩らせた。","type":"TXT"},{"name":"【俺】","text":"「少しおっぱいを触っただけでこれか。##マンコはもうぬるぬるだぞ」","type":"TXT"},{"name":"【紫】","text":"「ふっ……ぐ！？　触るな下衆が……ッ」","type":"TXT","id":"v_SR414_0016","src":"/img/common/voice/ogg/v_SR414_0016.8f51c617fefeec9f455e6c5fdbd70b83.ogg"},{"name":"","text":"　抗いの言葉を吐く紫だが、##指が触れている淫裂はすでにいやらしい蜜で##ぐしょぐしょに濡れていた。","type":"TXT"},{"name":"","text":"　指先を滑らせるだけでニュチッニュチッと##卑猥な粘液音が上がる。","type":"TXT"},{"name":"","text":"　そのたびに彼女は、ピクピクと##背筋を揺らして喘ぎ声を漏らしていた。","type":"TXT"},{"name":"【紫】","text":"「や、めろ……っ。くふっ、んん……ッ」","type":"TXT","id":"v_SR414_0017","src":"/img/common/voice/ogg/v_SR414_0017.099bfc5c41ed53cf43aef7c197df96e4.ogg"},{"name":"","text":"　紫は声を押し殺してこちらを振り向く。","type":"TXT"},{"name":"","text":"　その顔には冷や汗が流れ、##官能をなんとか堪えようと##歯を食い縛っている表情が窺えた。","type":"TXT"},{"name":"【俺】","text":"「やめはしない。##お前もかなり気持ちよさそうだしな」","type":"TXT"},{"name":"【紫】","text":"「調子に、乗るなよ……っ、##ふくっ、ンぅッ、ぐんんッ！？」","type":"TXT","id":"v_SR414_0018","src":"/img/common/voice/ogg/v_SR414_0018.1dfc478a91fe2695bcd04aa9e1ccfaf3.ogg"},{"name":"","text":"　口では抵抗しているものの、##紫は暴れたりすることはなかった。","type":"TXT"},{"name":"","text":"　むしろ愛撫を楽しみたい##とでも言わんばかりに、","type":"TXT"},{"name":"","text":"　甘い吐息を漏らし、身体をくねらせ、##俺の興奮を煽ってさえいるようにも見える。","type":"TXT"},{"name":"","text":"　それならばと、乳房を揉みしだきつつも##淫らな液で粘ついている##肉裂に指を突っ込んだ。","type":"TXT"},{"name":"【紫】","text":"「くはッ！？　うっ、あ！？##ぐンッ！？　うぅぅッ！？」","type":"TXT","id":"v_SR414_0019","src":"/img/common/voice/ogg/v_SR414_0019.3a4aca849ec5cbf1e665e1f1e121d7b5.ogg"},{"name":"","text":"　また鎖を鳴らし、##紫は身体をビクンッと跳ね上げる。","type":"TXT"},{"name":"","text":"　そこへ間を置かずクチョクチョと##音を立てるように膣の中を指で掻き回した。","type":"TXT"},{"name":"【紫】","text":"「はんんッ！？　んあっ、んんんッ！？##指……っ、止めろぉ……！」","type":"TXT","id":"v_SR414_0020","src":"/img/common/voice/ogg/v_SR414_0020.9a489cca59e18752a341a984ed9b6dee.ogg"},{"name":"","text":"　言葉とは裏腹に膣の中は##ヒクついて指を締め付け奥からは##淫猥な蜜をとろとろと溢れ出させる。","type":"TXT"},{"name":"","text":"　彼女の肉体からも大粒の汗が噴き出し、##それとともに少し酸い雌の芳香が立ち上った。","type":"TXT"},{"name":"【俺】","text":"「マンコが指に食らいついてくるぞ。##どうやら身体は正直に感じているようだな」","type":"TXT"},{"name":"【紫】","text":"「ふぅっ、ぐゥ！？　これはっ、ただの……っ##生理現象だ……。ぐんんッ！？」","type":"TXT","id":"v_SR414_0021","src":"/img/common/voice/ogg/v_SR414_0021.30b68a55c4705c16e8934b0bdd8bedfb.ogg"},{"name":"【俺】","text":"「ではその生理現象に溺れるといい」","type":"TXT"},{"name":"","text":"　なんとか平静を保とうとする紫の肉穴を##グチョグチョと遠慮なく掻き混ぜる。","type":"TXT"},{"name":"","text":"　蕩けた蜜を湛える膣壁を指先で##グリグリと抉るように擦り立てた。","type":"TXT"},{"name":"【紫】","text":"「ふぐぐンッ！？　んっは！？##ああンッ！？　よ、せ……！　くああッ！？」","type":"TXT","id":"v_SR414_0022","src":"/img/common/voice/ogg/v_SR414_0022.8f5a7e0f67111dc4742de15222bdc29d.ogg"},{"name":"","text":"　奥歯を噛み締めて声を##漏らすまいとしているしているようだが、##紫の淫声は止まらなかった。","type":"TXT"},{"name":"","text":"　汗ばんだ肉体もビクビクと跳ね上げ、##尻をふりふりと扇情的に踊らせている。","type":"TXT"},{"name":"【紫】","text":"「こんなにも、念入りに……っ、くっ、##愛撫するとは……ハァハァッ、お前ももう##我慢できなくなってきてるんだろうっ？」","type":"TXT","id":"v_SR414_0023","src":"/img/common/voice/ogg/v_SR414_0023.2e7293d50d9273f5ed610b43f964b825.ogg"},{"name":"【俺】","text":"「はははッ、##我慢できないのはお前の方だろう？##ケツがいやらしく動いてるぞ」","type":"TXT"},{"name":"【紫】","text":"「これはっ、うぅぐっ、ふぅ、ふぅ……っ、##違う……！」","type":"TXT","id":"v_SR414_0024","src":"/img/common/voice/ogg/v_SR414_0024.d6a67c200ebc51d7eb45d398645b69eb.ogg"},{"name":"【俺】","text":"「そう頑張ることはない。俺もお前の身体に##触れてたまらなくなってるのは事実だ。##だからお前が望んでるものをくれてやるッ！」","type":"TXT"},{"name":"","text":"　背後から紫の腰を捕まえると、##ガチガチに勃起している肉茎を切なそうに##ヒクついている膣口に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR414d","src":"/img/pc/hello_script/ev/M/SR414d.b360a8cd3a71ae9f36ccb9f534b8dd58.jpg"},{"name":"","text":"　ズブブッ！　ブブッ！　ズブぅッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「んひはッ！！？　ああッ！？##ぐっ、チンポが！？　ふはアッ！？」","type":"TXT","id":"v_SR414_0025","src":"/img/common/voice/ogg/v_SR414_0025.e0ed5fc7c1a7f73fbb1f84a4e14dffb1.ogg"},{"name":"","text":"　くわえていた指の数倍は##太い男根をはめ込むと、##紫は明らかな嬌声を吐き出した。","type":"TXT"},{"name":"","text":"　文句を言おうとでもいうのか、##ビクビクと震える身体で俺の方を振り返る。","type":"TXT"},{"name":"","text":"　彼女は驚愕に目を見開き、##勝手に声が漏れ出す口は半開きで、##悦に塗れただらしない顔になっていた。","type":"TXT"},{"name":"【俺】","text":"「そら、さっきからお前が望んでたチンポだ。##奥まで飲み込め！」","type":"TXT"},{"name":"【紫】","text":"「はぐイッ！？　おっ、奥まで……ッ！？##ふあァッ！？　ぐッ、うああッ！！？」","type":"TXT","id":"v_SR414_0026","src":"/img/common/voice/ogg/v_SR414_0026.727822e4374b6ee3e80441e2b5894894.ogg"},{"name":"","text":"　感じないようにしよう、##声を出さないようにしよう。","type":"TXT"},{"name":"","text":"　紫の顔からはそういう努力が窺えるものの、##どちらも実行する余裕がないほど##官能に流されているようだ。","type":"TXT"},{"name":"","text":"　肉棒を迎えた膣肉も、##初めから肉壁を狭めながら食い締め、##うねうねと蠢動してしごき立ててきていた。","type":"TXT"},{"name":"【俺】","text":"「マンコがぐいぐい食いついてくる。##それにいやらしく擦ってくるとは……##ククク、魔族覚醒でマンコも強化したのか？」","type":"TXT"},{"name":"【紫】","text":"「うぅっ、ぐンッ！？　ハァハァッ、##気持ちよくて……イキそうならっ、##ふっあ……っ、みっともなく出せばいいっ」","type":"TXT","id":"v_SR414_0027","src":"/img/common/voice/ogg/v_SR414_0027.4306cd20de34fcfd8f5689089a49e8de.ogg"},{"name":"","text":"　強がる紫だが、##膣の中の肉のうねりは止まらない。","type":"TXT"},{"name":"","text":"　ヒクヒクと蠢き、肉竿を奥へ奥へと##くわえ込もうと膣肉を波打たせている。","type":"TXT"},{"name":"","text":"　おまけに肉壺の奥からは##熱くて粘ついた愛液を大量に分泌させていた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。こうやってチンポを##マンコの奥まで突っ込んで、##掻き混ぜながら出せばいいのかッ！」","type":"TXT"},{"name":"","text":"　グリッ、グリンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣の最奥の肉壁に亀頭を押し当て、##グリッグリッと引っ掻くように摩擦する。","type":"TXT"},{"name":"【紫】","text":"「ふイイんッ！！？　それっ、深いとこっ、##擦るのは……！？　あンンンッ！！？」","type":"TXT","id":"v_SR414_0028","src":"/img/common/voice/ogg/v_SR414_0028.e8ad1db82643b6b53dae004f1d37c7c0.ogg"},{"name":"","text":"　紫はビクンッビクンッと背筋を跳ねさせ、##腰をくいっくいっと淫猥にくねらせた。","type":"TXT"},{"name":"","text":"　その動きでまた膣壁が狭まり、##肉茎をギュウギュウと締め上げてくる。","type":"TXT"},{"name":"","text":"　締め付ける膣肉はさらに蠕動し、##ぬるぬると竿まで摩擦している。","type":"TXT"},{"name":"","text":"　それは俺にも相当な快感をもたらし紫の##体内で陰茎をぶくっと膨張させてしまった。","type":"TXT"},{"name":"【紫】","text":"「はぐゥッ！？　ンッ、うふゥッ！？##マンコの中でっ、チンポが膨れて……っ」","type":"TXT","id":"v_SR414_0029","src":"/img/common/voice/ogg/v_SR414_0029.e74ce6ce369fdd5a483b3bd1b67ebed7.ogg"},{"name":"【紫】","text":"「ドクドク跳ね回ってるぞ……！##ハァッ、お前も感じてるんだろう？」","type":"TXT","id":"v_SR414_0030","src":"/img/common/voice/ogg/v_SR414_0030.a846ec544ce10522391956629d5b762d.ogg"},{"name":"","text":"　表情を快楽に染めつつも、##紫は俺を振り返り震える唇を妖しく歪めた。","type":"TXT"},{"name":"【俺】","text":"「ククッ、そんな顔をして##挑発してもさまにならんぞ。##ああ、回りくどいおねだりというわけか」","type":"TXT"},{"name":"【紫】","text":"「ハッ、ハァッ、そう思うなら……っ、##ンンッ試してみればいい……ッ」","type":"TXT","id":"v_SR414_0031","src":"/img/common/voice/ogg/v_SR414_0031.52c0d69982ad4b761585c935c8247938.ogg"},{"name":"【紫】","text":"「あんんッ、みっともなくすぐに、##射精することになるだろうが、な……！」","type":"TXT","id":"v_SR414_0032","src":"/img/common/voice/ogg/v_SR414_0032.ffd2571c9cc38151007a344665e39854.ogg"},{"name":"【俺】","text":"「わかったわかった。##そんなに犯してほしいならば##お前の望み通りにしてやるッ！」","type":"TXT"},{"name":"","text":"　ピクピクと淫猥に揺らしている##紫の腰を掴み直す。","type":"TXT"},{"name":"","text":"　そして勢いをつけて――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR414e","src":"/img/pc/hello_script/ev/M/SR414e.a266d166d6972db1d19d64981376631d.jpg"},{"name":"","text":"　ドチュッ！　ドチュッ！　ドチュッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ぐひあァッ！！？　あッ！！？##うああッ！？」","type":"TXT","id":"v_SR414_0033","src":"/img/common/voice/ogg/v_SR414_0033.20d6109930d0d6eb7deda592d2e03dae.ogg"},{"name":"","text":"　紫の尻たぶが波打つくらい激しく、##下腹部を思い切りぶつける。","type":"TXT"},{"name":"","text":"　抽送するたび、紫は先ほどまでの##余裕をなくして大きな声で喘いだ。","type":"TXT"},{"name":"","text":"　亀頭を奥へと突き込むと、##背筋をビクッビクッと跳ね上げて##腰をくねらせている。","type":"TXT"},{"name":"【紫】","text":"「ぐっふおッ！？　おっんッ！？　ああッ！？##チンポがっ、マンコの奥まできてっ、##くはあッ！？　ゴツゴツいってるッ！？」","effect":"ef02","type":"TXT","id":"v_SR414_0034","src":"/img/common/voice/ogg/v_SR414_0034.86972018822c12d05640c628b24f8438.ogg"},{"name":"","text":"　つながれている鎖をじゃらじゃらと##鳴らすくらい全身を震わせ、##魔族となった紫が悦楽にのめり込んでいた。","type":"TXT"},{"name":"","text":"　律動からくる快楽がたまらないようで、##肉付きのいい尻などプルプルと##卑猥に踊らせている。","type":"TXT"},{"name":"","text":"　その動きに反応し、膣内もぬめっている##熱い肉が男根に吸い付き、##うねって粘膜をズリズリとすり付けてくる。","type":"TXT"},{"name":"【俺】","text":"「く……ッ！？」","type":"TXT"},{"name":"","text":"　紫の膣肉に陰茎をしごかれゾクゾクとした##快感が走り、俺は思わず呻いてしまった。","type":"TXT"},{"name":"【紫】","text":"「はぐあッ！！？　マンコの中でっ、チンポが##反り返るッ！！？　んんアッ！？　気持ちいい##ところに当たるッ！？　あああンッ！？」","type":"TXT","id":"v_SR414_0035","src":"/img/common/voice/ogg/v_SR414_0035.9f8190e94bd82e71d3ac7e5809159aea.ogg"},{"name":"","text":"　膨らみ、硬さを増した肉根で紫の肉穴を##引っ掻き回すと彼女はおそらく無意識に##自らも腰をくねくねと動かして律動していた。","type":"TXT"},{"name":"","text":"　まるで男性器なしでは生きられぬ##雌豚のように、自分から膣の奥へ奥へと##イチモツを飲み込もうとしている。","type":"TXT"},{"name":"【俺】","text":"「クククッ、これでは痴女だな。##俺が後悔するより、お前が痴態を##さらしただけだったようだが、どうだ紫？」","type":"TXT"},{"name":"【紫】","text":"「馬鹿に、す……るな……！　うああッ！？##それにっ、お前が後悔する、のはぁっ……##これかっ……あひィんッ！！？」","type":"TXT","id":"v_SR414_0036","src":"/img/common/voice/ogg/v_SR414_0036.2330db2414e17d8fa6611db4f31ec0e0.ogg"},{"name":"","text":"　紫は最後まで言葉を継ぐことが##できないほど悦に溺れていた。","type":"TXT"},{"name":"","text":"　すでにプルプルと小刻みに全身を揺らし、##文句を言おうとこちらに向けた顔は##官能で蕩けきっていた。","type":"TXT"},{"name":"","text":"　口を半開きにしてよだれまで垂らした、##普段のクールな紫の面影など##どこにもないだらしない表情だった。","type":"TXT"},{"name":"【俺】","text":"「そろそろ強がりはおしまいか？##魔族になったところで、##所詮は自分が女だと気付いたかっ」","type":"TXT"},{"name":"【紫】","text":"「はぐッ！？　うっああ！？　だ、黙れ……！##ふぐあっ、お前のような男のっ、##責めなんかに……」","type":"TXT","id":"v_SR414_0037","src":"/img/common/voice/ogg/v_SR414_0037.55c8bf563210cbf15f6b81596318d3f5.ogg"},{"name":"","text":"　ドチュンッ！　ドズッドズッ！##ゴヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふぎアッ！！？　ああぐッ！？##あンあァッ！！？」","type":"TXT","id":"v_SR414_0038","src":"/img/common/voice/ogg/v_SR414_0038.da9d54e6d5b9c21435934b618c7c31f1.ogg"},{"name":"","text":"　言葉の途中で激しく律動すると、##紫はたまらず大きな嬌声を上げた。","type":"TXT"},{"name":"","text":"　もう絶頂したかのように全身を##ガクガクとさせ、つながっている膣口からは##白濁した愛液がどろどろと滴り落ちていた。","type":"TXT"},{"name":"【俺】","text":"「感じすぎて喘ぐことしかできんのか」","type":"TXT"},{"name":"【紫】","text":"「こぉっこれはぁ……ッ、んっあああンッ！？##苦しくてっ、ハァハァッ、言葉が出ない、##んんっ、だけだァッ！　くほおッ！？」","type":"TXT","id":"v_SR414_0039","src":"/img/common/voice/ogg/v_SR414_0039.353af914a061d858145d4ea564577c7a.ogg"},{"name":"【俺】","text":"「はははっ。口では一応抵抗はするのか。##だがな普通の女はチンポで突かれたくらいで##ここまで感じはしない」","type":"TXT"},{"name":"【俺】","text":"「言葉が出んほど感じるのは、##お前が淫乱な雌豚である証拠だ！」","type":"TXT"},{"name":"【紫】","text":"「ぐうぅッ！？　私を愚弄、する――」","type":"TXT","id":"v_SR414_0040","src":"/img/common/voice/ogg/v_SR414_0040.6bcee23c0815ed6d25dd9c9df6d5ad3d.ogg"},{"name":"","text":"　ドヂュッ！　ゴズンッ！　ズンンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「おほぉオッ！！？　ぐッ！？　ほおおッ！？##やめろっ、ぐほオッ！？　そんな奥までっ、##勢いよくゥ……チンポ突き刺すなぁ！」","type":"TXT","id":"v_SR414_0041","src":"/img/common/voice/ogg/v_SR414_0041.dd704774e6bcb0122cbc188a5f716ef5.ogg"},{"name":"【俺】","text":"「そうか。ならばそろそろとどめを##くれてやるッ！」","type":"TXT"},{"name":"","text":"　抽送を加速させる。","type":"TXT"},{"name":"","text":"　肉茎の先端を膣奥のヒクつく肉壁に##遠慮なくゴツゴツと叩き付ける。","type":"TXT"},{"name":"【紫】","text":"「ぐひイッ！！？　イッ！？　強ひィッ！？##チンポがっ、マンコの感じるところにっ、##ゴリゴリ擦れてっ、当たるゥッ！！？」","type":"TXT","id":"v_SR414_0042","src":"/img/common/voice/ogg/v_SR414_0042.e5672c6874a97a06c5dcf353bc8e218c.ogg"},{"name":"","text":"　紫は淫靡な声色で叫びつつ、##ビクンッと背筋を反らした。","type":"TXT"},{"name":"","text":"　腰や尻がビクビクと痙攣して止まらない。","type":"TXT"},{"name":"","text":"　蜜汁もブチュブチュと音を立てて溢れ出て、##自らの内腿をどろどろに汚していた。","type":"TXT"},{"name":"【俺】","text":"「お前のほしがってるザーメンをマンコの奥に##ぶちまけてやる。子宮で飲みながら##せいぜいイキまくるといいッ」","type":"TXT"},{"name":"【紫】","text":"「だっ、ダメだやめろ！　んほあァッ！！？##奥に出すなッ！　んっ、いぃィッ！？　身体が##勝手にィ……！？　ひッ！？　イイッ！！？」","type":"TXT","id":"v_SR414_0043","src":"/img/common/voice/ogg/v_SR414_0043.88dcfdd244fc09c6eacbc84b0b993d18.ogg"},{"name":"","text":"　肉体が言うことを聞かず##独りでに上り詰めているのだろう。","type":"TXT"},{"name":"","text":"　紫は困惑の声を上げながら##全身をピクピクと揺らしていた。","type":"TXT"},{"name":"","text":"　膣肉のうねりも激しくさせ、##俺の精を飲みたいとばかりに噛み付いてきた。","type":"TXT"},{"name":"【俺】","text":"「そらッ、出すぞ！##イキながら俺の雌豚になれッ！」","type":"TXT"},{"name":"【紫】","text":"「出すなッ！　おああッ！？　出すなッ！！？##ふぎンッ！！？　いッ……く！？##イ、ク……！？　ぐっ、うっうううッ！！？」","type":"TXT","id":"v_SR414_0044","src":"/img/common/voice/ogg/v_SR414_0044.8d6e4f31a05823f6010af1385d27728c.ogg"},{"name":"【俺】","text":"「我慢しても無駄だ！　ふんんんッ！！」","type":"TXT"},{"name":"","text":"　ドズンッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ひほッ！！！！！？？？##ほっ、おッ！！？」","type":"TXT","id":"v_SR414_0045","src":"/img/common/voice/ogg/v_SR414_0045.edb3e773bd6d3a168fc17f5d993bfe84.ogg"},{"name":"","text":"　亀頭を膣の最奥部にはめ込むと、##紫が間の抜けた声で吠えた。","type":"TXT"},{"name":"","text":"　その瞬間を狙って――","type":"TXT"},{"name":"【俺】","text":"「イケッ！！　おらァッ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR414f","src":"/img/pc/hello_script/ev/M/SR414f.dcabfaca5e0a42e0b7902f4be08a47b9.jpg"},{"name":"","text":"　ビュブブブブブぅッ！！##ドビュブッビュブビュブッドブブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　紫の肉穴の奥で限界ぎりぎりまで##膨張していた肉根が爆ぜた。","type":"TXT"},{"name":"【紫】","text":"「はひンッ！！！！！？？？　いひッ！！？##イクッ！！？　ひはぁアアアアアッ！！？」","type":"TXT","id":"v_SR414_0046","src":"/img/common/voice/ogg/v_SR414_0046.a40bf1a95967ec3fb18e352413c4f6b9.ogg"},{"name":"","text":"　ドピュドピュと膣奥に精を放つと、##紫はあられもない絶叫を上げて##オーガズムに飲まれた。","type":"TXT"},{"name":"","text":"　そこに容赦なく、子宮口にグリグリと##肉竿の突端を擦り付けながら##精汁の塊を何度もぶつけてやる。","type":"TXT"},{"name":"【紫】","text":"「ひぐアッ！！？　あああッ！！？　イクッ、##イクッ！？　イグぅッ！！？##いあああアアッ！！？」","type":"TXT","id":"v_SR414_0047","src":"/img/common/voice/ogg/v_SR414_0047.2d057ad65ef583568afbe6cd4ff3feac.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュッブシュッ、ブシぃイイイイイッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　紫はビクンッと大きく仰け反ると、##情けなくもビチャビチャと##音を立てて潮を噴いた。","type":"TXT"},{"name":"【俺】","text":"「どうだっ、魔族になっても所詮は女。##お前は中出しされながら潮噴き絶頂する##薄汚い雌豚にすぎんことを思い知ったか！」","type":"TXT"},{"name":"【紫】","text":"「イグイグイグぅッ！！？##潮噴き絶頂気持ちいいッ！##雌豚になってイグぅぅぅぅぅッ！！」","type":"TXT","id":"v_SR414_0048","src":"/img/common/voice/ogg/v_SR414_0048.96cd6e743f3a2d86b0144dd0834e24d8.ogg"},{"name":"","text":"　あまりに強烈な官能にほだされ、##紫は己の矜持も何もかもを忘れて##悶絶している。","type":"TXT"},{"name":"","text":"　覗き込んだその顔は、思い切り目を剥き、##口も半開きにして##よだれをだらだらと垂れ流していた。","type":"TXT"},{"name":"","text":"　プライドの高い紫の姿はそこにはなく、##本当にただの愉悦に溺れた##雌と化していた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、そんなに気持ちいいなら##存分にイケッ！　俺のザーメンがないと##生きられん雌豚になれ！」","type":"TXT"},{"name":"","text":"　膣肉をギュウギュウと狭めてくる中で##肉棒を勢いよく暴れさせ、##ドボドボと子宮の入り口に精液を叩き付ける。","type":"TXT"},{"name":"【紫】","text":"「ふあぁぁぁンッ！！？　あっついザーメンっ##子宮に入っでるゥッ！？　子宮も感じてっ、##ほああ！？　まだイッてるんらアアぁッ！？」","type":"TXT","id":"v_SR414_0049","src":"/img/common/voice/ogg/v_SR414_0049.b5fe1c128d077cb736a3c96e04c659ec.ogg"},{"name":"","text":"　ぐっ、ぐっ、と背を弓なりに反らし、##紫は繰り返し果てている。","type":"TXT"},{"name":"","text":"　その絶頂に合わせ、膣内の肉はうぞうぞと##男根にへばり付き、##ズリズリとしごき立ててきた。","type":"TXT"},{"name":"","text":"　子宮口さえも汚汁を一滴残らず搾ろうと、##チュウチュウと亀頭に吸い付いてきていた。","type":"TXT"},{"name":"","text":"　それらの要望に応えて、##俺は込み上げてくる熱塊を##すべて紫の肉体の芯へと吐き出した。","type":"TXT"},{"name":"【紫】","text":"「はっっぐ！？　うっ、ハァッ！？　ああっ、##あふっ、ああンッ！？##ハァハァッ、うああ！？」","type":"TXT","id":"v_SR414_0050","src":"/img/common/voice/ogg/v_SR414_0050.10681975e6f6b8adef60c920cfa9940b.ogg"},{"name":"","text":"　俺が射精を終えると、##紫は力をなくしてがっくりとうなだれた。","type":"TXT"},{"name":"","text":"　鎖につながれるままとなり、##肉体からぽたぽたと大粒の汗を滴らせながら##荒い息を吐いている。","type":"TXT"},{"name":"","text":"　意識もあまり定かではないのか、##文句さえも言わないままビクビクと##全身を痙攣させていた。","type":"TXT"},{"name":"【紫】","text":"「あふっ、あぁンッ……！？　イひ……ッ、##うっ、ハァッ、イっ……たぁ……ッ」","type":"TXT","id":"v_SR414_0051","src":"/img/common/voice/ogg/v_SR414_0051.e97830983d1cc731c4e364af25e198b9.ogg"},{"name":"【俺】","text":"「はははッ。ほしかったザーメンを食らって##満足したか？　んんんッ」","type":"TXT"},{"name":"","text":"　何事か呟いている紫の腰を掴みつつ、##吐精が終わった肉茎を##膣口からゆっくりと引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR414g","src":"/img/pc/hello_script/ev/M/SR414g.943661e41313ee1976ffd5e4ed72ae0f.jpg"},{"name":"","text":"　ジュポンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「はひンッ！！？　イッ、ひッ！？##んんゥッ！？」","type":"TXT","id":"v_SR414_0052","src":"/img/common/voice/ogg/v_SR414_0052.33f34134602631afee9bd2b66f5eda5e.ogg"},{"name":"","text":"　膣穴から陰茎が抜けると、##紫は小さく悲鳴を上げて尻たぶを##ブルブルッと震わせた。","type":"TXT"},{"name":"","text":"　彼女の膣口は肉幹の形のままぐっぱりと##開きっぱなしでその穴の奥からゴボッゴボッと##汚らしい音を立てて精汁が噴き出てくる。","type":"TXT"},{"name":"【紫】","text":"「ひはッ！？　あゥッ！？　うぅっザーメンっ##出るゥッ！？　熱い塊でっ、マンコ擦れてぇ##……あひひンッ！！？」","type":"TXT","id":"v_SR414_0053","src":"/img/common/voice/ogg/v_SR414_0053.6cc00dd16b04b766374b0b6e7f005605.ogg"},{"name":"","text":"　噴出する男汁に膣壁を摩擦され、##それだけの刺激で紫は背筋を##ピクッピクッと跳ね上げている。","type":"TXT"},{"name":"","text":"　僅かな刺激にも相当な快感が##生まれているようで、彼女は再び軽い##オルガスムスに到達していた。","type":"TXT"},{"name":"【紫】","text":"「はッふ……っ、あぅウッ！？　うふっ……##ふふ……これぇ、本当にィ……##気持ちいい……。うふふぅ……っ」","type":"TXT","id":"v_SR414_0054","src":"/img/common/voice/ogg/v_SR414_0054.f06d66756cf578db1dfeb7df87abb7fd.ogg"},{"name":"","text":"　めくるめく愉悦を味わう紫は、##そのあまりの快楽からか##妖しい笑みをこぼしていた。","type":"TXT"},{"name":"","text":"　目は悦楽に蕩けきり口元はもう##みすぼらしいほどに緩みきっている。","type":"TXT"},{"name":"","text":"　対魔忍のときも魔族になってからも、八津紫##というクールな美女からは考えられないほど##みっともない官能に崩れきった表情だった。","type":"TXT"},{"name":"","text":"　これならば紫はすぐにでも##堕とすことができるだろう。","type":"TXT"},{"name":"","text":"　思った以上にことが速やかに進んでいるため##俺は思わずほくそ笑んでいた。","type":"TXT"},{"name":"【俺】","text":"「惚ける暇はないぞ。##お前の体力は無尽蔵なんだろう？##まだまだできるはずだ」","type":"TXT"},{"name":"","text":"　完全ではないものの、俺も紫の能力を##奪っているため、肉棒は萎えることなく##ギンギンに怒張したままだった。","type":"TXT"},{"name":"【紫】","text":"「うぅ、あ……っ！？　ガチガチのっ、##チンポぉ……！　ゴク……ッ！」","type":"TXT","id":"v_SR414_0055","src":"/img/common/voice/ogg/v_SR414_0055.40b8a0468986e091043f4e26724f2d35.ogg"},{"name":"","text":"　俺の股間を見るやいなや目に##淫猥な光を宿らせ、紫は生唾を飲み込んだ。","type":"TXT"},{"name":"","text":"　それでもだらしなく口が歪み、##よだれを垂らしそうになっている。","type":"TXT"},{"name":"【紫】","text":"「あぁっ、チンポ……！　お、おい……っ、##この邪魔な拘束を、解いてくれ……っ」","type":"TXT","id":"v_SR414_0056","src":"/img/common/voice/ogg/v_SR414_0056.580e22ccf441c38f79ac419ddc3cea9f.ogg"},{"name":"","text":"　勃起した陰茎にかぶりつかん勢いで##顔を突き出しもどかしそうに##鎖を鳴らしている。","type":"TXT"},{"name":"【俺】","text":"「その頼みは聞けんな」","type":"TXT"},{"name":"【紫】","text":"「今さら抵抗なんてしない……っ。##今度は私に、させてくれ……！　ハァハァッ##そのチンポ……っ、もっと味わいたい……ッ」","type":"TXT","id":"v_SR414_0057","src":"/img/common/voice/ogg/v_SR414_0057.4ff17cb049c61a4e1ffa5ae067ca12ce.ogg"},{"name":"","text":"　彼女の目には##俺の肉幹しか映っていなかった。","type":"TXT"},{"name":"","text":"　何度も唾を飲み、##切なそうに内腿を擦り合わせている。","type":"TXT"},{"name":"","text":"　さらにもう我慢できないとばかりに##尻を扇情的にふりふりと揺らしていた。","type":"TXT"},{"name":"【紫】","text":"「ああっ、頼む……！　私はお前のチンポが、##ほしいだけなんだっ。ハァ、あうぅッマンコに##はめて、デカチンポ堪能したい……！」","type":"TXT","id":"v_SR414_0058","src":"/img/common/voice/ogg/v_SR414_0058.dc22d4ec0a1c62022061b3852d72a6ec.ogg"},{"name":"","text":"　紫は己の矜持などかなぐり捨てて##俺に懇願までしてきた。","type":"TXT"},{"name":"","text":"　対魔忍の頃からこの女とは知り合いだが、##とても実直で嘘の演技ができるような##性格ではない。","type":"TXT"},{"name":"","text":"　しかも今の彼女は俺の男根に相当に##夢中になっているようで、甘い喘ぎを##漏らしながら目が股間に釘付けになっていた。","type":"TXT"},{"name":"【俺】","text":"「ふん、お前もやはりただの女だったか。##ここまで呆気ないとは、##正直拍子抜けだがな」","type":"TXT"},{"name":"","text":"　魔族に覚醒した紫が雌豚に堕落した。","type":"TXT"},{"name":"","text":"　その事実を確信して笑った。","type":"TXT"},{"name":"【紫】","text":"「早く……っ、お願いだ……！　マンコも##子宮も疼いてっ、たまらない！　ああんっ、##その勃起チンポ……味わわせてくれ……！」","type":"TXT","id":"v_SR414_0059","src":"/img/common/voice/ogg/v_SR414_0059.aa12f113c102a2da84f465f2b58ff10f.ogg"},{"name":"","text":"　紫は官能に染まりきった顔で##必死に訴えかけてきた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##お前の服従が本物かどうか試してやる」","type":"TXT"},{"name":"","text":"　発情した雌の獣のように愛液で##股をぐしょぐしょに濡らしている紫の拘束に##俺は手を伸ばした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9059645","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c656",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　拘束を解いてやると紫は目を##ぎらりと光らせて襲いかからんばかりに##俺をその場に押し倒した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR415a","src":"/img/pc/hello_script/ev/M/SR415a.44ae04054125983ea1cf84ebef024b97.jpg"},{"name":"【紫】","text":"「ああっ、チンポ……ッ、チンポぉ！##ンンンあッ！！？」","type":"TXT","id":"v_SR415_0000","src":"/img/common/voice/ogg/v_SR415_0000.d7aa5c161631bec1ad7202be54850ce9.ogg"},{"name":"","text":"　狂ったように卑猥な言葉を連呼しつつ、##紫ははしたなくも大股開きで俺に跨り##自ら膣穴に男根をくわえ込んだ。","type":"TXT"},{"name":"","text":"　その顔は至福に歪み、##ご褒美をやっと与えてもらった犬のように##大悦びの甘い鳴き声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「本当に俺のチンポを##待ちきれなかったようだな」","type":"TXT"},{"name":"【紫】","text":"「はああっ、ああンッ！　このチンポ##ほしかったぁ！　マンコの奥にズブズブっ##んああっ入れたかった……ンッンッンぅッ！」","type":"TXT","id":"v_SR415_0001","src":"/img/common/voice/ogg/v_SR415_0001.9f5ec2ad6abec34726bd8a0c33166e7e.ogg"},{"name":"","text":"　膣で陰茎に食らいついた紫は、##早くも淫猥に腰を振り立て始めた。","type":"TXT"},{"name":"","text":"　くねっくねっと下半身を捩り、##ぐずぐずに蕩けている膣内の粘膜に##肉根をすり付けている。","type":"TXT"},{"name":"【俺】","text":"「ククク、お前は本当に淫乱な雌豚だな。##ふんんッ！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！　ドヂュンッ！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「ふんぎッ！！？　いッ！？　ああッ！？##ハァッ、チンポが子宮に届いたッ！？##くああンッ！？　気持ちいィッ！」","type":"TXT","id":"v_SR415_0002","src":"/img/common/voice/ogg/v_SR415_0002.8c018c7770a15fccf8300d17cd18a587.ogg"},{"name":"","text":"　紫の動作に合わせて突き上げてやると、##彼女はブルルッと肉体を震わせる。","type":"TXT"},{"name":"","text":"　甲高い悲鳴を上げたその唇はくいっと##妖しく歪み、強い官能を心から##悦んでいるように微笑していた。","type":"TXT"},{"name":"【俺】","text":"「気持ちよすぎて笑うか。##どうしようもないチンポ狂いめっ。##もっとチンポとザーメン食らって狂え！」","type":"TXT"},{"name":"【紫】","text":"「んはあンッ！？　あふっふふそうだぁ……っ##私は、どうしようもないチンポ狂い……！##んふふっもっと狂うからぁザーメン出せぇ！」","type":"TXT","id":"v_SR415_0003","src":"/img/common/voice/ogg/v_SR415_0003.43ae819de07010dc5fb2d72516e16f25.ogg"},{"name":"","text":"　捕まえたときとはまったく別人に##なったように豹変した紫は、卑猥なことを##口走りながらくいくいと淫らに尻を踊らせる。","type":"TXT"},{"name":"","text":"　先ほど中に出した精液と愛蜜でどろどろに##溶けた膣肉を狭め、出入りする肉竿を##ギュウギュウと締め上げてくる。","type":"TXT"},{"name":"","text":"　さらに肉壁を幹に吸い付かせ、##或いは肉傘の窪みに食い込ませエラを##裏返すようにグリッグリッとこそいできた。","type":"TXT"},{"name":"","text":"　そんな紫の激しい愛撫に、##俺の快感も一気に引き上げられる。","type":"TXT"},{"name":"【紫】","text":"「ああンッ！？　うふふっ、マンコの中でっ##チンポがぶくってぇ……膨らんだ！　はんんっ##デカくなったチンポゴリゴリ擦れてイイッ！」","type":"TXT","id":"v_SR415_0004","src":"/img/common/voice/ogg/v_SR415_0004.8585ffd4d6905dcda51117ccf25001f7.ogg"},{"name":"","text":"　紫は本当にたまらないとばかりに腰を前後に##振り乱しながら、##繰り返し膣奥に肉茎を飲み込む。","type":"TXT"},{"name":"","text":"　膣の中の敏感な箇所に自ら男根を擦り付け、##淫猥に微笑みつつ悶絶していた。","type":"TXT"},{"name":"【紫】","text":"「ふッあ！？　あんっ、ああ！？##もうマンコっ……ンンッ##イキそうになってきた……！」","type":"TXT","id":"v_SR415_0005","src":"/img/common/voice/ogg/v_SR415_0005.bb960c9b91cf48a98f1cc070cfde5067.ogg"},{"name":"【紫】","text":"「くふっ、んふふ！##やはりお前のチンポ……」","type":"TXT","id":"v_SR415_0006","src":"/img/common/voice/ogg/v_SR415_0006.6a8c9a9c05ef2b15b24911ff21c6754d.ogg"},{"name":"【紫】","text":"「形も長さもっ、硬さもぉッ、あはンッ！？##私にぴったり……！##いいチンポだぁッ、くふぁンッ！？」","type":"TXT","id":"v_SR415_0007","src":"/img/common/voice/ogg/v_SR415_0007.ae8ecb5168639a93c5d6543a48575243.ogg"},{"name":"【俺】","text":"「そんなに気に入ったのならついでに##ザーメンの味も好きになるといいぞっ」","type":"TXT"},{"name":"【紫】","text":"「もちろんんッ！　だからザーメンっ、##はああっ、また中出ししろぉ！」","effect":"ef02","type":"TXT","id":"v_SR415_0008","src":"/img/common/voice/ogg/v_SR415_0008.a2211063db0049df9586245a09ca3790.ogg"},{"name":"【紫】","text":"「ザーメンの臭いが取れなくなるまで、##子宮にぶち込んでくれッ、くああッ！？」","type":"TXT","id":"v_SR415_0009","src":"/img/common/voice/ogg/v_SR415_0009.d012e5ad5850c11c16f043b721491eca.ogg"},{"name":"","text":"　あのクールだった紫が##ここまで変わるものか。","type":"TXT"},{"name":"","text":"　先ほどまで抵抗していたというのに、##今や獣のように本能に忠実に、##快楽に心酔している。","type":"TXT"},{"name":"","text":"　肉体もそれに呼応したように膣肉は蠢動して##竿をしごき子宮の肉口は亀頭にぱっくりと##食いついてチュウゥッと吸引してきた。","type":"TXT"},{"name":"【俺】","text":"「ここまでせがまれてはぜひもない。##そらっ、ザーメンをくれてやる、##また気の済むまでイケッ！」","type":"TXT"},{"name":"【紫】","text":"「あああッ！？　ザーメン入れてぇ！##マンコの奥ゥっ、子宮にドプドプ、##ザーメンっ！」","type":"TXT","id":"v_SR415_0010","src":"/img/common/voice/ogg/v_SR415_0010.0cc2eb3c5c44110f71bea0f6b08e6dbe.ogg"},{"name":"【紫】","text":"「んあっ、あっ、アッ！##ザーメン、ザーメンザーメン！」","type":"TXT","id":"v_SR415_0011","src":"/img/common/voice/ogg/v_SR415_0011.b166cd215712e7055a6604782455438b.ogg"},{"name":"","text":"　紫は淫らな単語を連呼して##思うさま腰を振り立てる。","type":"TXT"},{"name":"","text":"　それに合わせるように俺も思いきり##突き上げ、陰茎の突端を子宮口に突き刺した。","type":"TXT"},{"name":"","text":"　そして間髪入れず――","type":"TXT"},{"name":"【俺】","text":"「イケっ、紫！　おおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR415b","src":"/img/pc/hello_script/ev/M/SR415b.53c2d26c29dd0361808d689d5248133f.jpg"},{"name":"","text":"　ビュボボボボボぉッビュボぉおッ！！##ドブブッビュブぅッビュグッ##ドビュブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「～～～～～～～～～ッッッ！！！！？？？」","type":"TXT","id":"v_SR415_0012","src":"/img/common/voice/ogg/v_SR415_0012.a1f201b237a58dc3de220e822348f6aa.ogg"},{"name":"","text":"　膣奥に精液を叩き込むと、##紫は声にならない声を上げて##転げそうになるくらい仰け反った。","type":"TXT"},{"name":"","text":"　下腹部もビクンッビクンッと##大きくくねらせ、狂ったように悶絶している。","type":"TXT"},{"name":"【紫】","text":"「イクイクイグぅッ！！？　子宮にザーメン、##ビチャビチャって入ってぐるゥッ！？##熱くて気持ちいいッ、ぐひぃぃぃンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR415_0013","src":"/img/common/voice/ogg/v_SR415_0013.beef4dd78e48b5b20cc4bd28fdd9c754.ogg"},{"name":"","text":"　うるさいほどに吠え立てる紫は、##ピュルピュルと軽く潮を噴きながら##絶頂していた。","type":"TXT"},{"name":"","text":"　上り詰めている膣内はこの上なくざわつき、##ギュルギュルと肉棒を締め付けてくる。","type":"TXT"},{"name":"","text":"　下りてきている子宮口もうねうねと収縮##しながら肉幹の先端に噛み付いて噴出する精を##ジュルジュルと強く吸い立てていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、本当にチンポ狂いだけでなく##ザーメン狂いな淫乱雌豚だ！##まだ出るぞッ、全部飲み込めッ！」","type":"TXT"},{"name":"","text":"　上り詰めている紫の中心に向かって##突き上げ、深い箇所の肉壁に##亀頭をゴツッとぶつけてやる。","type":"TXT"},{"name":"【紫】","text":"「ひぐィィィッ！！？##イッてるときに子宮突かれるの最高ォッ！」","type":"TXT","id":"v_SR415_0014","src":"/img/common/voice/ogg/v_SR415_0014.d3b700b9f546eb84e203a8cf41cc188a.ogg"},{"name":"【紫】","text":"「もっと突き回してくれッ！##突きながらザーメン出してぇッ！！」","type":"TXT","id":"v_SR415_0015","src":"/img/common/voice/ogg/v_SR415_0015.7140ef9cd09cfedb39c4988a7e35ab3e.ogg"},{"name":"","text":"　乱れに乱れる紫に応えるように##俺の放精も止まらない。","type":"TXT"},{"name":"","text":"　ドスドスと膣奥に肉槍を突き込み、##怒濤の勢いで男汁を子宮の口に##叩き付けてやる。","type":"TXT"},{"name":"","text":"　そのたびに紫はブルブルブルッと##全身を震わせ、顎さえも反らして##気をやっていた。","type":"TXT"},{"name":"【紫】","text":"「あふッ！？　うっぐふぅアッ！？　ハァハァ##ハァッ……イぃッ、子宮でザーメン飲むのっ##気持ちよく……イケるゥ……！　うふふぅッ」","type":"TXT","id":"v_SR415_0016","src":"/img/common/voice/ogg/v_SR415_0016.c207ce07d33cad0a465fcb74e2fe7406.ogg"},{"name":"","text":"　吐精がおさまると、##紫は小刻みに身を揺らしながら##淫猥な微笑を浮かべていた。","type":"TXT"},{"name":"","text":"　至上の悦びを味わったとばかりに##目も口も緩め、##よだれなど垂れるがままにしている。","type":"TXT"},{"name":"","text":"　それは強烈な官能に没した##締まりのないよがり顔だった。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと派手にイッたな。##俺のザーメンも好きになったのか？」","type":"TXT"},{"name":"【紫】","text":"「ふは……ッ！？　ハァッお前のザーメン……##好きに、なりそうだがぁっ、##ううンッ、まだ足りない……ッ！」","type":"TXT","id":"v_SR415_0017","src":"/img/common/voice/ogg/v_SR415_0017.3a2ff48011729ce7cb9abd6db12ef714.ogg"},{"name":"","text":"　卑猥な笑みで俺を見た紫は、息も整わない##状態のまま尻を振り立て始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR415c","src":"/img/pc/hello_script/ev/M/SR415c.0b4c1d91dc14d05b7e9b20d9ecf7d5cf.jpg"},{"name":"【俺】","text":"「ぐ……ッ！？　うぅっ、何……ッ！？」","type":"TXT"},{"name":"【紫】","text":"「うふふっ、ザーメン出した直後の##敏感チンポぉ……っ、ンンッ、##擦れて気持ちいいだろう……ッ？」","type":"TXT","id":"v_SR415_0018","src":"/img/common/voice/ogg/v_SR415_0018.8173a1f2ba0a6a93778aa07f17bef8c9.ogg"},{"name":"","text":"　うっとりとした笑みを浮かべて##俺を見つめながら、紫は獣のように##激しく腰を振り乱す。","type":"TXT"},{"name":"","text":"　射精したあとの感じやすくなっている肉根を##ズリズリと膣肉で擦られ、##俺は思わず呻き声を上げた。","type":"TXT"},{"name":"","text":"　そして情けなくも下半身まで##ビクビクと震わせてしまう。","type":"TXT"},{"name":"【俺】","text":"「がっつきすぎるな雌豚……！##心配しなくてもまだザーメンはくれてやるッ」","type":"TXT"},{"name":"【紫】","text":"「ハァッ、ハァッ、あはんっ、ンンッ！##私は雌豚だからぁっ」","type":"TXT","id":"v_SR415_0019","src":"/img/common/voice/ogg/v_SR415_0019.ea6db7c62d92346a8f9880a6cf333b48.ogg"},{"name":"【紫】","text":"「ふふふッ、今すぐお前のザーメンが##ほしいィ！　お前のザーメンの味、##好きになりたい！」","type":"TXT","id":"v_SR415_0020","src":"/img/common/voice/ogg/v_SR415_0020.0e98c02e94d2138210a9c82c1793ddb9.ogg"},{"name":"","text":"　紫は貪るように律動し、##ぐいぐいと締め付けてくる膣口で##何度も陰茎を飲み込む。","type":"TXT"},{"name":"","text":"　中の粘膜もうるさいくらいに蠢かせ、##竿に絡み付いて引き絞るように##擦り立ててきた。","type":"TXT"},{"name":"","text":"　そのさまはまるで発情しきって##妊娠したがっている雌の獣、そのものだ。","type":"TXT"},{"name":"【俺】","text":"「くそ……！？　このまま好き勝手##させるわけにはいかないな……ッ！##ふんんッ！」","type":"TXT"},{"name":"【紫】","text":"「はぐぅンッ！！？　んくッ、ンふふっ。##やはりィ、私の気に入ったチンポ、##だけはあるゥ！」","type":"TXT","id":"v_SR415_0021","src":"/img/common/voice/ogg/v_SR415_0021.fd2b1e5feaa14f7cdaaf285cece9d83f.ogg"},{"name":"【紫】","text":"「んんあっ！？　突かれるだけでっ、##子宮口にィ……##ぐさって直に刺さってぇ……ッ」","type":"TXT","id":"v_SR415_0022","src":"/img/common/voice/ogg/v_SR415_0022.d76e208ac107d5b63c3f3bd944ba46c7.ogg"},{"name":"【紫】","text":"「あうっ、うはアッ！？##気が遠くなりそう！　くあンッ！」","type":"TXT","id":"v_SR415_0023","src":"/img/common/voice/ogg/v_SR415_0023.1fbaae8c3b69e85e128dbf0dbc0c157e.ogg"},{"name":"","text":"　負けじと子宮の肉口をズンズン突き上げると##紫はぐっと顔を反らしてよがる。","type":"TXT"},{"name":"","text":"　だが感じれば感じるほど彼女は興奮し、##腰を縦横無尽に振り回す。","type":"TXT"},{"name":"","text":"　そうされるとうまく##狙いを定めることができず、##紫に主導権を握れっぱなしとなる。","type":"TXT"},{"name":"【紫】","text":"「子宮もっ、イイけどぉッ、ふはっ、アッ！？##少し手前の、天井側っ……##亀頭で擦るのも……すごひィッ！」","type":"TXT","id":"v_SR415_0024","src":"/img/common/voice/ogg/v_SR415_0024.984397c92c12a227fd05799259dafd95.ogg"},{"name":"【紫】","text":"「うふふっ、はうっ、あぅうッ！？##足がガクガクになるくらいっマンコ感じるゥ！##これぇッ、またイキそ……ッ！」","type":"TXT","id":"v_SR415_0025","src":"/img/common/voice/ogg/v_SR415_0025.bb88628fe0d8b6d765c5f7572b568a63.ogg"},{"name":"【俺】","text":"「うぅ……ッ！？　また締まって……##しごいてくるかッ！？」","type":"TXT"},{"name":"","text":"　紫は本当に達しそうになっているらしく、##さらに膣壁が狭まって##肉茎を押し潰そうとする。","type":"TXT"},{"name":"","text":"　その上ざらざらの粘膜がズリッズリッと##男根をすり潰すように蠕動した。","type":"TXT"},{"name":"【紫】","text":"「あっくゥッ！？　イク……！　んっんふふッ##チンポもっ膨らんでる！？　くふあっお前も##ザーメン出そうになってるんだな……！」","type":"TXT","id":"v_SR415_0026","src":"/img/common/voice/ogg/v_SR415_0026.a93d0a018bd2156abed566ff099a5e7b.ogg"},{"name":"【俺】","text":"「チッ……」","type":"TXT"},{"name":"","text":"　めちゃくちゃに律動しているくせに、##紫は俺が吐精しそうなことを##正確に読み取っていた。","type":"TXT"},{"name":"","text":"　そして精液をもらえるということがわかると##彼女はまたしても微笑し、##腰振りを思い切り加速させた。","type":"TXT"},{"name":"【紫】","text":"「ああっ、イクッ！　イクぅッ！##お前も同時にッ、イケぇ！　イッてるマンコの##奥にっザーメンぶちまけろ！　くああンッ！」","type":"TXT","id":"v_SR415_0027","src":"/img/common/voice/ogg/v_SR415_0027.a506b14a436325c70269e4296e565748.ogg"},{"name":"","text":"　先ほどまでとは打って変わって立場が##逆転し、俺は立て直すこともできないでいた。","type":"TXT"},{"name":"","text":"　その隙に紫は、とどめとばかりに##自ら肉槍の上にズンッ！##と勢いよく座り込む。","type":"TXT"},{"name":"【紫】","text":"「あぐぁアッ！！？##子宮口にチンポ刺さってッ、##イグぅぅぅッ！！？」","type":"TXT","id":"v_SR415_0028","src":"/img/common/voice/ogg/v_SR415_0028.bbb32ac5eda223da943538fd9bda29ee.ogg"},{"name":"【俺】","text":"「ぐおおおおおッ！！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR415d","src":"/img/pc/hello_script/ev/M/SR415d.a96acc96ccfe7154294670da3318e586.jpg"},{"name":"","text":"　ドビュブドビュブッ！！##ビュブブッドブぅッ！！##ドブドブドブドブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　二人して同時にオーガズムの波に##呑み込まれた。","type":"TXT"},{"name":"","text":"　俺がビチャビチャと##膣奥に精液を打ち付けると、##紫はビクビクッと肉体を震わせ悶えている。","type":"TXT"},{"name":"【紫】","text":"「ひああンッ！！？　ザーメンきてるゥッ！？##あっ、アアんッ！　うふっ、ふふふッ！」","type":"TXT","id":"v_SR415_0029","src":"/img/common/voice/ogg/v_SR415_0029.9c27c1503c7ad267a3a180300700a740.ogg"},{"name":"","text":"　ぐっと顎まで反らして上り詰める紫は、##俺の精を膣内に浴びた悦びに打ち震え##歓喜の絶叫を上げる。","type":"TXT"},{"name":"","text":"　さらに痙攣するほど蕩けた唇をくいっと##吊り上げ、淫らな笑みを漏らしていた。","type":"TXT"},{"name":"【紫】","text":"「イイ！　イイぃッ！##イキながらザーメン子宮に流し込まれるのッ##腰が痺れてたまらなひィッ！」","type":"TXT","id":"v_SR415_0030","src":"/img/common/voice/ogg/v_SR415_0030.5ab01b8108c73a7370618ecb2c2b647e.ogg"},{"name":"【紫】","text":"「んああっ、腰も止まらない##……あああッ！」","type":"TXT","id":"v_SR415_0031","src":"/img/common/voice/ogg/v_SR415_0031.719fdcfd7128f35b34b060227eb076be.ogg"},{"name":"","text":"　果てているというのに、##紫はくいっくいっと尻を振って##放精中の肉棒をしごいてくる。","type":"TXT"},{"name":"","text":"　膣内の熱くぬめった肉も陰茎に巻き付け、##すり潰すようにぬるるぅっと擦り立ててきた。","type":"TXT"},{"name":"","text":"　さらに収縮している子宮口までも##亀頭にへばり付いて吸引を始める。","type":"TXT"},{"name":"【俺】","text":"「ぐおッ！！？　搾られる……ッ！？」","type":"TXT"},{"name":"【紫】","text":"「んふふぅっ、もっと出せぇ……！##んああっ、私もまだイッてるからァッ！##ザーメン出しまくってイカせてくれぇッ！！」","type":"TXT","id":"v_SR415_0032","src":"/img/common/voice/ogg/v_SR415_0032.37890e7ecd9926df81a6e8e5a2b460f7.ogg"},{"name":"","text":"　狂喜した紫を抑えようとするものの、##彼女の抽送からくる強烈な快感で##身体が言うことを聞かない。","type":"TXT"},{"name":"","text":"　結局は彼女の生殖器に愛撫されるまま、##俺は凄まじい勢いで射精を繰り返した。","type":"TXT"},{"name":"【紫】","text":"「くはッ！！？　ハァハァッ、あああ……！？##くっふあ……！？　あふっ、ン……ぐ……ッ##ふうぅ～……っ」","type":"TXT","id":"v_SR415_0033","src":"/img/common/voice/ogg/v_SR415_0033.c1607bc2337fcc5c883250b365c04044.ogg"},{"name":"","text":"　吐精がおさまるのと同じく、##紫も愉悦の極みから解放されたらしい。","type":"TXT"},{"name":"","text":"　息を乱し、ピクッピクッと##肉体を波打たせて、律動を止めていた。","type":"TXT"},{"name":"","text":"　彼女は、心なしか満たされたような##吐息を漏らした。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……。やっと満足したか？」","type":"TXT"},{"name":"","text":"　俺がそうこぼしたときだった。","type":"TXT"},{"name":"【紫】","text":"「……んふふッ」","type":"TXT","id":"v_SR415_0034","src":"/img/common/voice/ogg/v_SR415_0034.c037bb4295095e2e9fa037e399afa5c3.ogg"},{"name":"","text":"　紫が顔を上げて俺を見る。","type":"TXT"},{"name":"","text":"　その目はまだぎらぎらと##淫猥な光を放っていた。","type":"TXT"},{"name":"【紫】","text":"「まだ満足なんて、してない……っ！」","type":"TXT","id":"v_SR415_0035","src":"/img/common/voice/ogg/v_SR415_0035.2f4a9dc41cb8dd893c0b9f41de462e2c.ogg"},{"effect":"ef00を再度使用します※","type":"EV","id":"SR415c","src":"/img/pc/hello_script/ev/M/SR415c.0b4c1d91dc14d05b7e9b20d9ecf7d5cf.jpg"},{"name":"","text":"　紫は息を乱したまま再び腰を振り始める。","type":"TXT"},{"name":"【俺】","text":"「ぐぅおおッ！！？」","type":"TXT"},{"name":"","text":"　一安心していた俺は不意を衝かれ、##無意識のうちに呻き声を上げていた。","type":"TXT"},{"name":"【紫】","text":"「ふふふっ、いい声だな……っ。##んくっ、ンンッ！」","type":"TXT","id":"v_SR415_0036","src":"/img/common/voice/ogg/v_SR415_0036.49617bf72182a3bd2030e031bba41691.ogg"},{"name":"","text":"　紫が妖しくも淫靡な笑顔で##俺の顔を覗き込んでくる。","type":"TXT"},{"name":"【俺】","text":"「お前……ッ、ぐッ、まだする気なのかっ」","type":"TXT"},{"name":"【紫】","text":"「チンポっ、まだ半立ちのままだからぁ……ッ##んあっ、あんンッ！？　まだまだっ、##できるだろうッ？　んふふっ」","type":"TXT","id":"v_SR415_0037","src":"/img/common/voice/ogg/v_SR415_0037.3d21cd35b8c23b54dd5cf53eaf124276.ogg"},{"name":"","text":"　卑猥な微笑を浮かべつつ、紫は自らの##豊満な乳がブルンッブルンッと##揺れまくるのも構わず全身を使って律動する。","type":"TXT"},{"name":"","text":"　大きく息を吐き、汗を飛び散らせている##というのに彼女は疲れを知らないかのように##俺の上で淫らに暴れていた。","type":"TXT"},{"name":"【俺】","text":"「くそ……！？　体力馬鹿が……ッ！」","type":"TXT"},{"name":"","text":"　ペースを取り戻したかったが、##紫の無尽蔵の体力で押し込まれて##手の打ちようがない。","type":"TXT"},{"name":"","text":"　それに……","type":"TXT"},{"name":"【紫】","text":"「あっは♪　チンポっ完全に勃起したぞ……！##んんッ！？　硬ぁい！　本当にお前のチンポは##私のマンコと相性抜群だ！　あはンッ！」","type":"TXT","id":"v_SR415_0038","src":"/img/common/voice/ogg/v_SR415_0038.3082e0bc668c9e4a259d1e22a8591243.ogg"},{"name":"","text":"　射精直後の敏感な肉棒を摩擦され、##痛みのような快感を味わいながらも##股間をいきり立たせてしまった。","type":"TXT"},{"name":"","text":"　これでは紫の思う壺だが、##それに抗うことができない。","type":"TXT"},{"name":"【紫】","text":"「んああッ！？　んふ♪　ふふぅッ！##チンポがどんどんっ、ハァッ、んんアッ！？」","type":"TXT","id":"v_SR415_0039","src":"/img/common/voice/ogg/v_SR415_0039.c78d708facf586b594946a47995a3466.ogg"},{"name":"【紫】","text":"「マンコの中で膨らむゥ！　子宮口の周りっ、##ゴリゴリ擦れるゥッ！？」","type":"TXT","id":"v_SR415_0040","src":"/img/common/voice/ogg/v_SR415_0040.852795ca5741080b47067bbfdcc9bf1d.ogg"},{"name":"","text":"　余裕のない俺に対し、紫はうっとりとした##微笑を浮かべながら悦に入っていた。","type":"TXT"},{"name":"","text":"　腰を振りつつも強烈な官能に##ピクピクと尻を揺らし、嬌声を上げている。","type":"TXT"},{"name":"","text":"　そんな彼女の膣内は俺にさらなる射精を##促そうと、うぞうぞと蠢動していた。","type":"TXT"},{"name":"","text":"　膣肉が竿にへばり付いてしごき、##子宮の肉口も亀頭から##精を吸い上げようと吸引している。","type":"TXT"},{"name":"【俺】","text":"「うぅ……ッ！？　まずいッ！」","type":"TXT"},{"name":"【紫】","text":"「はああンッ！？##チンポがドクドクぅっ、暴れてる！」","type":"TXT","id":"v_SR415_0041","src":"/img/common/voice/ogg/v_SR415_0041.0a5b6895fc39936d8cf83c615ca6737c.ogg"},{"name":"【紫】","text":"「マンコの中でっ、ビチビチ跳ねてッ！？##ああッ、イキそうなんだな……♪」","type":"TXT","id":"v_SR415_0042","src":"/img/common/voice/ogg/v_SR415_0042.faaa4fa227a873f21dae82828499def8.ogg"},{"name":"","text":"　放精が近付くと、それをいち早く察知した##紫がニヤリと笑って俺を見る。","type":"TXT"},{"name":"【紫】","text":"「ああっ、出せぇ！　ザーメン中出し！##んんアッ、アッ！　ンッ！　ンンッ！##ふんんッ！」","type":"TXT","id":"v_SR415_0043","src":"/img/common/voice/ogg/v_SR415_0043.622d1fc4bf6403f527b2770c64d8f762.ogg"},{"name":"","text":"　紫は獰猛なまでの腰つきで##激しく責め立ててきた。","type":"TXT"},{"name":"","text":"　俺に付け入る隙など与えず思うさま##膣肉で陰茎をしごき回してくる。","type":"TXT"},{"name":"","text":"　そして自らもビクンッと背筋を跳ねさせ、##淫声を上げて上り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「ぐうぅッ！？##もう少し上品にできないのか淫乱女がっ」","type":"TXT"},{"name":"【紫】","text":"「私は淫乱女だからっ、お前のチンポと##ザーメンをっ、くはァッ！？##貪るゥ！　ンンッ！　ンンぅッ！」","type":"TXT","id":"v_SR415_0044","src":"/img/common/voice/ogg/v_SR415_0044.ef2e4e2eaa08223c9f35672258351660.ogg"},{"name":"","text":"　罵倒しようとも気にする様子も見せず、##紫はただ快楽を得ようと##雌獣のように躍動した。","type":"TXT"},{"name":"【紫】","text":"「ほらっ、早くザーメン、あっ、アッ！##出せ！　マンコの奥に叩き付けろ！##くうぅンッ！？」","type":"TXT","id":"v_SR415_0045","src":"/img/common/voice/ogg/v_SR415_0045.f22b90c2cb8c9724b55ae2a1e7d26ed4.ogg"},{"name":"","text":"　紫は肉穴の深いところに##自ら亀頭を思い切りぶつけるが如く、##勢いよく俺の上に座り込んだ。","type":"TXT"},{"name":"","text":"　包皮をベリリッと##一気に剥かれたときのような快感に打たれ##射精欲求が爆発する。","type":"TXT"},{"name":"【俺】","text":"「うお！？　出るッ！！？」","type":"TXT"},{"name":"【紫】","text":"「ああンッ！？　出してッ！##ンンンンンぅッ！！？」","type":"TXT","id":"v_SR415_0046","src":"/img/common/voice/ogg/v_SR415_0046.11058804c998208c7647929d58a7df2e.ogg"},{"name":"","text":"　紫が腰をくいっとくねらせ、##肉竿の先端で子宮の肉口を##グリッと抉った瞬間だった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR415d","src":"/img/pc/hello_script/ev/M/SR415d.a96acc96ccfe7154294670da3318e586.jpg"},{"name":"","text":"　ドブドブッ！！##ブビュブッビュブビュブビュブッ！！##ビュググぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉茎の突端に強い刺激を受け、##たまらず膨張した男根を暴発させていた。","type":"TXT"},{"name":"【紫】","text":"「あああンッ！！？　ザーメンきたァッ！##イっっっクッ！！？　あはァァァあッ！！」","effect":"ef02","type":"TXT","id":"v_SR415_0047","src":"/img/common/voice/ogg/v_SR415_0047.b3cd670b00fb3e7f759d0bc6221e6125.ogg"},{"name":"","text":"　膣穴の深い肉壁に精汁を浴び、##紫もぐっと顔まで反らして果てる。","type":"TXT"},{"name":"【紫】","text":"「はああ♪　気持ちいいっ、気持ちいいッ！」","type":"TXT","id":"v_SR415_0048","src":"/img/common/voice/ogg/v_SR415_0048.42ef8a1b813b511870952ec8c97add81.ogg"},{"name":"【紫】","text":"「お前のザーメンもっ、気に入ったぁ！##好きになったぞ！　ふああンッ！？##うっ、うふふっ……」","type":"TXT","id":"v_SR415_0049","src":"/img/common/voice/ogg/v_SR415_0049.2679411fddf348f45e2675cee6dc4334.ogg"},{"name":"","text":"　ビクッビクッと背筋を跳ね躍らせつつも、##俺へと視線を向けた彼女の顔には##官能の悦びに満ちた微笑が浮いていた。","type":"TXT"},{"name":"","text":"　その上で、たまらないとばかりに##腰をくいっくいっと必死にくねらせている。","type":"TXT"},{"name":"","text":"　絶頂中のうねりが強くなった粘膜で##吐精中の肉根をズリズリと擦り回される。","type":"TXT"},{"name":"【紫】","text":"「ふはあッ！？　ああンッ！##勢いが衰えないザーメンっ、最高ぉ！」","type":"TXT","id":"v_SR415_0050","src":"/img/common/voice/ogg/v_SR415_0050.32ef4e3eb88bdac872e1fe6cb7d5991f.ogg"},{"name":"【紫】","text":"「これを吐き出すチンポもっ……##ふふふっ、手放したくないくらいイイッ！」","type":"TXT","id":"v_SR415_0051","src":"/img/common/voice/ogg/v_SR415_0051.9ea61b650df74c865f114fc0fd6c7140.ogg"},{"name":"【俺】","text":"「ぐッ！！？　うぐッ！！？##くそっ……頭がくらくらしてくる……！？」","type":"TXT"},{"name":"","text":"　精を放っている一番気持ちいい瞬間に##肉幹をシコシコとしごかれ、##凶悪なほどの快感に意識が飛びそうだった。","type":"TXT"},{"name":"","text":"　それをなんとか、歯を食い縛って堪える。","type":"TXT"},{"name":"【紫】","text":"「くふふっ♪　お前が気絶しても、##このチンポは放さないぞ……！　ふああッ！？##まだイキたりない……ンンンッ、イクッ！！」","type":"TXT","id":"v_SR415_0052","src":"/img/common/voice/ogg/v_SR415_0052.7d0a3754d69b06affa1a564f25248dab.ogg"},{"name":"","text":"　紫は俺を責めて楽しむように笑い、##興奮し、オーガズムを繰り返す。","type":"TXT"},{"name":"","text":"　彼女の妖しい笑みには、##狂気と嗜虐心が滲み出ていた。","type":"TXT"},{"name":"","text":"　これでは淫魔よりもたちが悪い。","type":"TXT"},{"name":"","text":"　早々になんとかしなければ##この女に食い尽くされる。","type":"TXT"},{"name":"","text":"　ほぼ射精がおさまり、##快楽も緩やかになった頃、俺は力を振り絞って##膣口から陰茎を引き抜こうとした。","type":"TXT"},{"name":"【紫】","text":"「あふんッ！？　ふふふっ、チンポ、##勝手に抜くのは許さない……んンンッ！」","type":"TXT","id":"v_SR415_0053","src":"/img/common/voice/ogg/v_SR415_0053.586cd4e8c76a9b69e2b2aa5ab4eccead.ogg"},{"effect":"ef00","type":"EV","id":"SR415c","src":"/img/pc/hello_script/ev/M/SR415c.0b4c1d91dc14d05b7e9b20d9ecf7d5cf.jpg"},{"name":"","text":"　俺の行動に目聡く気付いた紫が体重をかけ、##勢いよく俺の上に座り込む。","type":"TXT"},{"name":"","text":"　それをきっかけとして、またしても##ドスドスと股間を俺へとぶつけてきた。","type":"TXT"},{"name":"【俺】","text":"「うおお！？##ぐぅ……いつまで続けるつもりだ……！？」","type":"TXT"},{"name":"【紫】","text":"「私がっ、はふンッ♪##満足する、までだぁ……！　んあああッ！？」","type":"TXT","id":"v_SR415_0054","src":"/img/common/voice/ogg/v_SR415_0054.ab732061df39086099117626db1659f4.ogg"},{"name":"","text":"　男根を使い、##自身で子宮口に直撃させて悶絶する紫。","type":"TXT"},{"name":"","text":"　夢中で律動し、##官能に蕩けた笑みを俺に投げつけてくる。","type":"TXT"},{"name":"","text":"　それはまるで、##サキュバスよりも淫猥な……悪魔の微笑み。","type":"TXT"},{"name":"","text":"　こんな顔を見せつけられようと、##俺はもはや強烈な愉悦に耐えることで##精一杯になっていた。","type":"TXT"},{"name":"【紫】","text":"「うふっ……はンンッ！？　あっ、ああ♪##チンポぉっ、中で反り返るゥッ！？」","type":"TXT","id":"v_SR415_0055","src":"/img/common/voice/ogg/v_SR415_0055.e6e605164cf797aef6ac84213dc20d49.ogg"},{"name":"【紫】","text":"「また硬くなって、うふふっ、##お前もまだやる気じゃないかっ」","type":"TXT","id":"v_SR415_0056","src":"/img/common/voice/ogg/v_SR415_0056.16dde409437985a65e3c9b97746a6dab.ogg"},{"name":"【俺】","text":"「ぐん……ッ！？##お前のような淫獣と一緒にするな……！」","type":"TXT"},{"name":"","text":"　言い返すものの、##紫は意に介さず淫猥に尻を揺りまくる。","type":"TXT"},{"name":"","text":"　極上の快楽を得られる性器を手に入れた##悦びに打ち震え、嬌声を上げつつも##俺を逃さぬように責め立てる。","type":"TXT"},{"name":"【紫】","text":"「んっはぁア♪　まだまだザーメンっ、##中出ししてもらうぞ……！」","type":"TXT","id":"v_SR415_0057","src":"/img/common/voice/ogg/v_SR415_0057.b6d362d7ed8d4432531c3ce576370885.ogg"},{"name":"【紫】","text":"「あっ、くああッ！？　チンポ、##マンコでかぶりついて、放すものかぁ！」","type":"TXT","id":"v_SR415_0058","src":"/img/common/voice/ogg/v_SR415_0058.8b0aedeb76c28380d893ea0a3728ddc9.ogg"},{"name":"","text":"　言葉通り肉穴を狭め、##肉幹をギュウギュウと圧迫してくる。","type":"TXT"},{"name":"","text":"　火傷しそうなほどの熱を帯び、##ぬるぬるに蕩けきった膣肉で、##粘膜がすり切れるほどに摩擦してきた。","type":"TXT"},{"name":"【俺】","text":"「ぐぐう！？　放せ化け物ッ！」","type":"TXT"},{"name":"","text":"　甘美な悦楽に流されるのは悪くないが、##それが永遠に続けば苦痛と変わらない。","type":"TXT"},{"name":"","text":"　それにこの女は##本当に俺を食らい尽くすだろう。","type":"TXT"},{"name":"","text":"　彼女が愉悦に浸って##夢中で腰を振っている今しかないと思った。","type":"TXT"},{"name":"【俺】","text":"「……いい加減に、しろッ！！」","type":"TXT"},{"name":"","text":"　強烈な快感を制し、##紫が下腹部を振り上げたタイミングで##膣穴から一気に肉棒を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR415e","src":"/img/pc/hello_script/ev/M/SR415e.66113ffe9d2fc512fec0847dc3f82d53.jpg"},{"name":"【紫】","text":"「あうンッ！！？##抜いてしまうとは、勿体ないっ」","type":"TXT","id":"v_SR415_0059","src":"/img/common/voice/ogg/v_SR415_0059.88ee066d4f67f6649f52eb03fea48c09.ogg"},{"name":"【俺】","text":"「な……ッ！！？　くそ……！」","type":"TXT"},{"name":"","text":"　抜けた肉根を紫の手に捉えられる。","type":"TXT"},{"name":"【紫】","text":"「ハァハァッ、ふふふっ。このチンポぉ……##放さないと、言っただろう……！」","type":"TXT","id":"v_SR415_0060","src":"/img/common/voice/ogg/v_SR415_0060.67a451385814917acbff20483fe279a6.ogg"},{"name":"","text":"　妖しい笑みと強い目の力で##俺を押さえ込もうとするように、##紫は歯を覗かせた。","type":"TXT"},{"name":"【俺】","text":"「よせっ、淫獣……！」","type":"TXT"},{"name":"【紫】","text":"「くふふぅ、マンコから抜いたのは……っ、##ハァ、ハァッ……」","type":"TXT","id":"v_SR415_0061","src":"/img/common/voice/ogg/v_SR415_0061.0484140fb54dd2af0241d3f4b03aeb54.ogg"},{"name":"【紫】","text":"「中出しじゃなく、私の身体に、##ザーメンをぶっかけたくなったんだろうっ？」","type":"TXT","id":"v_SR415_0062","src":"/img/common/voice/ogg/v_SR415_0062.b3f4729a8eeab41f28ab0ca6f97e5c2c.ogg"},{"name":"","text":"　淫猥な光を湛えた目で俺を睨み付けると、##紫は強く握り込んだ肉茎を##シコシコとしごき始めた。","type":"TXT"},{"name":"","text":"　愛液と精液でどろどろの男根は##ぬちゅぬちゅと音が鳴り、ぬるぬる滑って##腰が痺れるほどの官能をもたらす。","type":"TXT"},{"name":"","text":"　すでに頭痛がするくらいの気持ちよさに、##俺はまたしても抵抗力を奪われた。","type":"TXT"},{"name":"【紫】","text":"「あは♪　んんあァッ！？　手の中で暴れる##暴れるゥ！　マンコの中よりっ、このチンポの##生きの良さがよくわかる！　ああンッ！」","type":"TXT","id":"v_SR415_0063","src":"/img/common/voice/ogg/v_SR415_0063.fe9806783096cc420c56132d96f1fb4b.ogg"},{"name":"【紫】","text":"「先端が赤々と充血してぇ、ハァッ、幹も##ゴツゴツ硬い……！　ふあっ、手がマンコに##なったみたいにっンンッ気持ちいいぞ……！」","type":"TXT","id":"v_SR415_0064","src":"/img/common/voice/ogg/v_SR415_0064.579c12b9123b65a31870bc7cddee443e.ogg"},{"name":"","text":"　手の平に感じる熱せられた肉棒の感触に##興奮した紫がブルブルッと##肉体を震わせている。","type":"TXT"},{"name":"","text":"　しかも本当に感じているかのように##甘い吐息まで漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「したいなら……っ、##勝手にオナニーでもすればいいだろう！」","type":"TXT"},{"name":"【紫】","text":"「このチンポがいいんだっ。はあんっ、##このチンポじゃなきゃダメなんだ……！」","type":"TXT","id":"v_SR415_0065","src":"/img/common/voice/ogg/v_SR415_0065.a71171bfe0275a66e556f4c5300ae0c0.ogg"},{"name":"【紫】","text":"「お前がそうしたんだろう？##ふふふッ、だから放すものかっ」","type":"TXT","id":"v_SR415_0066","src":"/img/common/voice/ogg/v_SR415_0066.2716ae94889c5ee2d5409849b7fa82cb.ogg"},{"name":"","text":"　サディスティックな色を含んだ微笑を浮かべ##紫はグチュグチュと陰茎を手で摩擦する。","type":"TXT"},{"name":"","text":"　この女を堕とそうとしたのは早計だったと、##今さらながらに後悔した。","type":"TXT"},{"name":"","text":"　が、そうした中でも快感は##確実に全身を冒してくる。","type":"TXT"},{"name":"【俺】","text":"「うお！？　ぐッ、##俺の性欲もどうかしてるぞ……ッ！！？」","type":"TXT"},{"name":"【紫】","text":"「ああ♪　チンポが手の平を押し退けてるゥ！##ンンッ、イキそうになって膨らむと、##先がこんなに尖るんだな！」","type":"TXT","id":"v_SR415_0067","src":"/img/common/voice/ogg/v_SR415_0067.9a9c2e42e48e108829e7423e1e5ffccf.ogg"},{"name":"","text":"　吐精の予兆を察した紫が喜悦の表情を##浮かべて肉幹を強く握り込み、##ぬめりに任せて思い切りしごき立ててきた。","type":"TXT"},{"name":"","text":"　俺はなんの抵抗もできず、##込み上げてくる射精欲を##ただ耐え忍ぶしかない。","type":"TXT"},{"name":"","text":"　が、紫の言うとおり彼女の手の中で##肉竿は限界にまで膨張し、##ビクビクと切迫したように跳ね回っていた。","type":"TXT"},{"name":"【紫】","text":"「今度は私の手マンコで出すといい！##濃厚なブリブリザーメンっ、ハァッあああッ##私にぶっかけろ！　んっ、ンッ、ンッ！」","type":"TXT","id":"v_SR415_0068","src":"/img/common/voice/ogg/v_SR415_0068.9b906fb4dcbb0097c8118aee14c5062b.ogg"},{"name":"【俺】","text":"「ぐおおォッ！！？」","type":"TXT"},{"name":"","text":"　容赦なく激しく擦過を繰り返され、##睾丸の下辺りがジンと重く痺れる。","type":"TXT"},{"name":"","text":"　情けなくも独りでに腰が動き、##射精を止められそうになかった。","type":"TXT"},{"name":"【紫】","text":"「あはは♪　出せ！##どろどろの臭いザーメンで、私を汚せっ！」","type":"TXT","id":"v_SR415_0069","src":"/img/common/voice/ogg/v_SR415_0069.fd4cccea214fae18a0b44b964bc57256.ogg"},{"name":"【紫】","text":"「ほらっ、最高に気持ちよくしてやる！##チンポのカリをっ、指で抉るようにッ！」","type":"TXT","id":"v_SR415_0070","src":"/img/common/voice/ogg/v_SR415_0070.07a985534514abc34d662e6fd73c8413.ogg"},{"name":"","text":"　肉傘の窪みに指先を入れ、##その肉を捲るようにグリッグリッと##強烈にこそがれた。","type":"TXT"},{"name":"","text":"　その瞬間マグマのように熱い快感が##一気に押し寄せてきた。","type":"TXT"},{"name":"【俺】","text":"「オオオオオッ！！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR415f","src":"/img/pc/hello_script/ev/M/SR415f.746dcef4a849411ce989fa6d9bd5ff35.jpg"},{"name":"","text":"　ドピュッドピュッビュルルルぅッ！！##ビュッビュッドビュドビュビュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　紫の手の中で陰茎を暴れさせ、##膨らんだ鈴口から怒濤の勢いで##精液を噴出させる。","type":"TXT"},{"name":"【紫】","text":"「あはァんッ♪　あぁあああああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR415_0071","src":"/img/common/voice/ogg/v_SR415_0071.ab36981444ed6b3850c2921db8a9a63e.ogg"},{"name":"","text":"　水鉄砲のように噴き上がる精汁を見た##紫が悦に入った微笑を漏らす。","type":"TXT"},{"name":"","text":"　まるで自分が絶頂したかのように##淫らな声まで上げていた。","type":"TXT"},{"name":"【紫】","text":"「すごいぞ！　んああッ！？　なんて勢いだっ##顔まで飛んでくる！？　ああ♪　熱々の##ザーメンで汚されるのもったまらないッ！」","type":"TXT","id":"v_SR415_0072","src":"/img/common/voice/ogg/v_SR415_0072.bbe8d2bb03ec355d2eb44c0903bb42b0.ogg"},{"name":"","text":"　汚い男汁を顔にまで浴びているというのに、##紫は至上の悦びだと言わんばかりに##身悶えしている。","type":"TXT"},{"name":"","text":"　俺の吐精を見て、肌を精で穢されて、##軽く上り詰めているようだった。","type":"TXT"},{"name":"【紫】","text":"「ザーメンっ、どろどろで重くてっ、んああっ##匂いも濃いィ！　ああっ口でも味わいたいっ##もっとザーメン出せぇ！　んえぇ～ッ！」","type":"TXT","id":"v_SR415_0073","src":"/img/common/voice/ogg/v_SR415_0073.409d5fdeb9462e7cb53d1cd871f7a7df.ogg"},{"name":"","text":"　興奮しきった紫は口を開け、##舌をべろりと突き出して汚汁を求める。","type":"TXT"},{"name":"【紫】","text":"「しごいへやるからァッ、んああッ！##舌の上にもっ、射精しろぉッ！」","type":"TXT","id":"v_SR415_0074","src":"/img/common/voice/ogg/v_SR415_0074.52e11f2a91cf743b6cb0aac2a7c54247.ogg"},{"name":"","text":"　少しでも放精が弱まると、##紫は肉竿を思うさま握り締め、##ズリズリッと容赦なく擦ってくる。","type":"TXT"},{"name":"","text":"　俺はされるがまま、快楽の海に呑まれて##精を吐き出すしかなかった。","type":"TXT"},{"name":"【紫】","text":"「んああ♪　臭いザーメンがっ、ああッ、##舌にィッ！？　ああンッ、ブリブリしへっ##舌れもっ、感じうゥッ！？」","type":"TXT","id":"v_SR415_0075","src":"/img/common/voice/ogg/v_SR415_0075.5a99de9713a070e9f36dcb57287a537d.ogg"},{"name":"","text":"　顔まで飛んできた精液を舌で受け止めた##紫が、官能でブルブルッと身体を震わせる。","type":"TXT"},{"name":"","text":"　俺が射精するのが楽しくて仕方がないが##如く法悦の笑みを漏らし、##まるでおもちゃのように肉茎を摩擦していた。","type":"TXT"},{"name":"【紫】","text":"「しごいたらしごいた分だけっ、ザーメンが##噴き上がる！　うふふ♪　なんという噴水##チンポだ！　ほらほら、遠慮なく発射しろ！」","type":"TXT","id":"v_SR415_0076","src":"/img/common/voice/ogg/v_SR415_0076.ead330fe956fa80b6b93d416ab4e1b96.ogg"},{"name":"【俺】","text":"「ぐあああッ！！？」","type":"TXT"},{"name":"","text":"　放精に次ぐ放精をさせられ、##まともな返事もできないまままた放精する。","type":"TXT"},{"name":"","text":"　紫に激烈な愛撫をされるまま、##俺は悶絶していた。","type":"TXT"},{"name":"【紫】","text":"「くああッ！？　お前がザーメン出すのを##見てたらっ、私も……っ、んああっ、##本気イキっ、したくなってきた！」","type":"TXT","id":"v_SR415_0077","src":"/img/common/voice/ogg/v_SR415_0077.81bdef318f909c83d25700ed7c0c153b.ogg"},{"name":"","text":"　シコシコと手コキを繰り返しつつも、##紫はブルリと身を揺する。","type":"TXT"},{"name":"","text":"　切羽詰まったような顔をして俺を見下ろし、##目をギラリと淫靡な色に輝かせた。","type":"TXT"},{"name":"【紫】","text":"「この射精チンポっ、ハァハァッ、今、##マンコの中に入れたらどうなるんだ！？」","type":"TXT","id":"v_SR415_0078","src":"/img/common/voice/ogg/v_SR415_0078.f6ed42916b0c35a1cba69d088fdf6bc5.ogg"},{"name":"【俺】","text":"「ぐうぅッ！？　く……やめろ……ッ！」","type":"TXT"},{"name":"","text":"　声を振り絞るようにしてなんとか答えた。","type":"TXT"},{"name":"","text":"　とうに体力の限界は超えている。","type":"TXT"},{"name":"","text":"　これ以上吐精が続けば確実に意識を##持って行かれる。","type":"TXT"},{"name":"","text":"　意識だけでなく命まで奪われる##可能性まであった。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【紫】","text":"「はああっ、ああッ！　私もイキたい！##ザーメンチンポっ、マンコに入れるゥッ！！」","type":"TXT","id":"v_SR415_0079","src":"/img/common/voice/ogg/v_SR415_0079.6bf65c5b1f741bb7fbec091e7046bf39.ogg"},{"name":"","text":"　快楽のことしか考えていない紫は俺の言葉##など無視して腰を持ち上げ、広がったままの##膣口で勢いよく男根を飲み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR415g","src":"/img/pc/hello_script/ev/M/SR415g.2281a26843ef390dc797fcdf615ff4e1.jpg"},{"name":"","text":"　ズブブンッ！！","effect":"ef02","type":"TXT"},{"name":"【紫】","text":"「イクッ！！？　ふぐぅんんんんんッ！！？」","type":"TXT","id":"v_SR415_0080","src":"/img/common/voice/ogg/v_SR415_0080.6f309081190e42ba60c133f8aa3a5c95.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　精を噴出している肉棒をくわえ込んだ瞬間に##紫がオーガズムを迎える。","type":"TXT"},{"name":"","text":"　それと同時に――","type":"TXT"},{"name":"【俺】","text":"「うぐあああああッ！！？」","type":"TXT"},{"name":"","text":"　ドップッ！！　ドプぅッ！！##ビュブプッビュブぅッ！！　ドブドブぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　俺も情けなく声を上げて紫の膣奥に##熱い白濁液を撒き散らしていた。","type":"TXT"},{"name":"【紫】","text":"「あああああッ！！？　すごいぞッ！##んぐあっ、これまでで一番の勢いだ！##私も潮噴き絶頂……いぐゥゥゥッ！！？」","type":"TXT","id":"v_SR415_0081","src":"/img/common/voice/ogg/v_SR415_0081.7e68360c243985e1515d6bbb62734e45.ogg"},{"name":"","text":"　ブシュブシュブシュウぅッ！##ブシッブシぃぃぃぃぃッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　紫はビチャビチャと俺に潮を飛ばしながら##大きく仰け反り、##オルガスムスの絶叫を上げた。","type":"TXT"},{"name":"","text":"　彼女は目を剥き、視線をあらぬ方へと向け、##口もだらしなく半開きにした##アヘ顔をさらしている。","type":"TXT"},{"name":"","text":"　そこにはもうクールな対魔忍だった姿も、##誇り高い魔族の姿もなく肉欲の塊となった##狂喜した一匹の雌がいるだけだった。","type":"TXT"},{"name":"【紫】","text":"「うふふっ、ははは♪##こってりザーメンでっ、子宮が悦んでるゥ！」","type":"TXT","id":"v_SR415_0082","src":"/img/common/voice/ogg/v_SR415_0082.e721df8d317e755ad54f1691a6b5cf9b.ogg"},{"name":"【紫】","text":"「もっと飲ませろぉっ、あああっ、##お前のザーメンで、私をイカせてぇッ！」","type":"TXT","id":"v_SR415_0083","src":"/img/common/voice/ogg/v_SR415_0083.41ebbe09331c7781a8c13943b8c9adfe.ogg"},{"name":"","text":"　紫はビクンッビクンッと##肉体を波打たせて官能の海に沈んでいる。","type":"TXT"},{"name":"","text":"　さらに、まだまだ愉悦を得ようと##貪欲に腰を振り立て、射精を促していた。","type":"TXT"},{"name":"【俺】","text":"「…………ッ…………っ………………」","type":"TXT"},{"name":"","text":"　俺はもう言葉さえも##口にすることができない。","type":"TXT"},{"name":"","text":"　延々と放精させられ、##ついに脳の許容限界まで超えたのだ。","type":"TXT"},{"name":"","text":"　勝手に意識が薄れる。","type":"TXT"},{"name":"","text":"　まるで他人を見ているように、##俺は自身の意識が遠退いていくのを##感じていた。","type":"TXT"},{"name":"【紫】","text":"「んああッ！？　チンポ暴れてッ！？##またイクッ！　はあああンッ！！？」","type":"TXT","id":"v_SR415_0084","src":"/img/common/voice/ogg/v_SR415_0084.8af19aecbb185edb9fc316bd6339d1b7.ogg"},{"name":"","text":"　紫がまたしても絶叫している。","type":"TXT"},{"name":"","text":"　彼女の能力は体力だけでなく、##まさか性欲まで無尽蔵だったとは。","type":"TXT"},{"name":"","text":"　我ながら思慮に欠けていた。","type":"TXT"},{"name":"","text":"　魔族覚醒した八津紫の力を##もっと探ってから行動すべきだった。","type":"TXT"},{"name":"","text":"　不幸中の幸いだったのは、##彼女に俺を殺す意思がないことだ。","type":"TXT"},{"name":"","text":"　とはいえ、精気を搾り尽くされて##殺されそうになっているわけだが……。","type":"TXT"},{"name":"","text":"　などと自嘲気味な自己分析をしていると、##それさえもあやふやとなる。","type":"TXT"},{"name":"","text":"　そう感じたときには、俺の意識は闇の底に##沈んでいくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9059645","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c657",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　謎の女、仮面の対魔忍。","type":"TXT"},{"name":"","text":"　米連の防衛科学研究室、##通称ＤＳＯの日本支部所長。女だてらに謀略と##戦闘に長けたトレンチナイフの使い手である。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc428a","src":"/img/pc/hello_script/bg/M/srnc428a.d36d8db47e0529e5e1742ed3d83d3cf9.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i428a","src":"/img/pc/hello_script/ov/M/SR_i428a.16e2862f1ee07a1ad46937ca5f0bad56.png"},{"name":"【仮面の対魔忍】","text":"「……んんっ。んぐ。##……ふぅ。なかなかいい酒じゃないか？」","type":"TXT","id":"v_SR428_0000","src":"/img/common/voice/ogg/v_SR428_0000.ce1e3123aed76ac4baacba4345a04c9b.ogg"},{"name":"【俺】","text":"「そうだろう？　老舗旅館は料理も酒も##美味い。正月なのだから、たまにはゆっくり##するのもいいさ。さあどうだ、もう一杯？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「もらおうか？　それにしても、##いったいどういう風の吹き回しだ？##こんな洒落た宿へ、わざわざ招くとは……」","type":"TXT","id":"v_SR428_0001","src":"/img/common/voice/ogg/v_SR428_0001.8d40a3a2e840d5796ce84eb3675c61c4.ogg"},{"name":"","text":"　その名前通り、女の顔の上半分は、##ドミノマスクに隠されており、##仮面の下にある素顔は、誰も知らない。","type":"TXT"},{"name":"","text":"　対魔忍特有の身のこなしに加え、催眠刻印、##空蝉の術など、恐るべき能力を併せ持つ。","type":"TXT"},{"name":"【俺】","text":"「そうだな。下心というか、今日はお前を##口説くつもりで呼び出した。##……どうだ？　俺の元へ来ないか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「既に貴様とは共闘関係にある。##でなければ、こんな酒盛りのためだけに、##こんな振り袖姿にもならんさ？」","type":"TXT","id":"v_SR428_0002","src":"/img/common/voice/ogg/v_SR428_0002.be3d5fa2273d99ed43db4f1cd553c29a.ogg"},{"name":"","text":"　漆器の杯を手にしたまま、フンと鼻を鳴らす##仮面の対魔忍。だが、ここで簡単に##引き下がるわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「そういう意味じゃない。つまり……##俺の女にならないかと、聞いているのだ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハッ！　酒に酔ったのは##貴様の方ではないか？　この私に、##ただの女になれと、だと……？」","type":"TXT","id":"v_SR428_0003","src":"/img/common/voice/ogg/v_SR428_0003.48bcfeec879fee8079eda9f0f2e3e6bd.ogg"},{"name":"【俺】","text":"「そのためにこの宴の席を用意したんだ。##……そうだなぁ」","type":"TXT"},{"name":"【俺】","text":"「お前がどれほど酔っているのか、##その仮面の下を覗いてみたくなってね？」","type":"TXT"},{"name":"","text":"　差し向かいで飲んでいた仮面の対魔忍に、##手を伸ばす。","type":"TXT"},{"name":"","text":"　普段ならば、無礼を働く男の手など、いとも##簡単に避ける女であるが、今日はその俊敏さを##殺す振り袖姿だったのが災いした。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、何をするっ！？##おい……や、止めろッ、馬鹿ッ！？」","effect":"ef02","type":"TXT","id":"v_SR428_0004","src":"/img/common/voice/ogg/v_SR428_0004.a98d8582c970d81c050b6c19b870bbad.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　……カラーン。","type":"TXT"},{"name":"","text":"　音を立てて床に転がるドミノマスク。##対魔忍の素顔が晒される。","type":"TXT"},{"name":"【俺】","text":"「ほほう、知らなかったよ。##仮面の対魔忍の正体が、##あの有名人だったとはな……？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ！　か、返せッ！##その仮面をッ！？」","type":"TXT","id":"v_SR428_0005","src":"/img/common/voice/ogg/v_SR428_0005.5500ebe91b2824d534bb220b8a0c794e.ogg"},{"name":"","text":"　素顔を覆っていたマスクを取り戻そうと、##手を伸ばす仮面の対魔忍。だが動きに制限の##ある和装に加え、どこかおぼつかない動き。","type":"TXT"},{"name":"","text":"　それもそのはず。朝からこれまで、##ズッと正月祝いにと、##酒をたらふく飲ませていたのだから。","type":"TXT"},{"name":"【俺】","text":"「フッ。そう暴れるな。せっかくの美人が、##台無しじゃないか……なぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なっ！？　……や、やめろっ。##ま、待てッ。何をする気だッ！##……うああぁっ！？」","type":"TXT","id":"v_SR428_0006","src":"/img/common/voice/ogg/v_SR428_0006.ff683608d0f3a1c56153e1bb540aff3b.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR428a","src":"/img/pc/hello_script/ev/M/SR428a.c135b0908a4cca24457b82271b92a36b.jpg"},{"name":"","text":"　背後から抱きつき、わざわざこのために##用意しておいた晴れ着に対し、##無遠慮に手を掛ける。","type":"TXT"},{"name":"","text":"　この衣装を用意したのは俺自身だ。##正装でなければ入ることが許されない、##高級老舗旅館を選んだのは、このためだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。せっかくの正月だ。愉しい姫始めと##しゃれ込まないか？　仮面の対魔忍。##……いいや、甲河朧（こうかわおぼろ）よ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……なっ！？　き、貴様ぁッ##……そ、その名で、私を呼ぶなぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR428_0007","src":"/img/common/voice/ogg/v_SR428_0007.9e5a08584261addba87b7addfe2d090c.ogg"},{"name":"","text":"　激高する女。仮面の下から現れたのは、##切れ長で、意志の強いふたつの瞳。","type":"TXT"},{"name":"","text":"　甲河朧。最強の対魔忍、あの井河アサギと##並ぶ、甲河流の生き残りでもある。","type":"TXT"},{"name":"【俺】","text":"「フッ。なぜ仮面で正体を隠してまで、米連に##与するのか、詮索するつもりなど無いが、##やはり素顔の方がしっくりくるじゃないか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「馬鹿なことを言うなッ！！　クッ……##や、やめろっ！　こんな場所で##無粋なマネを！　……は、放せぇぇッ！！」","type":"TXT","id":"v_SR428_0008","src":"/img/common/voice/ogg/v_SR428_0008.8003fd5e7eba7ff331707687207119f7.ogg"},{"name":"","text":"　暴れ回る仮面の対魔忍、もとい朧は、##硬くなり始めた肉棒の先端部を股間に##押しつけられ、布団の上でもがきまくる。","type":"TXT"},{"name":"","text":"　しかし、酒がかなり回っているようだ。##抗う腕力は、思ったほどではない。","type":"TXT"},{"name":"【俺】","text":"「おやおや？　フッ。まさか、##期待していたのではないかなぁ……？」","type":"TXT"},{"name":"","text":"　感心することに、仮面の対魔忍は和服の下に##ランジェリーの類いを一切、##身に着けていなかった。","type":"TXT"},{"name":"","text":"　股間をまさぐれば、##無毛の陰部が露わになる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……なっ！？##そんなワケがあるかっ！　ふざけるな、##この酔っ払いめッ！！」","effect":"ef02","type":"TXT","id":"v_SR428_0009","src":"/img/common/voice/ogg/v_SR428_0009.b973b59056da9d1742cb2adc4288e14e.ogg"},{"name":"","text":"　敷かれた布団の上で暴れ回ってはいるが、##人を殺すほどの力は無い。","type":"TXT"},{"name":"","text":"　酔いのせいもあるだろうが、振り袖から##覗く白い素肌は、ほんのり桜色に##染まっているようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな。確かに俺は酔っている。##酒にではなく、お前そのものに……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なっ、なにっ？##……ぁあっ、ば、馬鹿っ……やめろ……##ん、んぅッ、……んふぁッ！？」","type":"TXT","id":"v_SR428_0010","src":"/img/common/voice/ogg/v_SR428_0010.68c7ee41ce657e3ac6eb6c594269b91d.ogg"},{"name":"","text":"　不意に力の抜けた朧の身体を、##背中から両腕で抱きしめ、##首筋に舌先を這わせていく。","type":"TXT"},{"name":"","text":"　うなじから発するほんのりとした甘い香水に##汗の匂いがわずかに交じる。##女が興奮した時に漂わせる、特有の匂いだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「おのれぇッ！　……ここんな格好でなければ##こんな無様な目には……ンっ、##はぁはぁ、……ン、んぁ……はぅぅッ！？」","type":"TXT","id":"v_SR428_0011","src":"/img/common/voice/ogg/v_SR428_0011.6bbe06b5837be22c7e615c075966c29b.ogg"},{"name":"","text":"　身をくねらせ背後からのし掛かる俺の身体を##押しのけようとするものの、##徐々にその抵抗力は抜け落ちていく。","type":"TXT"},{"name":"","text":"　肉棒の先端部で、ノーガードの陰部を##軽く突いてやれば、早くも湿り気を##帯びているようにも感じられた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうせ帰る##場所のない女ひとりだろう？　……貴様とて、##色々と持て余していたのではないかな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さっきから陳腐な台詞を##並び立てて……。貴様、私を##からかっているつもりかっ！？」","type":"TXT","id":"v_SR428_0012","src":"/img/common/voice/ogg/v_SR428_0012.8b7295e2a649c9e313ff3f5ffa0315b3.ogg"},{"name":"【俺】","text":"「心外だな。俺はお前を高く買っているんだ。##そのたぐいまれな才能だけではなく、##ひとりの女としてだ。……わかるだろう？」","type":"TXT"},{"name":"","text":"　むっちりとした太腿に手を這わせ、##安産型を思わせる見事なヒップラインを、##和装越しに愛撫してやる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぅ、ふぁっ！？　……こ、断るッッ！！##誰が貴様のような男を。##残忍で狡猾な貴様なんぞをッ！？」","type":"TXT","id":"v_SR428_0013","src":"/img/common/voice/ogg/v_SR428_0013.323da9b8fdb686fe382540db372011d9.ogg"},{"name":"【俺】","text":"「おや？　利害の一致から、共闘もそれなりに##巧くいっていたと思ったのだがな。……まさか##これほど嫌われているとは。心外だ」","type":"TXT"},{"name":"","text":"　愛撫していた手を休め、尻の丸みに沿わせて##押しつけていたペニスによる刺激を、##いったん止めてやる。","type":"TXT"},{"name":"","text":"　すると不思議なことに、くぐもった声で、##何かをねだるような喘ぎ声が漏れてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ん、ハァハァ……な、なぜ途中で……##止める？　な、何かあったのか……？」","type":"TXT","id":"v_SR428_0014","src":"/img/common/voice/ogg/v_SR428_0014.bf28c49cfbd8d952258938a6bde0a106.ogg"},{"name":"【俺】","text":"「説明するまでもない。お前が拒むからさ？##……それとも、まだ何か物足りないとでも##言うのかな？」","type":"TXT"},{"name":"","text":"　わざとらしく、女の陰唇の前で、ビクビクと##脈打つ肉棒を、軽く振り立ててみせる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「クッ……！？##お、おのれぇ、……この卑怯者がッ！！」","effect":"ef02","type":"TXT","id":"v_SR428_0015","src":"/img/common/voice/ogg/v_SR428_0015.678f8f3f7b433b5a027c64ee324cb9fc.ogg"},{"name":"【俺】","text":"「フッ。口でそう言いながら、お前は##この旅館へと出向いてきた。俺の用意した##振り袖を、わざわざ着込んでなぁ？」","type":"TXT"},{"name":"","text":"　再び両腕に力を込めつつ、##仮面の対魔忍の耳朶に、吐息を##吹き掛けながら、問い掛けてやる。","type":"TXT"},{"name":"【俺】","text":"「本当に、こうなるコトを##まるで想定していなかったのかな？」","type":"TXT"},{"name":"【俺】","text":"「……まさか。そんなハズは無いよなぁ、##あの仮面の対魔忍ともあろう者が」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「うぅッ……そ、それは……。##かはぁッ！？」","type":"TXT","id":"v_SR428_0016","src":"/img/common/voice/ogg/v_SR428_0016.5629991349004c4717ba96462718a355.ogg"},{"name":"","text":"　頭を大きく振って、必死に抗う朧。##さすがはあの仮面の対魔忍。そう簡単には##認めないということか。","type":"TXT"},{"name":"【俺】","text":"「フッ構わないさ。お前から求めてこなければ##もうこんなマネはしない。そうまでして、##有能な部下を失いたくはないからな」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……な、何？」","type":"TXT","id":"v_SR428_0017","src":"/img/common/voice/ogg/v_SR428_0017.5baf60b779ee956b1d6766eb9762583c.ogg"},{"name":"","text":"　抵抗していた硬い表情から一転、##わずかに軟化するクノイチ。","type":"TXT"},{"name":"","text":"　両腕を振り払うことは止め肉のクレヴァスの##入り口からは、呼び水のように、##うっすらと愛液が染み出していた。","type":"TXT"},{"name":"【俺】","text":"「俺のモノになるなら、その無粋な仮面は##もう必要ない。朧よ、素顔のままの##お前を見せてくれぬか……？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「く……ぬッ！　……わ、私は……。##私は……こんなコトにッ！？」","type":"TXT","id":"v_SR428_0018","src":"/img/common/voice/ogg/v_SR428_0018.52955a19541d65daa65be97afca9f9d7.ogg"},{"name":"","text":"　わなわなと身を震わせながら、##言葉に詰まる仮面の対魔忍。##明らかに動揺しているとわかる。","type":"TXT"},{"name":"","text":"　二度も聞き返す必要はなかった。##陰部にあてがっていた肉棒の先端部を、##背後からゆっくりと挿入していった……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR428b","src":"/img/pc/hello_script/ev/M/SR428b.147b95fd09459b4088829453ceed334c.jpg"},{"name":"【仮面の対魔忍】","text":"「ん、はッ！？　クッ、ば、馬鹿。##やめ……やめろぉ！？　……あぁッふ、##ふぁっ。そんな……や、止めないかッ！？」","effect":"ef02","type":"TXT","id":"v_SR428_0019","src":"/img/common/voice/ogg/v_SR428_0019.9786e9a82747454283add71479777609.ogg"},{"name":"【俺】","text":"「フッフッフ。##徐々に声が色っぽくなってきたじゃないか？##いいぞ、実にいい傾向だ」","type":"TXT"},{"name":"","text":"　こちらが焦る必要は無い。少々焦らすように##愛撫し、女の火照った身体に##罠を張り巡らせてやる。","type":"TXT"},{"name":"","text":"　肝心なのは、##向こうから求めてくるように仕向けること。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……あぁっ、ンっ……##く、ふぅ。な、何よ、そのヘタな腰使いは？##本気で私を堕としたいつもり？」","type":"TXT","id":"v_SR428_0020","src":"/img/common/voice/ogg/v_SR428_0020.021f787e92e6b690563a24147a10fb36.ogg"},{"name":"【俺】","text":"「ああ、俺もお前と同じくらい、##飲んでいるからな。少々狙いが##定まらないようだ……」","type":"TXT"},{"name":"","text":"　とぼけたフリを決め込みつつ、##ゆっくりとした抽送で浅瀬を##何度も往復させてやる。","type":"TXT"},{"name":"","text":"　ジワジワと濡れた感触を肉棒の先端部で##感じ取ると、女の柔肌にも##愛撫の手を這わせていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「チッ！　のうのうとウソを##吐くとは。どこまでも##喰えぬ男だな、貴様ッ！」","type":"TXT","id":"v_SR428_0021","src":"/img/common/voice/ogg/v_SR428_0021.2d94c60c77876a0a92f04565f6fe5b00.ogg"},{"name":"【俺】","text":"「フッ、言った通りだ。お前と同じで、##酔っているんだよ。本当さ……？」","type":"TXT"},{"name":"","text":"　ムズムズと、居心地の悪さに身じろきする##朧に対し、相手を追い詰めるように、##焦らした腰使い。","type":"TXT"},{"name":"","text":"　浅瀬を探るような責め立てに、##朧の唇から、少しずつ弾むような吐息が##漏れ始めてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ……ハァハァ……き、貴様っ、##覚えていろぉッ。こ、このままで済むと##思うなよ？　……ふ、ああぁッ！？」","type":"TXT","id":"v_SR428_0022","src":"/img/common/voice/ogg/v_SR428_0022.aed4969b671df1f6fee96e4818fbdd39.ogg"},{"name":"","text":"　背後からではよくわからないが、朧の表情は##押し寄せる快楽と、プライドとの狭間で、##苦悶に歪んでいることだろう。","type":"TXT"},{"name":"【俺】","text":"「それにしてもどういうことだコレは？##チンポの先がどんどん濡れてくるではないか？##……なぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くっ！　ううぅ……ぅッ、##ン、はぁ……あぁっ……はぅンッ！？」","type":"TXT","id":"v_SR428_0023","src":"/img/common/voice/ogg/v_SR428_0023.ccd61073a672ee3a9ebf90956e0df898.ogg"},{"name":"","text":"　頑なに女は認めようとしないが、その内腿を##伝い落ちるモノは、女陰から染み出た##愛液であることは理解しているようだ。","type":"TXT"},{"name":"","text":"　ガクガクと膝を震わせながら、##身体が徐々に男を求めているのだとわかる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　朧よ、俺の名を呼べば、##もっと深い処まで、犯してやるぞ。##……呼んでみろ。ふうまのお館様となぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「だ誰がそんな安っぽい取引に応じるかっ！？##い、いい加減に離れろ。でなければ。##……はぁ、あっ、あぅ……ンぅんぅはっ！？」","type":"TXT","id":"v_SR428_0024","src":"/img/common/voice/ogg/v_SR428_0024.dd89c47e3a98d2d3f9900725a746abb2.ogg"},{"name":"","text":"　快感のためか小刻みに腰を震わせはじめる##朧。こちらが軽く腰を突き上げてやると、##呼応するかのように、吐息を漏らす。","type":"TXT"},{"name":"【俺】","text":"「フッ。こうなれば、もっともっと##お前を愉しませてやらないとなぁ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR428c","src":"/img/pc/hello_script/ev/M/SR428c.063098f2cb532cd59f99ef920598a039.jpg"},{"name":"【仮面の対魔忍】","text":"「……んッ、……ふぁぁあぁっ！？##な、なんだ。なんだ、これはっ！？##……くっ、うぁ、ぁぁ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR428_0025","src":"/img/common/voice/ogg/v_SR428_0025.73845b55e2193b9a57bbf8fd9b3ed842.ogg"},{"name":"","text":"　暴れる朧の身体を押え込みながら、##今度は深い抽送を繰り出していく。","type":"TXT"},{"name":"","text":"　それまで耐える時でも軽口を叩いていた##仮面の対魔忍だったが、様子が少しずつ##変化していくのがわかる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　そろそろ俺のチンポに、##感じてきたのではないか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……。わ、私が……##この程度で。わ、笑わせるなっ！##……ンぅっ、くぅ、ふぁぁッ！？」","type":"TXT","id":"v_SR428_0026","src":"/img/common/voice/ogg/v_SR428_0026.c75f8cc5fe57887b6c3a26d3a3ba34db.ogg"},{"name":"【俺】","text":"「やれやれ。なかなかに強情な女だな。##……いいだろう。そんな性格も合わせて、##俺のモノにしたかったのだからなぁ？」","type":"TXT"},{"name":"","text":"　朧の腰に手を置いて、動きを固定すると、##リズミカルにピストンを繰り出していく。","type":"TXT"},{"name":"","text":"　その丸みを帯びた尻に対し、##『パチンパチンッ』と乾いた音を立てながら、##女の理性とプライドを溶かしに掛かる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンぐぅッ！？　……ンぅ、ハァハァッ。##そ、その程度で……私は決して、負けないッ！##……ンッ、あぁッ、く、ふぁぁっ！？」","type":"TXT","id":"v_SR428_0027","src":"/img/common/voice/ogg/v_SR428_0027.90c1c9863f9054745b271c2e5b344d32.ogg"},{"name":"","text":"　朧の抵抗する声が大きくなるごとに、##大きなグラインドで、##その一突きを激しいものにしてやる。","type":"TXT"},{"name":"","text":"　まるでその言葉を、##肉棒でひれ伏させるかのような力強さで……。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんぅッ……く、はぁッ！　お、オイ。や、##止めろっ！　……止めないかッ！　……そ、##そんなに激しいとぉッ……ンふあぁッ！？」","type":"TXT","id":"v_SR428_0028","src":"/img/common/voice/ogg/v_SR428_0028.8c6b0cce75df0f3d550a764b4be8e540.ogg"},{"name":"【俺】","text":"「どうした？　もっと激しくされると、##どうなってしまうのだ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……お、ぅ。くぅ、ふぅ♪##……おのれぇ……ッ！？」","type":"TXT","id":"v_SR428_0029","src":"/img/common/voice/ogg/v_SR428_0029.51cb3c02458a2ff5be88f4ea1cd21583.ogg"},{"name":"","text":"　自ら快楽に墜ちることを良しとしない朧は、##嬌声交じりの自分の悲鳴を聞いても、##首を縦に振ろうとはしなかった。","type":"TXT"},{"name":"","text":"　やれやれ。世話の焼ける女だ……。","type":"TXT"},{"name":"【俺】","text":"「フッ、素直になりたく無ければ、##好きなだけそうしていろ。##こちらも、好きにさせてもらうだけさ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、んだと？　……あっ、ぅっ！？##……あぁ、馬鹿ッ。あぁぁ、や、##やめっ……ンぅ♪　はっ……はぅあぁッ！？」","type":"TXT","id":"v_SR428_0030","src":"/img/common/voice/ogg/v_SR428_0030.0649f620646aab335f4c3f536fed87fe.ogg"},{"name":"","text":"　大きく腰を浮かせてやると、亀頭部で直接、##子宮口を刺激してみせる。","type":"TXT"},{"name":"","text":"　朧の濡れた肉ヒダが、肉のシャフトに##ねっとりと絡み付く。抽送のスピードが##抑えられることはなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「ンっ……だ、誰が、こんなっ。……は、##はぅッ！？　……ん、んぅぁぁぁ……ッ♪##ンぅ……んふぁぁーっッ！？」","effect":"ef02","type":"TXT","id":"v_SR428_0031","src":"/img/common/voice/ogg/v_SR428_0031.da2796dbd7fa584e6a5d4b5700cfaadb.ogg"},{"name":"","text":"　ビクビクと朧の身体が震え、##肉棒を受け入れていた身体がわずかに##弛緩した。","type":"TXT"},{"name":"【俺】","text":"「……フッ。軽くイッたか？」","type":"TXT"},{"name":"","text":"　最後まで、快楽に耐え抜こうとしたためか、##背後からでは、##その変化に大した違いは見られない。","type":"TXT"},{"name":"","text":"　だが、しかし――","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ハァハァッ。わ、私は……##決して、貴様に従ったワケでは。##……ンぅ、……か、はぁ……」","type":"TXT","id":"v_SR428_0032","src":"/img/common/voice/ogg/v_SR428_0032.c99ffa0fa9791db91cf9320f690738a4.ogg"},{"name":"【俺】","text":"「んぅ？　なんだ。もっと奥までチンポが##欲しいワケではないのか？　俺は、##この程度では、まだイッてないんだぞ？」","type":"TXT"},{"name":"","text":"　声も絶え絶えな朧のうなじにキスを##してやりながら、更に奥の膣壁を、##雁首で弄ってやる。","type":"TXT"},{"name":"","text":"　キュウキュウと、まるで音でも##立てるかのように締め付けてくる蜜壺。##愛液の量は、更に増える一方であった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……。ンあぁ♪　そ、そんな……##あぁっ、あぅ……わ、私はぁ……ま、まだぁ。##こんな……コトではぁ……あぁッ！？」","type":"TXT","id":"v_SR428_0033","src":"/img/common/voice/ogg/v_SR428_0033.fb0cd16d3219c2ed45e02d71da0c307c.ogg"},{"name":"【俺】","text":"「やれやれ、まったく。あの甲河朧が、##ここまで強情な女だったとはなぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、その名で……その名で呼ぶなと##言ったハズだぁッ！！　……ンぁッ！？##……はぅ……んんぅ……あぁっ♪」","type":"TXT","id":"v_SR428_0034","src":"/img/common/voice/ogg/v_SR428_0034.82d16e733f120e53ddb96e6c90e7f0ec.ogg"},{"name":"","text":"　大きめな尻に手を置き、##しっかりとした動きで、腰を突き出していく。","type":"TXT"},{"name":"","text":"　収縮する膣口。##そして、ついには甘い嬌声を漏らしはじめる、##仮面の対魔忍。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ、ふぁ♪　……ンぁ、##は、はぁ……あぁっ、ンっ、ぅぅン♪##……はぁ、はふぅ♪」","type":"TXT","id":"v_SR428_0035","src":"/img/common/voice/ogg/v_SR428_0035.f8e3c2c9a79bf8738f5ecbc820dfa0a6.ogg"},{"name":"【俺】","text":"「フッ。どうした、##気持ちいいのか？　締め付けが、##随分とよくなってきたじゃないか？」","type":"TXT"},{"name":"","text":"　スムーズになった抽送を意識しながら、##身をよじる女の耳朶に、直接、囁き続ける。","type":"TXT"},{"name":"","text":"　言葉こそないが、首肯で快感を認める朧。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……ま、まだ……わ、私はぁ、##お、お前を認めない、ぞ？　……だ、##だからぁ。……ん、んふぁっ♪」","type":"TXT","id":"v_SR428_0036","src":"/img/common/voice/ogg/v_SR428_0036.f71f30a38865acaf58534bd20be8415b.ogg"},{"name":"【俺】","text":"「ハッ。いいぞ。まだそう言い続けるのなら、##俺のチンポで、お前を従えてやろう！##最後は中出しでお前を俺のモノにしてやる！」","type":"TXT"},{"name":"","text":"　大きなグラインドで腰を浮かせると、##一気に突き下ろす勢いで、##子宮口にまで届かせてやる。","type":"TXT"},{"name":"","text":"　和服からはだけた女の柔肌から、##パッと甘い香りが振りまかれた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンふあぁぁっ！？　な、……んだと？##わ、私の中に！？　ふ、ふざけるなっ。##誰が……そんなことを……ンっ、んふぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR428_0037","src":"/img/common/voice/ogg/v_SR428_0037.53f5cc818caaf4009f7b71b2ae786afd.ogg"},{"name":"","text":"　肩越しでにらみ付けようと努力するものの、##快感のせいか、うまくいかない。","type":"TXT"},{"name":"","text":"　抽送が深くなっていくうちに、甘い声を##漏らすだけでなく、まるで全身が受け入れて##いくかのように、妖しくくねりはじめる。","type":"TXT"},{"name":"【俺】","text":"「ふむ。この状況下では、##それを指摘したところで、##認めるつもりはないのだろうなぁ……？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なんの……話しだ？　わ、私は……##あぁっ……ン、ンぅ。決して、##か、感じてなどぉ……あぁ、あンぅッ♪」","type":"TXT","id":"v_SR428_0038","src":"/img/common/voice/ogg/v_SR428_0038.1faff8af99feff03ee8935cd42589f8c.ogg"},{"name":"","text":"　もう呂律も回りにくくなってきていた。","type":"TXT"},{"name":"","text":"　濡れた唇からは、『ハッハッハッ』と、##犬のような喘ぎ声が漏れはじめ、結合部からは##透明な愛液が止めどなく溢れてくる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、その晴れ着姿。##似合っているぞ、朧？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ば、馬鹿にするなっ。あぁ、……ま、##待てぇ……あっ、……んふぅ、んふぁぁっ♪##あぅ、お、奥まで……と、届くぅ♪」","type":"TXT","id":"v_SR428_0039","src":"/img/common/voice/ogg/v_SR428_0039.e352380fa9bd1e25360d90b337a54e3f.ogg"},{"name":"","text":"　ピストンのたびに大きく##たわむ乳房の動きに、こちらも興奮を覚える。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ややめろぉ……そ、それ以上激しくするとぉ##……ぁっ、あふぅ……んぅ、んふぁっ♪##あぁ、……激しいとぉ、と、蕩けちゃぅ♪」","type":"TXT","id":"v_SR428_0040","src":"/img/common/voice/ogg/v_SR428_0040.e1a7723ce5bc2ac1c7c486705ace9b02.ogg"},{"name":"【俺】","text":"「フッ。ようやく素直になったか？　いいぞ。##あの仮面の対魔が……いいや、甲河朧よ。##俺のモノにしてやる！」","type":"TXT"},{"name":"","text":"　畳の香りのする何十畳もある広い和室に、##女の嬌声が響き渡る。","type":"TXT"},{"name":"","text":"　酒に酔った朧の素肌を覆った珠の汗が、##腰を突き入れるたびに、##浮かび上がっては弾けた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あ、おぉッ……。だ、だめぇ、そ、それ以上##チンポぉ……お、奥に、来るとぉぉぉッ！？##……んふぉぉぉおおーッ！？」","effect":"ef02","type":"TXT","id":"v_SR428_0041","src":"/img/common/voice/ogg/v_SR428_0041.12acdd77ddd7179ad33d55e820274520.ogg"},{"name":"","text":"　赤い髪を振り乱し、激しく身悶える朧。","type":"TXT"},{"name":"","text":"　女の腰をしっっかりと掴み、##放さないようにしながら、俺は奥の奥まで、##肉棒を突き込むのだった。","type":"TXT"},{"name":"【俺】","text":"「……い、いいぞ、朧。##もう……もう、出るぞっ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぁはぁはぁ……ま、待ってッ！？##お、お願いぃッッ！？」","type":"TXT","id":"v_SR428_0042","src":"/img/common/voice/ogg/v_SR428_0042.3b91d63042392dd2f9986b0761d7c104.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR428d","src":"/img/pc/hello_script/ev/M/SR428d.aa2750ded5e4eae5667989856b6ca053.jpg"},{"name":"","text":"　びゅるびゅるびゅるるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんんぅ、んふぉぉぉおおーッ！？##で、出てるぅぅ！！　精液ぃぃおマンコの奥に##思いッきり出てりゅぅぅうぅーッ！？」","type":"TXT","id":"v_SR428_0043","src":"/img/common/voice/ogg/v_SR428_0043.35f6b3aba13b19a9c23be2a8af7bcdff.ogg"},{"name":"","text":"　子宮口にまで届かんとする亀頭部から、##濃厚な精液が吐き出される。","type":"TXT"},{"name":"","text":"　射精とほぼ同時に、朧の身体は、##『く』の字に折れ、甲高い嬌声を挙げた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぁ……あぁっ、しゅ、しゅごぉぉい♪##こ、こんなにも……精液ぃどぴゅどぴゅってぇ##……ぁっ、子宮にまで……届いちゃうぅ♪」","type":"TXT","id":"v_SR428_0044","src":"/img/common/voice/ogg/v_SR428_0044.e8e674ca88d4792a5d3c7b8195cea60e.ogg"},{"name":"","text":"　先ほどまでの、嫌がる態度は何処へやら。","type":"TXT"},{"name":"","text":"　溢れんばかりの白濁液に酔いしれた女は、##自らその秘唇に、肉棒を深々と##受け入れるのだった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ？　……それでこそ、##俺の女に相応しい……」","type":"TXT"},{"name":"","text":"　余韻に浸りつつ、膣内へ二度三度と、##絶頂に震える肉棒から残滓を注ぎ込む。","type":"TXT"},{"name":"","text":"　結合部からは、入り切らなかった余剰分が、##『こぽぉ』などと音を立てて溢れ出ていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……あぁっ、す、すごい。##こんな……姫始め……なんてっ。##……ん、んふぅッ♪」","type":"TXT","id":"v_SR428_0045","src":"/img/common/voice/ogg/v_SR428_0045.32db2860ddc00bd38ccea7c9a679dc28.ogg"},{"name":"","text":"　グッタリと力を抜いて##弛緩した朧の身体から、##ゆっくりと肉棒を引き抜いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR428e","src":"/img/pc/hello_script/ev/M/SR428e.cb7acd3765b0cb2e6bf896e526c739b8.jpg"},{"name":"【仮面の対魔忍】","text":"「……んっ、んふぅ……あぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR428_0046","src":"/img/common/voice/ogg/v_SR428_0046.70e979f6313ca8e9982c5c4744b79311.ogg"},{"name":"【俺】","text":"「ほう？　すっかり、穴が開いてしまったな。##まだ、物欲しそうに疼いているぞ？」","type":"TXT"},{"name":"","text":"　ペニスを引き抜いた直後の陰部を見れば、##朧のそこは、くっぱりと##内側から開いたままであった。","type":"TXT"},{"name":"","text":"　凹んだ陰部から、白濁液が溢れ返りそうだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……あぁ、そ、そんな……##わ、私は……あぁっ、あふぅ……ンぅぅ♪」","type":"TXT","id":"v_SR428_0047","src":"/img/common/voice/ogg/v_SR428_0047.f2031f0b8ef50539c229b0cdcdf0b272.ogg"},{"name":"","text":"　ペニスを抜かれて、まだ物欲しそうに、##自らの尻をフリフリと##誘うように振ってみせている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……こ、このまま、##帰すつもりなど、毛頭ないのでしょう？」","type":"TXT","id":"v_SR428_0048","src":"/img/common/voice/ogg/v_SR428_0048.a641008b6db46180c1147c10eea85fbf.ogg"},{"name":"【俺】","text":"「フッ。わかっているじゃないか？##それでこそ俺の女に相応しいというものだ」","type":"TXT"},{"name":"","text":"　くっぱりと開いたままの尻を見下ろしながら##射精直後の先端部を軽く押しつけてやる。","type":"TXT"},{"name":"","text":"　まだドロドロとした残滓が、##いくつもの白い華を、##朧のヒップに咲かせていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふふっ……この程度のモノで、##この私を……仮面の対魔忍を、##従えたつもりか？」","type":"TXT","id":"v_SR428_0049","src":"/img/common/voice/ogg/v_SR428_0049.e6fde21f982369fe2c9959f5e805b89b.ogg"},{"name":"【俺】","text":"「……ほう？　酔いが醒めて来たのかな？##いや、いつも通りのお前らしいぞ」","type":"TXT"},{"name":"","text":"　言葉は相変わらずだが、その濡れた瞳を##見れば、女がまだ##物足りなさそうにしているのは明らかだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「フッ。まだ私は、##お前に屈したつもりはない。##共闘はするが、まだまだだ……」","type":"TXT","id":"v_SR428_0050","src":"/img/common/voice/ogg/v_SR428_0050.056029b848c87dd974faeec4dca4a0c4.ogg"},{"name":"","text":"　ペロリと舌先を舐め回し、##不適に微笑んでみせる朧。","type":"TXT"},{"name":"","text":"　その視線は、まだ白濁液が##貼り付いたままの肉棒へと注がれていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいだろう。お前が認めるまで、##今日は一日、とことん付き合ってやる」","type":"TXT"},{"name":"","text":"　最後までこちらを拒否しなかった時点で、##朧の気持ちは、もうわかったようなものだが、##ここは付き合うことにしよう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「お、おい……？##なんのつもりだ……？」","effect":"ef02","type":"TXT","id":"v_SR428_0051","src":"/img/common/voice/ogg/v_SR428_0051.08461ab233c15a146abb1db83d53faa6.ogg"},{"name":"【俺】","text":"「お前の目が、まだ物欲しそうだったからな？##……さ、綺麗にしてもらおうか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なにっ？　……くっ、##し、しょうがないヤツめ……」","type":"TXT","id":"v_SR428_0052","src":"/img/common/voice/ogg/v_SR428_0052.c8c0a908a3072a469f5bc804239b83ee.ogg"},{"effect":"ef00","type":"EV","id":"SR428f","src":"/img/pc/hello_script/ev/M/SR428f.61d48082861b9d4048822169d2f850ad.jpg"},{"name":"","text":"　まだヒクヒクと蠢く肉棒の先端部を、##朧の顔の前へと差し出してみせる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんっ……んちゅ……##んむぅ……んじゅるるるぅ……」","type":"TXT","id":"v_SR428_0053","src":"/img/common/voice/ogg/v_SR428_0053.512c52a5fbc9d836d5be5e46395a42a9.ogg"},{"name":"【俺】","text":"「……いいぞ。なかなか巧いじゃないか。##さすがは、あの仮面の対魔忍だ」","type":"TXT"},{"name":"","text":"　目の前に向けられた肉棒に、##情熱的なフェラチオを施す朧。","type":"TXT"},{"name":"","text":"　和装のまま、うっとりとした視線で、##肉棒と共にこちらの顔色を伺ってくる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ、当然だ。これから、このチンポを##……ん、んちゅ……たっぷりと##可愛がってやるのだからな？　……ンぅッ♪」","type":"TXT","id":"v_SR428_0054","src":"/img/common/voice/ogg/v_SR428_0054.c6e868c47941e9d05f78daba7a0f793b.ogg"},{"name":"","text":"　わずかに微笑みながら、上目遣いで##丹念に肉棒へ掃除をほどこしていく朧。","type":"TXT"},{"name":"","text":"　尿道部に残った残滓を、音を立てて啜り上げ##雁首に張り付いたモノを、##舌先を使って丹念にそぎ落としていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ……丁寧にしゃぶれば、##こちらも元気を取り戻すというものだ。##……ん、くっ」","type":"TXT"},{"name":"","text":"　快感が走るあまり、##尿道口に残っていた白いカタマリが、##飛沫となって、飛び散ってしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んんッ！？　んふぁ……勿体無い。##……も、もっとぉ……もっと沢山ぅ、##精液ぃ、ちょうらぁい♪」","effect":"ef02","type":"TXT","id":"v_SR428_0055","src":"/img/common/voice/ogg/v_SR428_0055.ed8dd875fc2bc5f61b484e890eeed1da.ogg"},{"name":"","text":"　うっとりしながら、目を細める朧。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　その表情を見ていると、やはりこの女には##マスクなど不要ではないかと、##思わずにいられない……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=577218698","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c658",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【仮面の対魔忍】","text":"「……ハァハァ。##……どうしたの？　まさか、##もうこれで終わりじゃないのでしょう？」","type":"TXT","id":"v_SR429_0000","src":"/img/common/voice/ogg/v_SR429_0000.3744ac7f2749b9cbd71fb52dc3b27ecc.ogg"},{"name":"【俺】","text":"「ああ、勿論だとも」","type":"TXT"},{"name":"","text":"　すっかり発情した仮面の対魔忍もとい仮面を##外した甲河朧は、それまでとは一転し、##貪欲に肉棒を求めてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「それじゃあ、早く……ん、##んふふふっ♪」","type":"TXT","id":"v_SR429_0001","src":"/img/common/voice/ogg/v_SR429_0001.8573d1b11b02c0589bee5a1d0dc58a22.ogg"},{"name":"【俺】","text":"「まあ待て。朧、このままだと色々、##なにかと面倒だ。……それッ！」","type":"TXT"},{"name":"","text":"　しゅるりッ――","type":"TXT"},{"name":"","text":"　晴れ着姿だった朧の帯を掴むと、俺はそれを##一気に解いてみせた。そう、##男ならば一度はやってみたい、あの行為だ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ぁ、ああッ！？　……んふふふぅ♪」","type":"TXT","id":"v_SR429_0002","src":"/img/common/voice/ogg/v_SR429_0002.da3353f60ff9348ba6e0eee22b81bf16.ogg"},{"effect":"ef01","type":"EV","id":"SR429a","src":"/img/pc/hello_script/ev/M/SR429a.c9602465ce1f1064ab7a1d08d021b1f7.jpg"},{"name":"【俺】","text":"「……なんだ？　こう言うときは、##『あーれー』などと、黄色い声を挙げると、##相場が決まっているのだがなぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……いったい、なんの話し？」","type":"TXT","id":"v_SR429_0003","src":"/img/common/voice/ogg/v_SR429_0003.8b07055fe17dd308d0bb1c72f1fca3bc.ogg"},{"name":"","text":"　俺からの不満げな声に対して、##真顔で問い返す朧。","type":"TXT"},{"name":"","text":"　この女には、古典的な大衆文化を##理解する力や、ジョークのセンスが欠片も##無いということに気付かされる。","type":"TXT"},{"name":"【俺】","text":"「……ふぅむ。いや、##これこそ仮面の対魔忍と言うべき所以か？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「わけのわからないコトを言っていると、##その粗末なイチモツを、##私が勝手にさせてもらうわよ？」","type":"TXT","id":"v_SR429_0004","src":"/img/common/voice/ogg/v_SR429_0004.82996ca02ee24d139ebaada91750f254.ogg"},{"name":"","text":"　トレンチナイフのような鋭い目つきで、##俺の股間をわずかににらみ付ける朧。##思わず腰が引けてしまう。","type":"TXT"},{"name":"","text":"　この冷酷で残忍極まりない女に、##己の肉棒を好きにさせたが最後、##なにをされるのかわかったものではない。","type":"TXT"},{"name":"【俺】","text":"「わ、わかった。当然このマンコに、##たっぷりと味わってもらうさ……」","type":"TXT"},{"name":"","text":"　先ほどの射精後、朧に舐めて綺麗にさせた##肉棒の先端部を、股間へピタリと##擦りつけてやる。","type":"TXT"},{"name":"","text":"　その仕草だけで、女の陰唇は、早くも##新たな愛蜜で湿り始めていくのがわかった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふふふっ♪　さぁ、早く射れて頂戴？##私のおまんこ……見ての通り、疼いてしまって##たまらないの……んっ、はぁ……ぁッ♪」","type":"TXT","id":"v_SR429_0005","src":"/img/common/voice/ogg/v_SR429_0005.cfd734f5a347644b34ac474933379280.ogg"},{"name":"【俺】","text":"「なんだ？　コイツをしゃぶっているうちに##興奮していたのか？　改めてみると、もう##大洪水と見紛うほどヌルヌルじゃないか？」","type":"TXT"},{"name":"","text":"　布団の上であぐらをかき、##膝の上へ朧を座らせたまま、##後背位の体勢で抱え上げてやる。","type":"TXT"},{"name":"","text":"　肉付きのいい尻に、##俺の指が食い込むだけで、朧の唇から、##溜息が漏れた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、それは……さっきの残りが、##まだ……ンぅっ、……くぅ……ふぁッ♪」","type":"TXT","id":"v_SR429_0006","src":"/img/common/voice/ogg/v_SR429_0006.a90695c90efd69e32a0e1989110e89de.ogg"},{"name":"","text":"　朧のフェラチオもあり、再び硬さを##取り戻した肉棒が、湿り気のある##朧の秘唇を、わずかに擦り上げる。","type":"TXT"},{"name":"","text":"　軽く亀頭部を陰部に擦り当ててみれば、##先ほど朧の膣内に注いだ大量の精液が、##『こぽぉ』と音を立てて、逆流してくる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んふっ。そうね♪##あなたのこのチンポと同じくらいは、##興奮したわ？」","type":"TXT","id":"v_SR429_0007","src":"/img/common/voice/ogg/v_SR429_0007.00d8875e34ee8e72fd66eca2c10dd5b2.ogg"},{"name":"【仮面の対魔忍】","text":"「いまから私を、##たっぷりと愉しませてくれるのでしょう？」","type":"TXT","id":"v_SR429_0008","src":"/img/common/voice/ogg/v_SR429_0008.70790829ab8d2d6f574e9298184a3884.ogg"},{"name":"","text":"　背後から抱きすくめられても、##誘うような視線で、##自ら腰をくねらせてみせる朧。","type":"TXT"},{"name":"","text":"　この状況になっても、アドバンテージを##許すつもりは無いらしく、俺の肉棒の上で、##踊るように尻を震わせてみせた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいだろう。##綺麗に掃除をしてもらったのだからな？##たっぷりと礼をしてやろう……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ……来て、思いきり来て頂戴？##……ン、んぅっ……んぅ、はぁ……あふぅ、##は、早くぅ♪　ち、チンポぉ……ぅンッ♪」","type":"TXT","id":"v_SR429_0009","src":"/img/common/voice/ogg/v_SR429_0009.cbb3bdf22aa17390f4566fb68ee96248.ogg"},{"effect":"ef00","type":"EV","id":"SR429b","src":"/img/pc/hello_script/ev/M/SR429b.8c6d80381938d0ac2caaa1c13853b083.jpg"},{"name":"","text":"　まだ膣口に残っている先ほどの精液の感触を##味わいつつ、朧の背後から##一気に挿入してやる。","type":"TXT"},{"name":"","text":"　軽い一突きにも関わらず、##発情した朧の唇からは、艶の濃い嬌声が##漏れてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ン、んふぉぉーッ！　おぉぅ……##そ、そうよぉ。こ、これぇぇ♪　チンポぉぉ##……おマンコに、入ってくりゅぅぅぅーッ♪」","effect":"ef02","type":"TXT","id":"v_SR429_0010","src":"/img/common/voice/ogg/v_SR429_0010.5602922beec61426e096eab75a877070.ogg"},{"name":"","text":"　先ほどの射精から、##ほとんど間を置かないでの挿入だ。","type":"TXT"},{"name":"","text":"　よほど興奮していたのだろう。挿入は##スムーズで、朧はすぐにも達しそうな、##弱々しい声を漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。こうなってしまっては、##仮面の対魔忍も、かたなしだな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……だ、だってぇ、##気持ちいいからぁ♪　……んっふぁ、あぁ、##奥でグリグリされて……あぁぁ、あふぅ♪」","type":"TXT","id":"v_SR429_0011","src":"/img/common/voice/ogg/v_SR429_0011.f695103a6c2eb91dd48d8f339942c98d.ogg"},{"name":"","text":"　無遠慮な腰使いに対し、##堪らず身を震わせて快感に身を委ねていく、##仮面の対魔忍。","type":"TXT"},{"name":"","text":"　挿入したまま、軽く結合部や朧のラヴィアを##刺激してやると、面白いように##反応が返ってくる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ朧？　ココか？##ココが感じるのか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「おぉぅッ！？　ん、んぅ、ふぁぁああーッ！##だ、ダメぇぇ、そこぉ、##敏感だからぁ……あ、ふあぁッ！？」","type":"TXT","id":"v_SR429_0012","src":"/img/common/voice/ogg/v_SR429_0012.38bdb637eb7945ce889114d8635785b6.ogg"},{"name":"","text":"　嬌声を途切らせ、##快感のあまり眉根をふるふると震わせる朧。","type":"TXT"},{"name":"","text":"　その瞬間、結合部から勢いよく、##ソレが溢れ出した――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ッッしゃぁぁぁぁぁああああぁーッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんっ、##んふぁぁああぁぁぁーッッ！？」","type":"TXT","id":"v_SR429_0013","src":"/img/common/voice/ogg/v_SR429_0013.588976f36b591b1e25efa2e90127f74d.ogg"},{"name":"","text":"　甲高い嬌声と共に、身体を弛緩させると、##結合部から大量の潮拭きをする仮面の対魔忍。","type":"TXT"},{"name":"","text":"　全身をわななかせながら、##透明な飛沫が勢いよく辺りへ飛び散っていく。","type":"TXT"},{"name":"【俺】","text":"「まったく、いやらしいヤツだな。お前は？##犯されることを否定していたくせに、##こんなにも男を求めてくるとは？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ……あぁぁ、おふぅ、あ、溢れるぅ♪##ち、チンポ咥え込みながらぁ、おぉぉッ、##……ふぅ、あ、溢れちゃうぅぅ……ッ！？」","type":"TXT","id":"v_SR429_0014","src":"/img/common/voice/ogg/v_SR429_0014.6f0ca9a3f3df140cc9fafba21f3c57b5.ogg"},{"name":"","text":"　ぶるんぶるんッと、##まるで音を奏でるかのように、左右のバストを##別々に揺らしながら、激しく身悶える朧。","type":"TXT"},{"name":"","text":"　晴れ着から露出した、好色な素肌には、##張り付いた汗が歓喜と共に飛び散り、##鼻腔をくすぐる。","type":"TXT"},{"name":"【俺】","text":"「なんて勢いの潮吹きだ。##なかなか止まらないじゃないか？##そんなにも気持ちよかったのかな？」","type":"TXT"},{"name":"","text":"　これ見よがしに、感じるであろう、##膣壁をえぐるようになじっていく。","type":"TXT"},{"name":"","text":"　電流仕掛けで反応する人形のように、##朧の四肢が震えた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「おおぉッ。そ、それはぁ……お、ふぅ……##ち、チンポがぁ……えぐるように入ってくりゅ##……からぁ……はぁ、はぅ、ぅンンッ♪」","type":"TXT","id":"v_SR429_0015","src":"/img/common/voice/ogg/v_SR429_0015.cad8bb09edaa72c19898ed5fa1d1accf.ogg"},{"name":"","text":"　軽く腰を突き上げてやれば、##更に辺りへと飛び散る、朧の潮吹き。","type":"TXT"},{"name":"","text":"　濡れたクレヴァスは、##未だ貪欲に肉棒を貪ろうと、##淫らに収縮を繰り返していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「ンふぉぉっ！　ぎ、気持ぢイイッ！！##まるで、波みたいに……気持ぢイイのぉッ！##……れ、連続で、く、くりゅぅぅうッ！？」","effect":"ef02","type":"TXT","id":"v_SR429_0016","src":"/img/common/voice/ogg/v_SR429_0016.eab3315be5ac36eae0d633f346097214.ogg"},{"name":"","text":"　こちらからなにもしなくとも、##ひとりで勝手に絶頂し続ける朧。どうやら、##連鎖的に絶頂の波が押し寄せているらしい。","type":"TXT"},{"name":"","text":"　朧を壊れた蛇口のように、連続で潮吹きに##導いているようで、この光景を##眺めているだけでも再び興奮が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。たっぷりと出したものだな？##さすがに今日のところは、##打ち止め、……かな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ハァハァ。な、なにを言ってるの？##まだまだ、これからじゃないの。身体の中にも##外にも、全身でいっぱい感じたいのぉ♪」","type":"TXT","id":"v_SR429_0017","src":"/img/common/voice/ogg/v_SR429_0017.0baf64d18e4ded66095030434169e1b6.ogg"},{"name":"","text":"　喘ぎ声を押し殺すことも忘れ、##俺の肉棒を求めてくる朧。","type":"TXT"},{"name":"","text":"　たっぷりと潮吹きを終えた後でも、その腰の##グラインドは、新たな快楽を求めてくる、##好色な淫魔にも思えた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいだろう。それなら、##最後までたっぷりと味わうんだな？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR429c","src":"/img/pc/hello_script/ev/M/SR429c.2329fa5544dafc142f11603e66648602.jpg"},{"name":"","text":"　女の身体を抱え直すと、角度を変えながら、##再び秘唇へとペニスを埋没させていく。","type":"TXT"},{"name":"","text":"　飛び散った潮がまだ乾かないうちから、##あてがわれた朧の膣口はそれでも見事なまでの##締め付けをみせ、奥まで肉棒を受け入れた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンっ、おおぉぉッ！？　んふぉぉぉッ！##……おぉ、ぉ、チンポぉ、ま、また奥に##……子宮口に、と、届くぅぅッッ！？」","effect":"ef02","type":"TXT","id":"v_SR429_0018","src":"/img/common/voice/ogg/v_SR429_0018.f086ee8513a0ab931df6e003ee7f645f.ogg"},{"name":"【俺】","text":"「クッ……まったく下品なお前のエロマンコに##相応しい柔らかさだな。##本当に大したものだよ。……それっ！」","type":"TXT"},{"name":"","text":"　うねるように収縮を繰り返す膣壁を##感じながら、二度三度と、尻ごと##朧を下から突き上げてやる。","type":"TXT"},{"name":"","text":"　崩れた和装から露出したふたつの乳房が、##汗を弾けさせ普段の冷酷な仮面の対魔忍からは##想像もつかない淫猥さを醸し出す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンふぉ……ぉおぅッ！　お、おマンコぉ、##ちチンポで……えぐられるぅッ♪　ここんなぁ##奥までピッタリだなんて……んふぁっ♪」","type":"TXT","id":"v_SR429_0019","src":"/img/common/voice/ogg/v_SR429_0019.841e93904b3312ee20bf2d71d894a5d1.ogg"},{"name":"【俺】","text":"「これは想像以上に、俺たちは相性がいいかも##知れんな？　これほどまでに吸い付くような##名器、これまで味わったことがないぞ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……ふ、ふふっ。この程度で、##相性などとは……か、片腹痛いわっ。##……あっ、ンぅ……、あぁ、ふぁぁッ♪」","type":"TXT","id":"v_SR429_0020","src":"/img/common/voice/ogg/v_SR429_0020.955267dc8d8565fe3cc0617d68b51dbe.ogg"},{"name":"","text":"　言葉で抗議しながらも、##下からの激しい挿入に、しっかりと##酔いしれる仮面の対魔忍。","type":"TXT"},{"name":"","text":"　肉棒と女性器の境目から##溢れる愛液の量からも、この女が##このまま犯される行為そのものを、","type":"TXT"},{"name":"","text":"　否定しているようには思えない。","type":"TXT"},{"name":"","text":"　それどころか、むしろさらなる深い快楽を##得ようと、自ら腰を動かしているようにも##思えた。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ……ああいいぞ？　お前との相性を##探りながら、三が日は、##毎晩のようにこうして犯してやるさッ！」","type":"TXT"},{"name":"","text":"　挿入角度を変えてみたり勢いやストロークを##何度も試してみるかのように、##幾度となく朧の膣内をかき回す。","type":"TXT"},{"name":"","text":"　その都度、淫らな嬌声が漏れ出て、男を##興奮させるような甘い溜息が零れ落ちる。##正解を見つけるまでの探り合いが始まった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……あぁっ、あぁっ、う……も、##もっとぉ♪　もっと、奥までぇ♪　……あぁ、##あなたの好きなように、私を犯してぇ♪」","type":"TXT","id":"v_SR429_0021","src":"/img/common/voice/ogg/v_SR429_0021.15927e1036dc8ea8a75cdd1384d7ffd6.ogg"},{"name":"【俺】","text":"「ああ、いいぞ朧。……くぅッ。##ああぁ、もっと、もっとだ……##もっと感じていいぞっ！！」","type":"TXT"},{"name":"","text":"　肉付きのいい両脚を左右に開かせ、##膝裏を抱えあげた体勢のまま、##朧を犯し続ける。","type":"TXT"},{"name":"","text":"　ピストンのたびに、ガクガクと膝を##震わせており、更に男根の悦びを得ようと、##朱色に塗れた唇が、喘ぎ声を漏らし続ける。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぅンッ……んふぉ♪　……あぉぅ、ぐぅ##……そ、そこぉ♪　いイイッ！　このまま……##チンポぉ、もっと、もっと……深くぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR429_0022","src":"/img/common/voice/ogg/v_SR429_0022.8f0e99a595b69cc9e84d73907368a338.ogg"},{"name":"","text":"　乱れた表情のまま、絶妙な箇所を##探るように、互いの腰が交差し合う。","type":"TXT"},{"name":"","text":"　どうやらベストと思しき体勢を##見つけたらしく、朧の顔が自然と##愉悦に歪んだのを見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「……フッ、わかったぞ。ここか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぁっ♪　あぁ……##そ、そ、……こぉッ♪」","type":"TXT","id":"v_SR429_0023","src":"/img/common/voice/ogg/v_SR429_0023.55220ae2dfa1843ded32b77b339bd6bb.ogg"},{"name":"","text":"　声をくぐもらせ、打ち震えながらも、##首肯してみせる朧。","type":"TXT"},{"name":"","text":"　両腕を肩越しにこちらへ沿えて、##深く突き刺さるペニスを、##しっかりと捉えたまま淫らに締め続けている。","type":"TXT"},{"name":"【俺】","text":"「あぁ……朧、俺もだ。……この体勢のままで##一番いい角度だ。……くっもっと。もっとだ。##俺も……興奮してきたぞ。……くぅッ！」","type":"TXT"},{"name":"","text":"　背中を反らせ、美しい肢体が薄暗い照明の##下で浮かび上がる。深々と突き刺された肉棒に##打ちのめされ、絶頂寸前にわなないた。","type":"TXT"},{"name":"","text":"　犯されながらも、膣内の締まり具合は、##ますます強固で、淫らなものになっていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ。ふぅ……ンっ、ぐぅ……あぁぁ##そ、その名で、わ、私を……##よ、呼ぶ……なぁっ♪」","type":"TXT","id":"v_SR429_0024","src":"/img/common/voice/ogg/v_SR429_0024.129806cd0112cecac16626da564acc5c.ogg"},{"name":"【俺】","text":"「まったく、どこまでも強情なヤツめ。##……コレでどうだッ！」","type":"TXT"},{"name":"","text":"　女と繋がったまま、##勢いよく立ち上がる素振りを見せて、##さらなる奥へと、肉棒が深々と突き刺さる。","type":"TXT"},{"name":"","text":"　笠の開いた雁首が、コツンと##最深部へと届くのを感じた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……おおぉぅンッ！？　や、やめろぉ……##そ、それ以上はぁ……んぉい、おぅッ！##おほぉ……お、おまんこぉ壊れちゃうぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR429_0025","src":"/img/common/voice/ogg/v_SR429_0025.ae98e65a7825f760a6b7fd1925718d74.ogg"},{"name":"","text":"　白い裸体が、まるで海の上を##たゆたうように震えた。","type":"TXT"},{"name":"","text":"　激しい刺激に全身をわななかせ、快楽と##興奮に彩られながらそのすべてを傍受しようと##身体が開かれているようにも見える。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「おぉぉ……んふぅ♪　……あぁぁ、も、##もう。ダメぇ。ンぁ、……##お、お館……さ、様ぁ……ンぁっ♪」","type":"TXT","id":"v_SR429_0026","src":"/img/common/voice/ogg/v_SR429_0026.c8857479dbf664fcc4c1027fd182f5df.ogg"},{"name":"【俺】","text":"「フッ……俺をそう呼んでくれるとはな。##……つまり、俺のモノになるという##意味だな？　朧よ？」","type":"TXT"},{"name":"","text":"　強過ぎる刺激のせいか、##声も絶え絶えになりながらも、##その単語だけはしっかりと耳に届いていた。","type":"TXT"},{"name":"","text":"　子宮口をノックするかのように、押しつけ##多亀頭部をグリグリと揺らしてみせる。##うめき声を漏らす、朧に再び問い正す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「い、いいッ♪　すごくいいのぉ。ぉ、##お館様のためなら、わ、私は……んぉ、##んぅ……ンぐぅ、おほぉぅッ♪」","type":"TXT","id":"v_SR429_0027","src":"/img/common/voice/ogg/v_SR429_0027.692da4e0ad27283aac8f795507cb9a1b.ogg"},{"name":"","text":"　すっかりと発情した牝猫のように甘えてくる##朧。口の端からは涎が垂れ流され、白い肌に##際立って見える朱色の唇は淫らに濡れていた。","type":"TXT"},{"name":"","text":"　喜びに充ちた女体を抱きかかえ、##更に深い箇所に亀頭部が当たるように弄ぶ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これがいいのか？##このおマンコへの刺激が、いいのか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「は、はひぃッ！　いい、イイのぉぉッ！##思いきり突いて頂戴っ！　か、身体中に##……全身に、チンポが欲しいからぁぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR429_0028","src":"/img/common/voice/ogg/v_SR429_0028.27e5fa3c4d0e2960b5166e99379c8a2e.ogg"},{"name":"","text":"　貪欲に快楽を求めてくる朧に釣られ、##こちらもいつの間にやら、##リズミカルに腰を突き出していた。","type":"TXT"},{"name":"","text":"　酒宴を始めてから、果たしてどれほどの間、##こうしているのだろうか。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぉぉぉッ！　ち、チンポぉ、イイッ！##奥までぇ……と、届いてりゅぅぅ♪##お、お館様ぁ、た、堪らないのぉぉッ♪」","type":"TXT","id":"v_SR429_0029","src":"/img/common/voice/ogg/v_SR429_0029.ee68f77c3df3877b849508a50b2332c2.ogg"},{"name":"【俺】","text":"「いいぞ。朧、好きなだけ感じろ。##この俺の……お館様のチンポをなッ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぁあぁっ……ぁ、激しいッ♪」","type":"TXT","id":"v_SR429_0030","src":"/img/common/voice/ogg/v_SR429_0030.b59fc93af7faf52ee1aa9828cd57506b.ogg"},{"name":"","text":"　これでこの女も、俺のモノだ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR429d","src":"/img/pc/hello_script/ev/M/SR429d.e395f74d4dab0d1c72d348807a61f009.jpg"},{"name":"【俺】","text":"「んんっ……朧、んんっ……##んぐぅ……んむぅ……ッ！」","type":"TXT"},{"name":"","text":"　肩越しに朧の名を呼びながら、唇を奪う。","type":"TXT"},{"name":"","text":"　深々と突き刺さる肉棒で犯しつつも、##唇を求めてみれば、女の舌先は、##甘く優しく応えてくれた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んっ……んちゅぅ……んむむぅ。##お、お館様ぁ……ンぅ、んじゅ……##んむぅぅ……んちゅぅ♪」","type":"TXT","id":"v_SR429_0031","src":"/img/common/voice/ogg/v_SR429_0031.45630aa16ad93417bec603c9865908fc.ogg"},{"name":"","text":"　これは驚いた。普段の仮面の対魔忍からは、##想像もつかないほどの甘えぶりである。","type":"TXT"},{"name":"","text":"　よもや、主人の名を呼びながら、あの女が##ここまで激しく求めてえくるとは意外だ。","type":"TXT"},{"name":"【俺】","text":"「んっ……んぅ、いいぞ。朧、こんなにも##深く貫かれながら、何度も感じているとはな##……ん、んぐぅ……ッ！？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んじゅ……んむぅ……じゅるるるぅ。##……んちゅ、んぐ、んむぅ……んちゅ、##んむぅ。んぅ……ンくぅッ♪」","type":"TXT","id":"v_SR429_0032","src":"/img/common/voice/ogg/v_SR429_0032.f430af8c68e5fb047c258a876637861e.ogg"},{"name":"","text":"　こちらの言葉を遮るように、##ねっとりと舌先を絡めて来たのは、##向こうからだった。","type":"TXT"},{"name":"","text":"　濃厚に唾液を絡め合い、舌先だけでなく、##頬の内側や歯茎をかすめていくような、##欲望まみれの舌使い。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「はぁ、はむんっ♪　……んぅ、んちゅ……##んむ♪　んふぅんふッ。……ン、はむぅ……##ん、お館様ぁ♪　んふぅ……んちゅぅぅッ♪」","type":"TXT","id":"v_SR429_0033","src":"/img/common/voice/ogg/v_SR429_0033.e2568c082a5e904646888d9d30063db7.ogg"},{"name":"","text":"　俺の名を何度も呼びながら、更に舌先を##絡めていく。喉奥では、散々っぱら朧に##飲ませた、辛口の酒の味がまだ残されていた。","type":"TXT"},{"name":"","text":"　だが、その辛味の残る酒の味よりも、##朧の存在そのものに、##いまは飲まれてしまいそうだった。","type":"TXT"},{"name":"【俺】","text":"「んんっ……んぐぅ……ンッ。んっ……お、##朧？　こ、このまま……んっ、##い、イクぞ？」","type":"TXT"},{"name":"","text":"　ディープキスを存分に愉しみながら、##相性のいいポジションをキープしつつ、##下からの突き上げを止めることはない。","type":"TXT"},{"name":"","text":"　大きく開かれた脚の付け根には、びっしりと##汗が浮かび、結合部からは先汁と淫蜜が##混じり合ったまま止めどなく伝い落ちていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンふぅ……ンふぅんちゅんふぉき、来てぇ♪##私の身体中に……この、朧に、お館様の##お情けを……全部、ぜんぶ下さい♪　んッ」","effect":"ef02","type":"TXT","id":"v_SR429_0034","src":"/img/common/voice/ogg/v_SR429_0034.0a5dd9c352759c13043d2d9d5ff7cfcc.ogg"},{"name":"","text":"　晴れ着に身を包み高級な和室の中であっても##貪欲に求めてくる朧の本性までは、##偽れなかったようだ。","type":"TXT"},{"name":"","text":"　汗に濡れた肌と肌をぶつけ合い、##互いに貪るように舌先をから得ていく。","type":"TXT"},{"name":"【俺】","text":"「まったく。どこまでも……んっ強欲な女だな##……いいぞ……ぅッ！　……このまま、##受け取れッッ！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んっ……んふぅッ！　んふぅ……##んぐぅ、あぁっ♪　ふあっぁ、き、来てぇ。##お、お館様ぁぁぁーッ！！」","type":"TXT","id":"v_SR429_0035","src":"/img/common/voice/ogg/v_SR429_0035.957468f54a0e22f366c92fba37da4abb.ogg"},{"name":"","text":"　唇が離れても、舌先同士が絡み合い、##互いを求め合う。","type":"TXT"},{"name":"","text":"　子宮口をあれだけ激しく突き上げながら、##女の望み通りに、俺は爆発寸前の##ペニスをそこから引き抜いた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR429e","src":"/img/pc/hello_script/ev/M/SR429e.c92422ecfee2ff4ebe8e93cf7b3ed7e1.jpg"},{"name":"","text":"　どびゅるびゅりゅりゅるりゅるるるぅッ！！##どぼびゅりゅびゅるびゅる##ぼびゅりゅりゅりびゅゅるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふあぁぁーッ！　あぁあぁっか身体中ぅ！##身体中、犯されてりゅぅぅ♪　おぉぉ、##ザーメン、全身に浴びてりゅのぉぉーッ♪」","type":"TXT","id":"v_SR429_0036","src":"/img/common/voice/ogg/v_SR429_0036.deab4f323802345b2a0894afd18ddc4d.ogg"},{"name":"","text":"　はだけた和装をそのままに、##女の全身が汚されていく光景に、##ただただ愉悦の笑みを浮かべていた。","type":"TXT"},{"name":"","text":"　子宮に放てば、間違いなく##妊娠させていたであろう精液は、乱れた##晴れ着ごと、朧を白濁一色に染め上げていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ああぁ……あ、熱い♪　お、お肌に、##お館様の熱い精液……あぁっあひぃ♪　いいッ##全身に掛けられて……お、溺れるぅ♪」","type":"TXT","id":"v_SR429_0037","src":"/img/common/voice/ogg/v_SR429_0037.8c6b0d3dca9ee0c25dafcb72761fb20a.ogg"},{"name":"【俺】","text":"「はぁはぁ。……面白い。酒だけではなく、##まるで俺の精液に##酔いしれているようではないか？」","type":"TXT"},{"name":"","text":"　まるで水浴びではしゃぐ少女のように、##朧が全身で悦びを表現する。","type":"TXT"},{"name":"","text":"　どこまでも性欲に対して貪欲な女を、##自分色に染め上げながら、得もいわれぬ##征服感が込み上げてきた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ、ハァ……あぁっ♪　……こ、##こんなにも、お情けを浴びせてもらって##……あぁ、お、朧は、幸せ者……ですぅ♪」","type":"TXT","id":"v_SR429_0038","src":"/img/common/voice/ogg/v_SR429_0038.bc2145f6109af29fa021cc3972c0caeb.ogg"},{"name":"","text":"　引き抜かれたペニスは、まだドクドクと##音を立てながら、残滓を溢れさせている。","type":"TXT"},{"name":"","text":"　女の汗と淫らな性臭に、高級な酒の香りが、##ほんのりと交じり合う。","type":"TXT"},{"name":"【俺】","text":"「……フッ。お望み通り、##膣内に出さなかったが、##本当によかったのか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……うふっ。##そんなことを気になさっていたの……？」","type":"TXT","id":"v_SR429_0039","src":"/img/common/voice/ogg/v_SR429_0039.d087dd968eb9baeff72255f4298e0d9b.ogg"},{"effect":"ef00","type":"EV","id":"SR429f","src":"/img/pc/hello_script/ev/M/SR429f.a38b7cebb8a2bcbfa8e7d370cba39fc1.jpg"},{"name":"【俺】","text":"「……ンッ！？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんっ……んちゅ……んむぅ、んぐぅ♪##んんっ……ちゅぅ、ちゅむぅ……##んじゅるるぅ……ンぅ、ンぐぅ♪」","type":"TXT","id":"v_SR429_0040","src":"/img/common/voice/ogg/v_SR429_0040.cff779d53766dcd3540dacbeaa727d01.ogg"},{"name":"","text":"　言葉で確かめるよりも先に、##朧の唇が再びこちらの唇を塞いだ。","type":"TXT"},{"name":"","text":"　発情猫は、不意打ちが成功したことに##喜びつつ、再び唾液を濃厚に絡めていく。","type":"TXT"},{"name":"【俺】","text":"「んっ……フッ。そうか。##これがお前の答えなのか？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……んちゅ、ちゅぅ……。んぅ、ンふぅ##……ふふっ♪　ええ、その通りよ。##どうせ、今夜は帰す気など無いのでしょう？」","type":"TXT","id":"v_SR429_0041","src":"/img/common/voice/ogg/v_SR429_0041.58afaf307ba8290364652ca2c9e7aa4d.ogg"},{"name":"","text":"　ようやく舌先から解放されたかと思うと、##唇を舌先でペロリと舐めながら、##朧が妖艶な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　この女にはお似合いな、毒蛇を思わせる、##妖しくも美しい残酷な微笑み。","type":"TXT"},{"name":"【俺】","text":"「ああ、その通りだ。この程度でなく、##お前が欲しいのなら、幾らでも……中だろうが##外だろうが、好きなだけくれてやろう」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ、さすがはお館様。そうでなくては♪##ん、んっ……んン、ちゅぅ……##んむむぅ、はむぅ、……ンぅ、ちゅ♪」","type":"TXT","id":"v_SR429_0042","src":"/img/common/voice/ogg/v_SR429_0042.fee3a0a5c174431e745f7923f71a2a47.ogg"},{"name":"","text":"　余韻に浸りつつ、再び舌先を絡めてくる朧。","type":"TXT"},{"name":"","text":"　まだ精液がこびりついたままのペニスに、##長い指先をそろそろと##這わせてきたのは、朧の方だった。","type":"TXT"},{"name":"【俺】","text":"「……んっ、……んぅ？##……フッ。まったく。堪え性のない女だな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふふふっ♪##なんのコトかしら？」","type":"TXT","id":"v_SR429_0043","src":"/img/common/voice/ogg/v_SR429_0043.206327162c6569d00dccde8528a95246.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ほぼ休むことなく、肉棒を求めてくる朧に##辟易しながらも、俺は三度、肉棒を##そそり立たせていった。","type":"TXT"},{"name":"【俺】","text":"「……フッ。朧という美酒に##溺れてしまったのは、どうやら俺の方らしい」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さぁ、お館様？　この続きを……##まだ正月の夜は始まったばかりでしょう？」","type":"TXT","id":"v_SR429_0044","src":"/img/common/voice/ogg/v_SR429_0044.2957a1848d537c19dd93aceaa183f1da.ogg"},{"name":"【俺】","text":"「……ああ、その通りだな」","type":"TXT"},{"name":"","text":"　老舗旅館の一番いい部屋にて、貸し切られた##そこで、嬌声が止むことは、##当分の間、なさそうである……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=577218698","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c659",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc430a","src":"/img/pc/hello_script/bg/M/srnc430a.9a1ba97e9f5c4f174e9ac56f2a384aea.jpg"},{"name":"","text":"　扉が開き、音もなく少女が現れる。","type":"TXT"},{"name":"","text":"　妖艶なスーツに身を包んだ、##漆黒の少女の表情は硬い。","type":"TXT"},{"name":"","text":"　その様子はまるで、不機嫌の塊。","type":"TXT"},{"name":"","text":"　彼女は当てつけのように##扉を勢いよく閉じると、刺さるような視線を##部屋の中へ投げかけた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i430a","src":"/img/pc/hello_script/ov/M/SR_i430a.15eb07b946de61f05050781c5a472d3e.png"},{"name":"【ゆきかぜ】","text":"「まったく……。せっかくの##正月だっていうのに、どうして##こんなところに来なくちゃいけないのよ」","type":"TXT","id":"v_SR430_0000","src":"/img/common/voice/ogg/v_SR430_0000.c018f7b63bce52fb93ff81fcf199e943.ogg"},{"name":"","text":"　少女の口から、自然とため息が漏れる。","type":"TXT"},{"name":"","text":"　彼女……水城ゆきかぜの胸中に渦巻くのは、##正月を潰された怒りと、面倒くささ。","type":"TXT"},{"name":"","text":"　ここに呼び出された理由は定かではないが、##どうせろくでもないことだろうと、##ゆきかぜは確信していた。","type":"TXT"},{"name":"","text":"　なぜなら、ゆきかぜを呼び出したあの男は、##彼女をそういう目線でしか見ていないからだ。","type":"TXT"},{"name":"【俺】","text":"「よく来たな、ゆきかぜ。時間ぴったりだ」","type":"TXT"},{"name":"","text":"　少女の背後から、ねっとりとした声が響く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「っ……！！」","effect":"ef02","type":"TXT","id":"v_SR430_0001","src":"/img/common/voice/ogg/v_SR430_0001.3a46f1bf305fb55e44a95fd3fb7004bb.ogg"},{"name":"","text":"　咄嗟に、ゆきかぜは声のした方に##向き直ろうとするが……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR430a","src":"/img/pc/hello_script/ev/M/SR430a.9fa5a21c95e65560ffa891b8f9a2f9ba.jpg"},{"name":"【俺】","text":"「おっと。大人しくしてるんだ」","type":"TXT"},{"name":"","text":"　背後から身体を押さえ込まれ、##ゆきかぜは身動きが取れなくなってしまう。","type":"TXT"},{"name":"","text":"　彼女を拘束したのは、##正月早々にゆきかぜをこんなところに##呼び出した張本人……ふうまだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あなた……いつからそこに？」","type":"TXT","id":"v_SR430_0002","src":"/img/common/voice/ogg/v_SR430_0002.dd572abda48184d6cd9d125a8d5b7fb0.ogg"},{"name":"","text":"　ゆきかぜが疑問に思うのも無理はない。##男は、ゆきかぜに声をかけるまで、##気配すら感じさせなかったのだから。","type":"TXT"},{"name":"","text":"　しかし、ふうまはそんな疑問など##露ほども気にせず、言葉を続ける。","type":"TXT"},{"name":"【俺】","text":"「しかし……。正月だというのに、##なんだその味気ない格好は。少しは、##季節感というものを考えたらどうなんだ？」","type":"TXT"},{"name":"【俺】","text":"「どうやらお前には、##着る服で相手を楽しませるという配慮が##欠けているようだな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うるさい。##……任務だからって誤魔化さないと、##出てこられなかったのよ」","type":"TXT","id":"v_SR430_0003","src":"/img/common/voice/ogg/v_SR430_0003.3d0b075105151473f5e562343b9bd57a.ogg"},{"name":"","text":"　一瞬だけゆきかぜの表情が曇るが、##すぐさま顔を上げ、言葉を続ける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あと、私がどんな服を着ようが、##あなたには関係ないでしょ？##あなたなんかには、これで十分よ」","type":"TXT","id":"v_SR430_0004","src":"/img/common/voice/ogg/v_SR430_0004.b9ec854d6b287029ce80537f8ac41ed5.ogg"},{"name":"","text":"　嫌悪感を隠そうともせず、##ゆきかぜは言い放つ。","type":"TXT"},{"name":"【俺】","text":"「おぉ、怖い怖い。まぁ、そう言うな。##たまには、その格好以外の姿も##見たいってだけじゃないか」","type":"TXT"},{"name":"","text":"　あくまで飄々とした態度を貫く、ふうま。","type":"TXT"},{"name":"","text":"　もちろん、本心から怖いなどと##思っているはずはないだろう。","type":"TXT"},{"name":"","text":"　それをわかっているのか、##ゆきかぜは警戒を緩めてはいない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「で、用はなんなの？　まさか、##私の服装について文句を言うために、##わざわざ呼び出したわけじゃないでしょう？」","type":"TXT","id":"v_SR430_0005","src":"/img/common/voice/ogg/v_SR430_0005.f4e850a279754e062bfc57d4346f5621.ogg"},{"name":"【俺】","text":"「もしそうだったら？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「建物ごと、ここを吹っ飛ばしてやるわ」","type":"TXT","id":"v_SR430_0006","src":"/img/common/voice/ogg/v_SR430_0006.15225815f8d09ce0602b5311e779a0b4.ogg"},{"name":"【俺】","text":"「ははっ。お前らしい、元気一杯の答えだな」","type":"TXT"},{"name":"","text":"　脅迫にも似たゆきかぜの返答を、##ふうまは軽快に笑い飛ばした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ……。いいから、早く用件を##言ってよ。こんなお喋りで時間を##無駄遣いしてる暇なんて、私にはないの」","type":"TXT","id":"v_SR430_0007","src":"/img/common/voice/ogg/v_SR430_0007.317c8777ad9c647c89f651a0690fc964.ogg"},{"name":"","text":"　早くここから立ち去りたいのか、##先ほどからゆきかぜは##せわしなく脚を動かしている。","type":"TXT"},{"name":"","text":"　せっかくの正月。一刻でも早く思い人の元に##帰りたいという気持ちが、##ゆきかぜを焦らせていた。","type":"TXT"},{"name":"","text":"　そんなゆきかぜの心の動きを、##ふうまは敏感に読み取り、利用する。","type":"TXT"},{"name":"【俺】","text":"「なんだ。そんなに早く帰りたいのか？##……あんな男の元に」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ……！##あんなって、どういう意味？」","effect":"ef02","type":"TXT","id":"v_SR430_0008","src":"/img/common/voice/ogg/v_SR430_0008.9e382aaccb478bc7010c9785749e4899.ogg"},{"name":"","text":"　揺さぶりをかけられ、##ゆきかぜはあからさまに動揺してしまう。","type":"TXT"},{"name":"","text":"　直情的なゆきかぜは、##それがふうまの手口だとわかっていても、##言い返してしまうのだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。別に、なんてことはないさ。##深い意味はない」","type":"TXT"},{"name":"","text":"　怒るゆきかぜを前にしても、ふうまは##どこ吹く風。完全に自分のペースで話し、##場の空気を支配してゆく。","type":"TXT"},{"name":"【俺】","text":"「しかしまぁ、なんだ……。こんな寒い##時期なのに、この格好で##行動しなくちゃならんとは対魔忍は大変だな」","type":"TXT"},{"name":"","text":"　同情の言葉を投げかけながら、##ふうまはゆっくりとゆきかぜの身体に##手を這わせる。","type":"TXT"},{"name":"","text":"　まるで、獲物に忍び寄る猛獣のように……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「何よ、急に……。やっぱり、それが##今回の用件ってわけ？　……本当に、##建物ごと吹っ飛ばしてやろうかな」","type":"TXT","id":"v_SR430_0009","src":"/img/common/voice/ogg/v_SR430_0009.63cb0f33a5b444abd9e88a09c882fc9f.ogg"},{"name":"","text":"　ゆきかぜが物騒なことを口走っても、##ふうまは表情ひとつ変えはしない。","type":"TXT"},{"name":"","text":"　そっと、警戒させないように行動し……##そして、ゆきかぜの乳房に手をあてがった。","type":"TXT"},{"name":"【俺】","text":"「ははっ……やっぱり。##身体が冷え切ってるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「もっと暖かい、冬用のスーツでも##開発してもらったらどうだ？」","type":"TXT"},{"name":"","text":"　ゆきかぜの身体をまさぐりながら、##ふうまは笑う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ……。ちょっと、##何勝手に人の身体を触ってるのよ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0010","src":"/img/common/voice/ogg/v_SR430_0010.c2f9525996bbff1325aa722fad3dd6d0.ogg"},{"name":"","text":"　不意に身体に触れられ、##苦しそうな声を漏らすゆきかぜ。","type":"TXT"},{"name":"","text":"　冷え切っていた身体の上を、##暖かいふうまの手が滑る……。","type":"TXT"},{"name":"","text":"　その温度差が、##ゆきかぜに刺激を与えたのだった。","type":"TXT"},{"name":"【俺】","text":"「お前も、##もうとっくにわかっているだろうが、##これが今日の用事だ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やっぱり……。そんなことだろうと##思ったわ……んっ、んっく」","type":"TXT","id":"v_SR430_0011","src":"/img/common/voice/ogg/v_SR430_0011.bc3e9edd242350d5a902ea48e17086ed.ogg"},{"name":"【ゆきかぜ】","text":"「じ、じゃあ、さっさと済ませてよね。##私にも、色々と用事があるんだからっ……」","type":"TXT","id":"v_SR430_0012","src":"/img/common/voice/ogg/v_SR430_0012.ebecf764438456fc38a1c644cec1cb70.ogg"},{"name":"","text":"　声が出そうになるのを我慢しながら、##ふうまを急かすゆきかぜ。","type":"TXT"},{"name":"","text":"　しかし、幾ら我慢しようにも、##彼女の身体は勝手に感じてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「はは、そうだな。お前のここも、##早くして欲しそうに勃ってるぞ？」","type":"TXT"},{"name":"","text":"　そう言ってふうまが手を伸ばした先は、##ゆきかぜの張り詰めた乳首だった。","type":"TXT"},{"name":"","text":"　彼は寒さでコリコリになったゆきかぜの##乳首を指先でつまみ、##押しつぶすようにしてつねった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR430b","src":"/img/pc/hello_script/ev/M/SR430b.95d3d6e71316771620d20b184fd1b1f3.jpg"},{"name":"【ゆきかぜ】","text":"「ひうっ！？　んひっ、##いぃぃぃぃんっ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0013","src":"/img/common/voice/ogg/v_SR430_0013.ec97257c67c45c6bcce4e5338786dcc4.ogg"},{"name":"","text":"　電撃のような刺激が走り、##ゆきかぜは呻くような声を上げてしまう。","type":"TXT"},{"name":"","text":"　ぴくりと身体が跳ね、##彼女の乳首は更に硬くなってゆく。","type":"TXT"},{"name":"【俺】","text":"「ほう……面白い。##勃起しているようだったが、##そこまで敏感になっていたとはな」","type":"TXT"},{"name":"","text":"　思わぬゆきかぜの反応に、##ふうまは彼女の乳首を重点的に攻撃してゆく。","type":"TXT"},{"name":"","text":"　まるで、指先で豆を転がすように。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぃっ、んぐっ、んうぅぅっ！##ぃっ、んんっ！」","type":"TXT","id":"v_SR430_0014","src":"/img/common/voice/ogg/v_SR430_0014.576045504b073e1bbc639a4aee875df5.ogg"},{"name":"【ゆきかぜ】","text":"「んあっ、はぁ、はぁっ……！##ちょ、ちょっとっ……！##刺激、強すぎっ……！」","type":"TXT","id":"v_SR430_0015","src":"/img/common/voice/ogg/v_SR430_0015.b26900df18bc659681d82ef097fdf7f6.ogg"},{"name":"【ゆきかぜ】","text":"「もう少し、優しくできないのっ？##んあっ、あっ、んっ……！」","type":"TXT","id":"v_SR430_0016","src":"/img/common/voice/ogg/v_SR430_0016.0223e1625158b7241e69e4e5a8b2e5f8.ogg"},{"name":"","text":"　絶え間なく乳首に与えられる刺激に、##ゆきかぜは悶える。","type":"TXT"},{"name":"","text":"　そのピリピリと刺激からは##逃れられるはずもなく、##それは次第に快感へと変わってゆく。","type":"TXT"},{"name":"【俺】","text":"「残念だが、お前の意見は聞けないな」","type":"TXT"},{"name":"【俺】","text":"「しかし……あいつなら、##俺とは違って優しくしてくれるかもな？##お前の、思い人なら」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぐっ……！　こ、こんな時に、##達郎のこと言わないでよっ……！」","type":"TXT","id":"v_SR430_0017","src":"/img/common/voice/ogg/v_SR430_0017.622d105237522b5bc5421617ef971e9a.ogg"},{"name":"","text":"　恋人の話を持ち出され、##明らかにゆきかぜの表情が曇った。","type":"TXT"},{"name":"","text":"　恐らく、今の彼女の中に渦巻いているのは、##恋人への罪悪感だろう。","type":"TXT"},{"name":"","text":"　だが、それを煽ることも、##ふうまの狙いだった。","type":"TXT"},{"name":"【俺】","text":"「まぁしかし、あの男はへたれと聞いている。##どうせ、身体すら触れまい」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、このっ……！##達郎を侮辱するなんて、絶対に許さなっ##……ひっ、ひいぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR430_0018","src":"/img/common/voice/ogg/v_SR430_0018.70cded3f549982e3448cb5e5092dc7d4.ogg"},{"name":"","text":"　達郎を侮辱され怒りを##露わにするゆきかぜだったが、","type":"TXT"},{"name":"","text":"　乳首を強くつままれてしまったために、##その言葉は途切れてしまった。","type":"TXT"},{"name":"","text":"　今の彼女にとって、##快感は怒りよりも優先される。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。あいつに、乳首だけでこんなに##感じてしまう女だと知られたら、##どう思うだろうな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ……！　そ、それは……」","type":"TXT","id":"v_SR430_0019","src":"/img/common/voice/ogg/v_SR430_0019.4cfbdc8b3599eedb2b06a15314c91524.ogg"},{"name":"","text":"　ゆきかぜの心を揺さぶるため、##ふうまは彼女の耳元で悪魔的な一言を囁いた。","type":"TXT"},{"name":"","text":"　その効果は絶大で、ほんの一瞬、##ゆきかぜに隙が生じた。","type":"TXT"},{"name":"","text":"　その好機に乗じて、##ふうまは薄布とゆきかぜの入り口の間に、##ペニスを滑り込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR430c","src":"/img/pc/hello_script/ev/M/SR430c.258135efbd6453246148bd2869cffde3.jpg"},{"name":"【ゆきかぜ】","text":"「んぐっ、んあっ、あぁぁっ……！##ま、また急に、なにするのっ……！？」","effect":"ef02","type":"TXT","id":"v_SR430_0020","src":"/img/common/voice/ogg/v_SR430_0020.6123ae6374ec81ac9c34726a53fe858b.ogg"},{"name":"","text":"　ふうまの行動に抗議するも、##その声に勢いはない。","type":"TXT"},{"name":"","text":"　ガチガチになったふうまのペニスを、##敏感な入り口に擦り付けられ、##力が出なくなっているためだった。","type":"TXT"},{"name":"【俺】","text":"「ほう……？　これは、##思っていた以上にグショグショだな」","type":"TXT"},{"name":"【俺】","text":"「なんだかんだ言っても、##やっぱりお前はただのエロ豚ということか」","type":"TXT"},{"name":"","text":"　ふうまは、ペニスから伝わってくる感触で、##入り口の状態を感じ取った。","type":"TXT"},{"name":"","text":"　彼女の膣口はすでに愛液で##トロトロになっており、容易にペニスを##滑らせることができた。","type":"TXT"},{"name":"","text":"　ふうまはそんな状態のゆきかぜを笑いながら##追い立てるようにして腰を振る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっ……あぅっ、んっ、##んぅぅぅっ……！」","type":"TXT","id":"v_SR430_0021","src":"/img/common/voice/ogg/v_SR430_0021.212a362f247bc7340b9fa6abaebc5b75.ogg"},{"name":"【ゆきかぜ】","text":"「ち、違うっ……！　これはただ、##身体が勝手にっ……！　くっ、んんっ……！」","type":"TXT","id":"v_SR430_0022","src":"/img/common/voice/ogg/v_SR430_0022.743e9d72565a2152e2ea6841b0504ff9.ogg"},{"name":"","text":"　反論しようとするものの、快感のせいか、##ゆきかぜはまともに##声を出すことすらできない。","type":"TXT"},{"name":"","text":"　それどころか、ふうまが腰を振る度、##膣からは愛液が溢れ出てきて、##スーツを濡らしていく有様だ。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　身体が勝手に、だと？##普通の女が、勝手にアソコを濡らすか？」","type":"TXT"},{"name":"【俺】","text":"「それこそ、変態じゃないか。##そんな身体になってるようなヤツにこそ、##エロ豚の名が相応しい」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ、うぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0023","src":"/img/common/voice/ogg/v_SR430_0023.674a20d2fe76c5f1c6582ff799c2b825.ogg"},{"name":"","text":"　いくら快感で思考が鈍っているとはいえ、##墓穴を掘ってしまったことに##唇を噛むゆきかぜ。","type":"TXT"},{"name":"","text":"　一方、ふうまはそんなゆきかぜの様子に、##より上機嫌になっていく。","type":"TXT"},{"name":"【俺】","text":"「おい、お前。一応聞くが、どうするんだ？##こんなに濡らしていては、##帰ってから誤魔化しきれんだろう？」","type":"TXT"},{"name":"【俺】","text":"「こんな、濃厚なメスの匂いを漂わせたまま、##アイツのところに帰るつもりか？」","type":"TXT"},{"name":"","text":"　ぬるりと腰を前後させながら、##ふうまは、からかうように囁いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ、そんなの、知らないっ……！##大丈夫よ、きっと……！」","type":"TXT","id":"v_SR430_0024","src":"/img/common/voice/ogg/v_SR430_0024.78b92b461bfa5ecf58a0ec214177eeda.ogg"},{"name":"","text":"　彼の言葉を無視しようとしても、##それはゆきかぜの心に忍び込み、犯してゆく。","type":"TXT"},{"name":"","text":"　ゆきかぜの脳裏に浮かぶのは、##帰宅して、恋人に気づかれてしまった光景。","type":"TXT"},{"name":"【ゆきかぜ】","text":"（きっと、さすがの達郎も気づくよね……。##気づかれたら、どうなっちゃうんだろう……）","type":"TXT","id":"v_SR430_0025","src":"/img/common/voice/ogg/v_SR430_0025.500af4689008a9c2d4fbbb2085db1895.ogg"},{"name":"【ゆきかぜ】","text":"（幻滅、されるかな……？##あ、でも、もしかしたら、怒って私のこと、##襲ってくれるかも……）","type":"TXT","id":"v_SR430_0026","src":"/img/common/voice/ogg/v_SR430_0026.f4180f002be03395ef4f03a46f857f37.ogg"},{"name":"【ゆきかぜ】","text":"（あぁぁっ……そうなったら、##いいかも……すごくいいかもっ……！）","type":"TXT","id":"v_SR430_0027","src":"/img/common/voice/ogg/v_SR430_0027.a5d26f493dc851158bd47d60a13debe6.ogg"},{"name":"【ゆきかぜ】","text":"「やっ……んっ！　だ、だめっ、達郎っ……！##んぃっ、ぃっ！　あっ、あんっ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0028","src":"/img/common/voice/ogg/v_SR430_0028.7b2ad3547433ec184bf9605321e911a2.ogg"},{"name":"","text":"　思わず、恋人の名前を呟きながら##喘いでしまったゆきかぜ。","type":"TXT"},{"name":"","text":"　ますます感度が増したせいか、##彼女は先ほどから甘い吐息を吐いていた。","type":"TXT"},{"name":"【俺】","text":"「お前今、想像したな？##アイツに気づかれたところを」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「し、してないっ……！」","type":"TXT","id":"v_SR430_0029","src":"/img/common/voice/ogg/v_SR430_0029.7d8648de96cff33326827563c8473385.ogg"},{"name":"","text":"　ふうまの言葉に、すぐさまかぶりを##振るゆきかぜ。","type":"TXT"},{"name":"","text":"　しかし、その早すぎる否定は、疑念を生む。","type":"TXT"},{"name":"","text":"　事実ふうまは、彼女が嘘を言っていることを##一瞬で見抜いていた。","type":"TXT"},{"name":"【俺】","text":"「ふん。別に俺は、どちらでもいいがな」","type":"TXT"},{"name":"【俺】","text":"「それよりも、##もっと大量に愛液を出させてやることの方が、##面白そうだ」","type":"TXT"},{"name":"","text":"　ニヤリと笑みを浮かべ、##ふうまは躊躇うことなくペニスを##ゆきかぜの膣内へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR430d","src":"/img/pc/hello_script/ev/M/SR430d.17c56e2fb2b63b0ce92d93ef37d17133.jpg"},{"name":"【ゆきかぜ】","text":"「んぎっ……！　いっ、んぃっ、##ひいぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR430_0030","src":"/img/common/voice/ogg/v_SR430_0030.3ae29add4fdd6f029b61c1a0c94313ea.ogg"},{"name":"","text":"　挿入の直後、ゆきかぜはびくりと##身体を震わせながら、嬌声を上げた。","type":"TXT"},{"name":"","text":"　どうやら、挿入の衝撃で##軽くイッてしまったようだ。","type":"TXT"},{"name":"","text":"　絶頂は彼女の快感を加速させ、##収縮した膣は男のペニスを##より強く締め上げていく。","type":"TXT"},{"name":"【俺】","text":"「イッたか……。おかげで、いい締まりに##なったぞ、ゆきかぜ。きゅうきゅうと、##チンポに絡みついてくるみたいだ」","type":"TXT"},{"name":"","text":"　蕩けるような、それでいて強い締まりを##感じさせる、ゆきかぜの膣内を##堪能するように、ふうまは腰を振る。","type":"TXT"},{"name":"","text":"　一方ゆきかぜは、##先ほどの絶頂を認めたくないようで、##頑なに声を押し殺そうとしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、んぐっ……！##な、なに言ってるのっ……！##んあっ、はぁ、はぁっ……！」","type":"TXT","id":"v_SR430_0031","src":"/img/common/voice/ogg/v_SR430_0031.998085be35cc02a5ce8434a2eca25c35.ogg"},{"name":"【ゆきかぜ】","text":"「挿れられた、くらいでっ……私が、##イッちゃうわけ、ないでしょっ……！？」","type":"TXT","id":"v_SR430_0032","src":"/img/common/voice/ogg/v_SR430_0032.2ad65bbaa1a6040a9da6c921fcc9ae54.ogg"},{"name":"","text":"　犯されようとも、せめて心は屈しまいと、##ゆきかぜは必死に抵抗してみせる。","type":"TXT"},{"name":"","text":"　だが、快楽を抑え込もうと##筋肉を強ばらせたために、","type":"TXT"},{"name":"","text":"　更に膣を締め付けてしまったことを、##ゆきかぜは気づかなかった。","type":"TXT"},{"name":"【俺】","text":"「そう言っている割には、積極的にチンポを##くわえ込んでくるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「全く、素直じゃないやつだな、お前も」","type":"TXT"},{"name":"","text":"　半ば呆れたように、ふうまは嘲笑する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、だから、違うって何度も##言ってるじゃないっ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0033","src":"/img/common/voice/ogg/v_SR430_0033.9cf135cfd8d6e128cb72c20224ef9a01.ogg"},{"name":"【ゆきかぜ】","text":"「いいから、##さっさと終わらせなさいよっ……！##ぃっ、んっ、んんっ……！」","type":"TXT","id":"v_SR430_0034","src":"/img/common/voice/ogg/v_SR430_0034.40348c8602631302b9b9fed413d4748e.ogg"},{"name":"【ゆきかぜ】","text":"「いつもみたいにあなたを気持ちよくさせれば##それでさよならなんでしょ？##んあっ、あぁぁっ、んっ……！」","type":"TXT","id":"v_SR430_0035","src":"/img/common/voice/ogg/v_SR430_0035.8da0f979a66e08a680a53ad73a69c2f7.ogg"},{"name":"","text":"　感度は高まっているにも関わらず、##それでもゆきかぜは声を上げないよう、##堪えていた。","type":"TXT"},{"name":"","text":"　ふうまの射精が終われば、それで済む。##そう信じて、唇を噛んで、##この時間が過ぎ去るのを待っていた。","type":"TXT"},{"name":"【俺】","text":"「この期に及んで、まだそんなことを言うか。##そんな我慢は無駄だということを、##教えてやる」","type":"TXT"},{"name":"","text":"　健気とも言える彼女の我慢など、##ふうまにはどうでもよかった。","type":"TXT"},{"name":"","text":"　彼が望むのは、悦楽。淫らに喘ぎ感じる、##ゆきかぜの姿だ。","type":"TXT"},{"name":"","text":"　ふうまはピストン運動を繰り返しながら、##再びゆきかぜの乳首に手を伸ばし、##それをつまみ上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR430e","src":"/img/pc/hello_script/ev/M/SR430e.369dafdf707d8618277c95ff192e4f33.jpg"},{"name":"【ゆきかぜ】","text":"「あっ、あひぃっ！##んひいいぃぃぃぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR430_0036","src":"/img/common/voice/ogg/v_SR430_0036.5c6699d01b56755b1859588096fccc81.ogg"},{"name":"","text":"　さすがのゆきかぜも膣と乳首の二点責めには##我慢できず、ついにあられもない嬌声を##上げてしまった。","type":"TXT"},{"name":"","text":"　そんなゆきかぜを見て、##ふうまはほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　取り繕ったりせず、##素直に声を出した方が気持ちいいだろう？」","type":"TXT"},{"name":"","text":"　ふうまはゆきかぜの返事を待たず、##間髪いれずに腰を突き上げる。","type":"TXT"},{"name":"","text":"　同時に、乳首を押しつぶすことも忘れない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぎぎっ！##いぎっ、んぃっ、いぃぃぃんっ！」","type":"TXT","id":"v_SR430_0037","src":"/img/common/voice/ogg/v_SR430_0037.15625bc51ec3d4f4e1f5ca7d689b8677.ogg"},{"name":"","text":"　ビクビクと腰を震わせながら、##甘い声を上げるゆきかぜ。","type":"TXT"},{"name":"","text":"　膣に伝わる甘美な快感と、##乳首を襲う痺れるような衝撃に耐えきれず、","type":"TXT"},{"name":"","text":"　彼女の意思とは裏腹の行動を##取ってしまうのだった。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっと感じろ。そして淫らに喘げ。##それがお前の役目だ」","type":"TXT"},{"name":"","text":"　ふうまはささやかなゆきかぜの##乳房をこねくり回しながら、##ひたすらに腰を突き上げてゆく。","type":"TXT"},{"name":"","text":"　そうする度に、膣から零れた愛液が飛び散り##床を濡らしていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んひっ、ひっ、いぃぃぃっ！##ら、らめぇっ……！　あひっ、いぃぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR430_0038","src":"/img/common/voice/ogg/v_SR430_0038.1a1f3d292d1b3874204bede9da7df388.ogg"},{"name":"【ゆきかぜ】","text":"「こ、こんなに、感じちゃったりしたら、##らめなのにぃっ……！　んぃっ、##ひぎっ、いっ、んぅぅっ！」","type":"TXT","id":"v_SR430_0039","src":"/img/common/voice/ogg/v_SR430_0039.1c1269a2e3ee4ca4a4cea2beb1fe57b0.ogg"},{"name":"","text":"　感じまくっていても、##ゆきかぜはなおも抵抗し続けていた。","type":"TXT"},{"name":"","text":"　それは、達郎に対する罪悪感ゆえか……。##この快感を、いけないことだと##解釈しているようだった。","type":"TXT"},{"name":"","text":"　けれども皮肉なことに、そう思えば思うほど##ゆきかぜの中に渦巻く快感は##膨れあがってゆく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あひっ、ひっ、んんっ！　な、なんでっ##……どうして、なのぉっ……！##んぐっ、あぁぁっ！」","type":"TXT","id":"v_SR430_0040","src":"/img/common/voice/ogg/v_SR430_0040.be94cb375bb1d17726ca4dce668909f4.ogg"},{"name":"【ゆきかぜ】","text":"「き、気持ちよく、なっちゃ##いけないのにっ……！　どうして、どんどん、##気持ちよく、なっちゃってるのっ……！」","type":"TXT","id":"v_SR430_0041","src":"/img/common/voice/ogg/v_SR430_0041.48bba2ceacb9e40f3bd46587ce3cbaa7.ogg"},{"name":"【ゆきかぜ】","text":"「ひっ、いぎっ、いぎぃぃぃっ！##あっ、あひっ、んあぁぁぁぁっ……！！」","type":"TXT","id":"v_SR430_0042","src":"/img/common/voice/ogg/v_SR430_0042.302db0df77279998f6ea203d3b4d1bf7.ogg"},{"name":"","text":"　どこまでも大きくなってゆく快楽のせいで、##彼女の身体はいつの間にか、##快感を求めるようになっていた。","type":"TXT"},{"name":"","text":"　朦朧とする思考、自然と収縮する膣、##勝手に動き始める腰……。","type":"TXT"},{"name":"","text":"　知らずうちに快楽の虜になりかけている##自分に気づき、ゆきかぜは自分自身を##嫌悪する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぃっ、んひぃぃっ！　な、なんでっ……！##こんなの、嫌なのにっ……！##私、気持ちよくなろうと……！」","type":"TXT","id":"v_SR430_0043","src":"/img/common/voice/ogg/v_SR430_0043.5f637be2842e63a0f082b8561e5c8062.ogg"},{"name":"【ゆきかぜ】","text":"「あぎっ、んぐっ、あっ、んあぁぁぁっ！##ひぅっ、んぅぅぅっ！」","type":"TXT","id":"v_SR430_0044","src":"/img/common/voice/ogg/v_SR430_0044.34c2ce391b92c6d9b78f0a82039d4cf2.ogg"},{"name":"","text":"　押し寄せる快楽に飲まれながら、##ゆきかぜの脳裏に浮かんだのは、##やはり思い人のことだった。","type":"TXT"},{"name":"","text":"　この快感を、あの人と一緒に感じられたらと##思ってしまうのだ。","type":"TXT"},{"name":"","text":"　けれど、それは叶わないこと。##それがわかっているからこそ、##ゆきかぜの胸中は複雑だった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっ、いぃぃっ……！##ご、ごめんねっ……ごめんね、達郎っ……！」","type":"TXT","id":"v_SR430_0045","src":"/img/common/voice/ogg/v_SR430_0045.4d1c72009f89bab8a96dd9d0b630089c.ogg"},{"name":"【ゆきかぜ】","text":"「エッチで、変態な私で、ごめんねっ……！##んぎっ、ぃっ、んんっ！##いぎぎっ、ひっ、んぃぃっ！」","type":"TXT","id":"v_SR430_0046","src":"/img/common/voice/ogg/v_SR430_0046.7b312099f70a2667237146c6e7152244.ogg"},{"name":"","text":"　思い人の名を呟きながら、##まるで生まれたての子鹿のように、##脚をガクガクと震わせるゆきかぜ。","type":"TXT"},{"name":"","text":"　強烈な快感は確実に彼女を飲み込み、##限界へと向かわせようとしていた。","type":"TXT"},{"name":"【俺】","text":"「ははっ。恋人への罪悪感で、##更に締まりをよくするとはな。##とんだ変態がいたものだ」","type":"TXT"},{"name":"【俺】","text":"「もう、イキそうになってるな？##じゃあそろそろ、膣内に出してやるとしよう」","type":"TXT"},{"name":"【俺】","text":"「お前の恋人のものじゃないが、##ありがたく受け取るがいいさ」","type":"TXT"},{"name":"","text":"　まるでスパートをかけるように、##ふうまはピストン運動の速度を上げてゆく。","type":"TXT"},{"name":"","text":"　そんなふうまの行動に、##ゆきかぜは表情を引きつらせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やっ……！　だ、だめぇっ！　膣内は、##嫌っ……！」","effect":"ef02","type":"TXT","id":"v_SR430_0047","src":"/img/common/voice/ogg/v_SR430_0047.bf873ebfee1fab129ba2a3b9f8d2443f.ogg"},{"name":"【俺】","text":"「今さら、なにを言っている。##もうこれまで、何度も出されているだろう？」","type":"TXT"},{"name":"【俺】","text":"「ほら、いくぞっ！##年明け初の、俺の精子だっ！」","type":"TXT"},{"name":"","text":"　ふうまが、腰を振り抜いた直後――","type":"TXT"},{"name":"","text":"　彼のペニスが放出した大量の精液が、##ゆきかぜの膣内へと流れ込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR430f","src":"/img/pc/hello_script/ev/M/SR430f.c045c4b5aab19b50cc07f8d1c66bedde.jpg"},{"name":"【ゆきかぜ】","text":"「ひっ、ひぎっ！##いっ、いいいぃぃぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR430_0048","src":"/img/common/voice/ogg/v_SR430_0048.9df9cd2f65fc2cf76dc5547e14dd0d68.ogg"},{"name":"【ゆきかぜ】","text":"「い、いぐぅぅっ！！##やなのにっ、イッちゃうのおぉぉぉぉっ！！」","type":"TXT","id":"v_SR430_0049","src":"/img/common/voice/ogg/v_SR430_0049.713a571ca7480448583e9e83cf2211c9.ogg"},{"name":"","text":"　おもむろに中出しされ、##ゆきかぜは潮を噴出させながら絶頂をした。","type":"TXT"},{"name":"","text":"　相変わらず嫌がっているものの、##その声にはどこかしら甘い響きがあった。","type":"TXT"},{"name":"【俺】","text":"「遠慮をするんじゃない。##もっと気持ちよさそうに、感じまくるんだ」","type":"TXT"},{"name":"","text":"　ゆきかぜの絶頂を後押しするように、##ふうまは彼女の乳首をつまみ上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「んぎぎっ！　いぎっ、ひいぃぃぃっ！##あっ、あひっ！　んっ、んぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR430_0050","src":"/img/common/voice/ogg/v_SR430_0050.c0f41a3020928375e8788d27c2704082.ogg"},{"name":"","text":"　乳首をつままれ、##より激しく絶頂するゆきかぜ。","type":"TXT"},{"name":"","text":"　強烈な快感により彼女の膣は急激に収縮し、##ふうまの精液を搾り取っていった。","type":"TXT"},{"name":"【俺】","text":"「そうだ。それでいい。……まったく、##初めからそうしていればよかったのだ」","type":"TXT"},{"name":"","text":"　ふうまが満足げに笑ってみせると、##最後にどぷっと精液を吐き出し、##彼のペニスは射精を終えた。","type":"TXT"},{"name":"","text":"　大量の白濁液を流し込まれ、##ゆきかぜの膣内は##パンパンになるまで膨れあがっている。","type":"TXT"},{"name":"","text":"　膣内に収まりきらなかった精液は、##入り口からボトボトと##溢れてしまうほどだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。惨めだな、ゆきかぜ」","type":"TXT"},{"name":"【俺】","text":"「汁まみれにされて、そんなにエロい匂いを##ムンムンさせていては、どう隠したって##気づかれてしまうだろうな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぜぇ、ぜぇ……。う、うるさい……」","type":"TXT","id":"v_SR430_0051","src":"/img/common/voice/ogg/v_SR430_0051.7df47732f4958667111281b4f164dbdb.ogg"},{"name":"【ゆきかぜ】","text":"「ねぇ、もう手……離してよ……。##私、帰るから……」","type":"TXT","id":"v_SR430_0052","src":"/img/common/voice/ogg/v_SR430_0052.cc5fcb477f68e13bd80e846a5152b652.ogg"},{"name":"","text":"　息も絶え絶えに、##ゆきかぜはふうまの手を振り切ろうとする。","type":"TXT"},{"name":"","text":"　だが、なおもふうまは##ゆきかぜを拘束して離さない。","type":"TXT"},{"name":"","text":"　彼の表情に浮かぶのは、嗜虐的な笑み。##まだ、なにかを企んでいる顔だった。","type":"TXT"},{"name":"【俺】","text":"「まだ、お前を帰すわけにはいかないな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「どうして……？##もう、用は済んだでしょ？」","type":"TXT","id":"v_SR430_0053","src":"/img/common/voice/ogg/v_SR430_0053.3e476f5665660169e1559df44e1f4ad9.ogg"},{"name":"【俺】","text":"「いや、まだだ。まだ終わらんよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=577212688","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c660",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc430a","src":"/img/pc/hello_script/bg/M/srnc430a.9a1ba97e9f5c4f174e9ac56f2a384aea.jpg"},{"name":"【ゆきかぜ】","text":"「ちょっと……！##まだ終わらないって、どういうことっ！？」","type":"TXT","id":"v_SR431_0000","src":"/img/common/voice/ogg/v_SR431_0000.f51b6cfcda1b6197da8b1b82887bcd47.ogg"},{"name":"","text":"　先ほど、##ふうまが言った言葉の真意がわからず、##ゆきかぜは食ってかかる。","type":"TXT"},{"name":"","text":"　あわよくば、この場所から##逃げだそうとするかのように身体をよじるが、##拘束から逃れることはできなかった。","type":"TXT"},{"name":"【俺】","text":"「お前、こんな簡単な言葉も##理解できないのか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ？　違うわよっ！　私が言いたいのは、##さっきので終わりじゃなかったのってこと！」","type":"TXT","id":"v_SR431_0001","src":"/img/common/voice/ogg/v_SR431_0001.ae29bd60ff3dcdf9288c214946f091ca.ogg"},{"name":"","text":"　さすが、ゆきかぜと言うべきか。","type":"TXT"},{"name":"","text":"　息も絶え絶えだったのに、##いつの間にか体力も戻り、##ゆきかぜは大声でふうまに抗議した。","type":"TXT"},{"name":"【俺】","text":"「それなら、言った通りの意味だ。##この時間は、まだ終わってはいない」","type":"TXT"},{"name":"","text":"　ニヤリとほくそ笑むと、##ふうまは右手を挙げ、##パチンと指を鳴らしてみせた。","type":"TXT"},{"name":"【俺】","text":"「お前達、お預けの時間は終わりだ。##出てこい」","type":"TXT"},{"name":"【男１】","text":"「ふははっ！　待ちくたびれましたよ～！」","type":"TXT"},{"name":"【男２】","text":"「うわっ、可愛い～！##本当にやっちゃっていいんすね？」","type":"TXT"},{"name":"【男３】","text":"「あぁぁ～！　俺、もう我慢できないっす！」","type":"TXT"},{"name":"","text":"　ふうまの合図によって大勢の男達が##ぞろぞろと現れ、あっという間に##ゆきかぜの身体を押し倒してしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR431a","src":"/img/pc/hello_script/ev/M/SR431a.31303a6e651d1f482c8739a43148cabb.jpg"},{"name":"【ゆきかぜ】","text":"「なっ……！　な、なんなのよ、##こいつらっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0002","src":"/img/common/voice/ogg/v_SR431_0002.80592412ec16d29bf9e4293dea8a1f20.ogg"},{"name":"【ゆきかぜ】","text":"「ちょっと、こらっ！##勝手に私の身体に触らないでよっ！##この変態っ！！」","type":"TXT","id":"v_SR431_0003","src":"/img/common/voice/ogg/v_SR431_0003.e19a103fd11fd03b4d70a1ebd38bf130.ogg"},{"name":"","text":"　ゆきかぜは男達の手から逃れようともがくも##多勢に無勢。どうあがいても、##脱出は不可能だ。","type":"TXT"},{"name":"","text":"　暴れるうち、いつしかゆきかぜの体力も##奪われ、次第に動けなくなってしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐっ……！　はぁ、はぁ……！##くそっ！　あんた達、##後で覚えときなさいよねっ！」","type":"TXT","id":"v_SR431_0004","src":"/img/common/voice/ogg/v_SR431_0004.81cb3e560f8cbe191187ea1c21b75d95.ogg"},{"name":"","text":"　身体を拘束されながらも、##ゆきかぜは男達を睨めつけた。","type":"TXT"},{"name":"【俺】","text":"「そう、怖い顔をするんじゃない」","type":"TXT"},{"name":"【俺】","text":"「こいつらは、俺の部下でな。##新年の決起として、お前を抱かせてやるのさ」","type":"TXT"},{"name":"【俺】","text":"「こいつらは、よくやってくれている。##だから、精一杯楽しませてやってくれよ？」","type":"TXT"},{"name":"","text":"　もみくちゃにされたゆきかぜを見下ろし、##ふうまは笑う。","type":"TXT"},{"name":"","text":"　当然ゆきかぜはそんな説明に##納得できるはずもなく、##悔しさの余り唇を噛んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「何よ、それ……！##そんなの、嫌に決まってるでしょ！！」","type":"TXT","id":"v_SR431_0005","src":"/img/common/voice/ogg/v_SR431_0005.7ff09cb6f68656a9fa96b2cc94639f8f.ogg"},{"name":"【俺】","text":"「だが、お前に拒否権などない」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐっ……！」","effect":"ef02","type":"TXT","id":"v_SR431_0006","src":"/img/common/voice/ogg/v_SR431_0006.ba437f1f9c6395edd08021de8a430737.ogg"},{"name":"","text":"　ふうまの言うことは、もっともだった。","type":"TXT"},{"name":"","text":"　例えどんなに嫌なことだろうと、##ゆきかぜはノーと言えない。##今のゆきかぜの立場は、非常に弱いのだ。","type":"TXT"},{"name":"【俺】","text":"「と、いうわけだ。##お前ら、今日はたっぷり楽しめ」","type":"TXT"},{"name":"【男１】","text":"「はい、ありがとうございます！」","type":"TXT"},{"name":"【男２】","text":"「ありがたく、頂戴しますよ！」","type":"TXT"},{"name":"【男３】","text":"「ほんと、太っ腹ですよねぇ。##こんな可愛い子とやらせてくれるなんて」","type":"TXT"},{"name":"","text":"　口々にふうまに礼の言葉を述べる男達。","type":"TXT"},{"name":"","text":"　それも終わると、##彼らはすぐさまゆきかぜの方に向き直り、##下品な視線で彼女を舐め回す。","type":"TXT"},{"name":"【男１】","text":"「へへっ。ほんと、いつ見ても可愛いなぁ、##ゆきかぜちゃんは」","type":"TXT"},{"name":"","text":"　男のひとりが、##馴れ馴れしくゆきかぜの名を呼んだ。","type":"TXT"},{"name":"","text":"　そんな軽率な行為に、##当のゆきかぜは不快感しか感じない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「っ……！　気安く呼ばないでよ、##気持ち悪い」","type":"TXT","id":"v_SR431_0007","src":"/img/common/voice/ogg/v_SR431_0007.ea798e86147a3e2ee50e7d408811c796.ogg"},{"name":"【男２】","text":"「いいじゃないか。だって俺達は、##今から一緒にいいことするんだからさ。##ね、ゆきかぜちゃん？」","type":"TXT"},{"name":"","text":"　同調するように、##別の男も親しげにゆきかぜの名を呼んだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だから、##気安く呼ぶなって言ってるでしょ……！？##聞こえないのっ？」","type":"TXT","id":"v_SR431_0008","src":"/img/common/voice/ogg/v_SR431_0008.46325c5fc9e74293c2e7031d89739eb3.ogg"},{"name":"","text":"　ゆきかぜは嫌悪感を丸出しにして、##男達に迫る。","type":"TXT"},{"name":"","text":"　しかし、ゆきかぜの怒りを前にしても、##彼らの態度は何ひとつ変わらない。","type":"TXT"},{"name":"","text":"　いやむしろ、##更にエスカレートしていった。","type":"TXT"},{"name":"【男３】","text":"「ぐふふっ。するなって言われると、##余計にやりたくなっちゃうんだよねぇ」","type":"TXT"},{"name":"【男３】","text":"「それが男心ってもんだろ？##ねぇ、ゆきかぜちゃん？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、このっ……！」","effect":"ef02","type":"TXT","id":"v_SR431_0009","src":"/img/common/voice/ogg/v_SR431_0009.9e50f2de41d390ed14380c0c61ca68f4.ogg"},{"name":"","text":"　男達のふざけた態度に、##ゆきかぜの怒りは頂点に達しようとしていた。","type":"TXT"},{"name":"","text":"　しかし、##彼女は男達を打倒することはできない。","type":"TXT"},{"name":"","text":"　それを知っているふうまは笑い、##彼らに背を向けた。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、俺は一旦帰る。##あとは、お前らで好きにしろ」","type":"TXT"},{"name":"","text":"　背後に向かって手を振り、##部下達の返事を聞き流しながら、##ふうまはこの場を立ち去った。","type":"TXT"},{"name":"","text":"　直属の上司の目がなくなると、##男達のゆきかぜに対する態度は##更に馴れ馴れしくなっていった。","type":"TXT"},{"name":"【男１】","text":"「くくっ。それじゃあ、ゆきかぜちゃん。##お楽しみの始まりだね」","type":"TXT"},{"name":"【男２】","text":"「あぁ～、俺なんかもう１週間くらい##出してないから、入れただけで##出しちゃいそうだよ」","type":"TXT"},{"name":"【男２】","text":"「ゆきかぜちゃん、頼むよ？##俺らのこと、いっぱい楽しませてよね」","type":"TXT"},{"name":"","text":"　ベタベタとゆきかぜの身体に触れながら、##男達は下心丸出しの言葉を並べ立てた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や、やめて、##変なところ触らないでよっ……！」","type":"TXT","id":"v_SR431_0010","src":"/img/common/voice/ogg/v_SR431_0010.db5aa4aca360a2aa3132fd5a8acca088.ogg"},{"name":"【ゆきかぜ】","text":"「何が悲しくて、あんたらみたいなヤツらを##楽しませなくちゃならないのよっ！##しかも、こんな日に……！」","type":"TXT","id":"v_SR431_0011","src":"/img/common/voice/ogg/v_SR431_0011.f7a43dbfc53ebfe07bec8c0793c3f29c.ogg"},{"name":"","text":"　ふうまがいなくなり、##更に反抗的な態度を取るゆきかぜ。","type":"TXT"},{"name":"","text":"　とは言え、ゆきかぜが彼らに##攻撃できるわけもなく、その効果は薄い。","type":"TXT"},{"name":"","text":"　むしろ、##火に油を注ぐような形になってしまう。","type":"TXT"},{"name":"【男１】","text":"「おいおい、ゆきかぜちゃん？##そんな態度取ってちゃ、##好きな男子に嫌われちゃうぞ～？」","type":"TXT"},{"name":"【男２】","text":"「いやいや、今更かよ～」","type":"TXT"},{"name":"【男３】","text":"「でも、せっかく可愛いんだから、##もっとしおらしくしてりゃいいのによぉ～」","type":"TXT"},{"name":"【男１】","text":"「だな、間違いねぇ。はははっ！」","type":"TXT"},{"name":"","text":"　男達はゆきかぜのことを言いたい放題言い、##嘲笑ってみせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ……！##こ、この、言わせておけば……！」","type":"TXT","id":"v_SR431_0012","src":"/img/common/voice/ogg/v_SR431_0012.dce367250b28fe2a1d44150db2e50466.ogg"},{"name":"","text":"　そんなことをされては、##さすがのゆきかぜも黙っていられない。","type":"TXT"},{"name":"","text":"　溜まりに溜まった怒りを##爆発させようとした、その瞬間――","type":"TXT"},{"name":"【男１】","text":"「おっと。暴れるんじゃねぇよ」","type":"TXT"},{"name":"","text":"　ゆきかぜの虚を突くように、##絶妙なタイミングで男の中の一人が##ペニスを挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR431b","src":"/img/pc/hello_script/ev/M/SR431b.0a53fe97599de2e7981606810853f914.jpg"},{"name":"【ゆきかぜ】","text":"「あひっ！？##んぃっ、ひううぅぅぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR431_0013","src":"/img/common/voice/ogg/v_SR431_0013.3bb209ac9f366c5106b5a482f4f8eaed.ogg"},{"name":"","text":"　先ほどの余韻が残っていたせいか、##男に挿入されただけで、##ゆきかぜは甘い喘ぎ声を上げてしまう。","type":"TXT"},{"name":"","text":"　再び入ってきたペニスを、##彼女の身体は反射的に歓迎し、##膣が急激に収縮していった。","type":"TXT"},{"name":"【男１】","text":"「おぉっ、すげぇ締まりだぜ！##やっぱ、やるなぁゆきかぜちゃんはよ～」","type":"TXT"},{"name":"","text":"　ゆきかぜの激しい締め付けに、##挿入している男は感嘆の声を上げた。","type":"TXT"},{"name":"","text":"　そんな彼に対し、##周囲の男達は羨望の眼差しを向ける。","type":"TXT"},{"name":"【男２】","text":"「うわぁ、まじかよ～。くっそ、いいなぁ～。##ったく、先駆けしやがってよぉ～」","type":"TXT"},{"name":"【男１】","text":"「まぁ、待てって。##終わったら、すぐ交代してやるからよ」","type":"TXT"},{"name":"【男２】","text":"「頼むぜ、マジで～。##約束だからな～？」","type":"TXT"},{"name":"","text":"　当のゆきかぜを差し置いて、##男達は我先に挿入して楽しもうと躍起だ。","type":"TXT"},{"name":"","text":"　当然、そんなことをされて、##ゆきかぜはいい気分はしない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んひっ、いぎっ、んぃっ、##んぅぅぅぅっ……！」","type":"TXT","id":"v_SR431_0014","src":"/img/common/voice/ogg/v_SR431_0014.f7b0eb44da3bed1f4166c07509169da7.ogg"},{"name":"【ゆきかぜ】","text":"「ちょ、ちょっと……！##何、勝手なこと、##ごちゃごちゃ言ってるのよっ……！」","type":"TXT","id":"v_SR431_0015","src":"/img/common/voice/ogg/v_SR431_0015.d16587a8cab6d3a822de3a683dea0112.ogg"},{"name":"【男１】","text":"「はいはい。ゆきかぜちゃんは##文句言ってないで、##俺らのこと気持ちよくさせてればいいの」","type":"TXT"},{"name":"","text":"　ゆきかぜに挿入している男は、##彼女を黙らせようと腰を突き上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、あひぃぃっ！##ひうっ、うっ、んぎぎっ！##いぎっ、んんっ……！！」","type":"TXT","id":"v_SR431_0016","src":"/img/common/voice/ogg/v_SR431_0016.76164819f5cfaf6e7036bf7d72979115.ogg"},{"name":"","text":"　激しい責めに耐えかねて、##ゆきかぜは腰を震わせながら##甘い声を上げてしまった。","type":"TXT"},{"name":"","text":"　目ざとい男達は、##すぐさま彼女のそんな姿を嘲笑し始める。","type":"TXT"},{"name":"【男２】","text":"「くくっ。気持ちよさそうだねぇ、##ゆきかぜちゃん。##声、いっぱい出ちゃってるよ～？」","type":"TXT"},{"name":"【男３】","text":"「それに、アソコもたっぷり##濡らしちゃってさ～。嫌がってるように見えて##実はすごく感じちゃってるんでしょ？」","type":"TXT"},{"name":"","text":"　男達は口々に、##卑猥な言葉をゆきかぜに投げかける。","type":"TXT"},{"name":"","text":"　彼らの侮辱的な行為に、##ゆきかぜは喘ぎながらも憤慨し、##彼らに反抗しようとする。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐっ……！　あ、あんたら、##ばっかじゃないの！？　んっ、んぃっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0017","src":"/img/common/voice/ogg/v_SR431_0017.87e31c1bf2f94869531f085459a7bb84.ogg"},{"name":"【ゆきかぜ】","text":"「こんなにされて、私が喜ぶわけない##じゃないっ！　それ以上、妙なこと言ったら、##ただじゃおかないからっ……！」","type":"TXT","id":"v_SR431_0018","src":"/img/common/voice/ogg/v_SR431_0018.d58c7568b58a4e96ec6e984a9cc3df7d.ogg"},{"name":"【男１】","text":"「おぉ、怖い怖い」","type":"TXT"},{"name":"【男２】","text":"「そういうこと言ったらだめじゃない、##ゆきかぜちゃん」","type":"TXT"},{"name":"","text":"　男達は彼女の言葉をへらへらと聞き流し、##欠片も気にかけてはいないようだった。","type":"TXT"},{"name":"","text":"　しかし、中には彼女の声をうるさいと##感じるものもいたようで、一人の男が##彼女の口元にペニスを近づけていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐっ……！##な、なにこれっ……どうする気なのっ？」","type":"TXT","id":"v_SR431_0019","src":"/img/common/voice/ogg/v_SR431_0019.c68445b60cf851b3f515c50ff687a907.ogg"},{"name":"","text":"　余りの悪臭に顔を背けようとするも、##頭を押さえつけられていては##どうすることもできない。","type":"TXT"},{"name":"【男３】","text":"「ゆきかぜちゃん、##あんまり汚い言葉を使っちゃいけないよ～？」","type":"TXT"},{"name":"【男３】","text":"「だから、うるさいお口は、##俺ので蓋しちゃうからね～」","type":"TXT"},{"name":"","text":"　男は硬くなったペニスを##ゆきかぜの口に押しつけ、##そして無理矢理に押し込んでいった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちょっ……！　や、やめっ……！##んおっ、んぐぅぅっ！！」","type":"TXT","id":"v_SR431_0020","src":"/img/common/voice/ogg/v_SR431_0020.02dea96c0ed316957bf8ca84b796a9c4.ogg"},{"effect":"ef00","type":"EV","id":"SR431c","src":"/img/pc/hello_script/ev/M/SR431c.291a4ec38637ada753f5c1ab91ab9789.jpg"},{"name":"【ゆきかぜ】","text":"「んっ……！　んごっ、おっ、おごっ……！##んおっ、んぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0021","src":"/img/common/voice/ogg/v_SR431_0021.138de82cf9ffcc0830af5982559f5f6e.ogg"},{"name":"","text":"　ゆきかぜの必死の抵抗も虚しく、##男はいとも簡単にペニスを##彼女の口内へと挿入してしまった。","type":"TXT"},{"name":"","text":"　無理にペニスを押し込まれ、##息苦しくなったゆきかぜは苦悶の声を上げる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっく、んごっ……！##おえっ、んおっ、んぐぅぅぅっ……！」","type":"TXT","id":"v_SR431_0022","src":"/img/common/voice/ogg/v_SR431_0022.345d72a7760e08279f49bbdf63ebf0b5.ogg"},{"name":"","text":"　ゆきかぜはペニスを吐き出そうと##涙ぐましい努力をするが、ろくに頭を##動かせないため、どうすることもできない。","type":"TXT"},{"name":"【男３】","text":"「おほぉっ！　ゆきかぜちゃん、##お口マンコも絶品だねぇ～」","type":"TXT"},{"name":"【男３】","text":"「ヌルヌルしてて、トロトロで、##最高だよ～！　これだと、##すぐにイッちゃいそうだなぁ」","type":"TXT"},{"name":"","text":"　ゆきかぜの口内の感触に感動した男は、##興奮気味に感想を漏らした。","type":"TXT"},{"name":"","text":"　その快感をより強く味わおうと、男は##ゆきかぜの髪を掴み、まるでオナホを##扱うように乱暴に腰を振り乱してゆく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んごぉっ！？　んごごっ、おごっ、##おっ、んおぉぉぉぉぉっ……！！」","type":"TXT","id":"v_SR431_0023","src":"/img/common/voice/ogg/v_SR431_0023.621e445c5e94ba1b9b434ca390210d96.ogg"},{"name":"","text":"　無理に腰を振られ、##強引に口内を往復するペニス。","type":"TXT"},{"name":"","text":"　それは男が腰を振る度、喉奥まで突き上げ、##ゆきかぜは嘔吐感に苛まれる。","type":"TXT"},{"name":"【男３】","text":"「あら、苦しそうだね～。##だけど、その表情がそそるっ！」","type":"TXT"},{"name":"【男３】","text":"「だから、可哀想だけどやめたげないよ？##もうちょっとで終わるから、##それまで我慢してね、ゆきかぜちゃん」","type":"TXT"},{"name":"","text":"　だが、苦しさの余りゆきかぜが涙目に##なっているにも関わらず、男達は容赦しない。","type":"TXT"},{"name":"","text":"　むしろ更に興奮した男は、##より激しく、腰を突き上げていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おっ、おごぉっ！##おえっ、んぉぉっ！　んごごっ、んおっ、##おぉぉぉぉんっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0024","src":"/img/common/voice/ogg/v_SR431_0024.af6665af8c31a061ce9cc2f88ee01696.ogg"},{"name":"","text":"　口内と膣、ふたつの場所を同時に##責め立てられ、ゆきかぜに去来するのは##嘔吐感と、快感だった。","type":"TXT"},{"name":"","text":"　こんなにされてまで、##快楽を感じてしまっている自分を##嫌悪しながらも、","type":"TXT"},{"name":"","text":"　迫り来る快感に抗いようもないことも##ゆきかぜは知っていた。","type":"TXT"},{"name":"","text":"　下手すると、どこまでも堕ちてゆく心を##必死に繋ぎ止め、ゆきかぜは##男達の手に身をゆだねる他ない。","type":"TXT"},{"name":"【男１】","text":"「ほらほら、もっと気持ちよさそうに##喘いでくれよっ。じゃないと、##みんなが満足できないだろ？」","type":"TXT"},{"name":"","text":"　ゆきかぜのマンコを犯していた男が、##彼女を感じさせようと激しく腰を突き上げた。","type":"TXT"},{"name":"","text":"　巨大なペニスは彼女の膣内を##どう猛に蹂躙し、強烈な快感を発生させる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、んほおぉぉぉぉっ！##おほっ、おおっ、##んおぉぉぉぉぉぉぉぉぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR431_0025","src":"/img/common/voice/ogg/v_SR431_0025.e2a2ec251d65d2b4c82a81cac9cf4671.ogg"},{"name":"","text":"　脳天を突き抜けるような快感に苛まれ、##ゆきかぜは口を塞がれながらも、##身体を跳ねさせて反応してみせた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に、周囲の男達は、##激しく興奮していった。","type":"TXT"},{"name":"【男２】","text":"「おぉ、こりゃたまんねぇな……。##俺、もう我慢できそうにないわ」","type":"TXT"},{"name":"【男４】","text":"「お、俺も俺もっ！##こうなったら、ゆきかぜちゃんに##ぶっかけでもしないと、気が収まんねぇよ」","type":"TXT"},{"name":"","text":"　ひとりが自らのペニスを扱き始めると、##連鎖的に他の男達も同じように、##イチモツに手を伸ばす。","type":"TXT"},{"name":"","text":"　興奮のるつぼにあって、##彼らは犯されるゆきかぜをオカズに##自慰を始めたのである。","type":"TXT"},{"name":"【男１】","text":"「やったね～、ゆきかぜちゃん。##ゆきかぜちゃんがエロすぎるおかげで、##みんな大興奮だよ～」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んおっ、おっ、おぉぉぉぉっ！##んごっ、おほっ、んんっ！！」","type":"TXT","id":"v_SR431_0026","src":"/img/common/voice/ogg/v_SR431_0026.cb164acea1cedcc7bdab17624ab345f6.ogg"},{"name":"","text":"　大勢の男が、犯される自分を観察しながら、##オナニーをしている……。","type":"TXT"},{"name":"","text":"　明らかに異常な状況ではあるが、##ゆきかぜの興奮は、なぜだか高まっていた。","type":"TXT"},{"name":"","text":"　変態的だと、倒錯的だとわかっていても、##止められない。彼女の身体の中に、##気持ちのいいものが溢れてきてしまう。","type":"TXT"},{"name":"【男１】","text":"「おぉ～。ゆきかぜちゃんのおマンコ、##どんどん締まってきてるね～」","type":"TXT"},{"name":"【男１】","text":"「もしかして、俺達のオナニー見て、##興奮しちゃってるのかな～？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おっ、おぉぉっ！##んごっ、んぐぐっ、うぅぅっ！##んおぉぉっ、おぉ、んほぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0027","src":"/img/common/voice/ogg/v_SR431_0027.2ef1c4fb8f23471373aef9e925996ecf.ogg"},{"name":"","text":"　もはやゆきかぜは、##男達の質問に答えることすらできない。","type":"TXT"},{"name":"","text":"　が、快感に溺れる彼女の姿を見れば、##その答えは明白だった。","type":"TXT"},{"name":"【男３】","text":"「偉いねぇ、ゆきかぜちゃんは。##俺達を楽しませるために、##こんなに感じてくれちゃって」","type":"TXT"},{"name":"【男３】","text":"「お返しに、俺達の精子を##たっぷりあげるよ～」","type":"TXT"},{"name":"【男１】","text":"「よっしゃ。そういうことなら、##俺もマンコにザーメンを##くれてやるとするか」","type":"TXT"},{"name":"【男２】","text":"「んじゃ、俺らもいくか。##お前ら、一気にいくぞ！」","type":"TXT"},{"name":"","text":"　まるで示し合わせたかのように、##男達は一斉に興奮を高めていった。","type":"TXT"},{"name":"","text":"　膣を犯していた男はピストン運動の速度を##上げ、口内にペニスを突っ込んでいた男は、##喉奥までそれを突き入れる。","type":"TXT"},{"name":"","text":"　そうして、それぞれの快感が##最高潮に達した、その瞬間――","type":"TXT"},{"name":"","text":"　男達は、興奮を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR431d","src":"/img/pc/hello_script/ev/M/SR431d.18d52a05900ed6ededb0541c2bb0c7f2.jpg"},{"name":"【ゆきかぜ】","text":"「んごぉっ！　おっ、んぉっ、##んほおぉぉぉぉぉぉぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR431_0028","src":"/img/common/voice/ogg/v_SR431_0028.a07713e1b799ba2be4080c78f99c3af2.ogg"},{"name":"","text":"　膣内に、口内に、ゆきかぜの身体に。","type":"TXT"},{"name":"","text":"　あらゆる方向から、##まるで洪水のように精液が##ゆきかぜに降り注ぐ。","type":"TXT"},{"name":"","text":"　膨大な量の白濁液をその一身に受けながら、##狂おしい程の快楽を感じつつ、##ゆきかぜも絶頂していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「おぉぉぉぉぉっ！##んおっ、おっ、んぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0029","src":"/img/common/voice/ogg/v_SR431_0029.1803fb8d3dc9e53e7ca94911fb50e582.ogg"},{"name":"","text":"　全身精液まみれになりながら、##ゆきかぜはビクビクと絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　そんなゆきかぜを見て、##男達は歓声を上げた。","type":"TXT"},{"name":"【男１】","text":"「おぉ、イッてるイッてる～」","type":"TXT"},{"name":"【男２】","text":"「いや～、ザーメン汁の中で##イキまくるゆきかぜちゃん最高にエロいな～。##はははっ！」","type":"TXT"},{"name":"","text":"　男達は絶頂を続けるゆきかぜを眺めながら、##口々にエロいと言いつつ彼女を嘲笑した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、んおぉぉぉっ……！##んぐっ……こ、こんらの、##たいひたことっ……んっ、おほおぉぉっ！」","type":"TXT","id":"v_SR431_0030","src":"/img/common/voice/ogg/v_SR431_0030.c8d68242f2132a3379ad1b09afea9a40.ogg"},{"name":"","text":"　快感で呂律が回らない中男達に##反抗しようとするも、途中で精液をかけられ、##ゆきかぜはまたしても身体を震わせてしまう。","type":"TXT"},{"name":"","text":"　そんなことでは、彼女の言葉に##説得力など生まれるはずもなかった。","type":"TXT"},{"name":"【男１】","text":"「ははっ、健気だねぇ。##こんなにされて、まだ否定しようとして」","type":"TXT"},{"name":"【男１】","text":"「でも、感じちゃってるのバレバレ。##ゆきかぜちゃんて、芝居が下手だよねぇ」","type":"TXT"},{"name":"【男２】","text":"「でも、エロさは抜群だよな～。##こんなにエロけりゃ、##気になる男も一発だろうぜ」","type":"TXT"},{"name":"【男３】","text":"「あぁ、間違いねぇや。くくくっ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐっ……！　た、達郎は、##そんら人じゃらいっ……んおっ、ま、また、##身体が勝手に、気持ちよくっ……！」","type":"TXT","id":"v_SR431_0031","src":"/img/common/voice/ogg/v_SR431_0031.76f696bcf605fe3d025749606aa84265.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「おっ、おぉぉぉっ！　んごぉっ、##んほっ、おぉぉぉっ！##んっ、んほおぉぉぉぉぉぉぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR431_0032","src":"/img/common/voice/ogg/v_SR431_0032.35d2b62b34ff551142b3071fec7d4daa.ogg"},{"name":"","text":"　男達の失礼な発言に一瞬だけ冷静さを##取り戻したゆきかぜだったが、##すぐさま快楽の渦に飲み込まれてしまう。","type":"TXT"},{"name":"","text":"　彼女はもはや、溢れ出す快楽を制御できず、##完全になすがままの状態だった。","type":"TXT"},{"name":"","text":"　ゆきかぜはただ、快楽の虜に……##快感を貪るメスへと、堕ちてゆく。","type":"TXT"},{"name":"【男１】","text":"「はぁ～。気持ちよかったよ、##ゆきかぜちゃん。おマンコに##いっぱい出させてくれて、ありがとね～」","type":"TXT"},{"name":"【男３】","text":"「俺も、ゆきかぜちゃんのお口マンコ、##すごくよかったよ～。##ザーメンしっかり飲んでくれて、嬉しいなぁ」","type":"TXT"},{"name":"","text":"　射精を終えた男達は、##口々にゆきかぜへの礼を口にした。","type":"TXT"},{"name":"","text":"　彼らが彼女から離れようとすると、##また別の男がゆきかぜに近づき、##下卑た笑みを浮かべる。","type":"TXT"},{"name":"【男２】","text":"「よっしゃ。んじゃ次は俺が、##ゆきかぜちゃんのおマンコを##使わせてもらう番かな」","type":"TXT"},{"name":"【男３】","text":"「な、何言ってるんだよ。##今度は、俺だって！」","type":"TXT"},{"name":"【男２】","text":"「はぁ？　お前はさっき、##ゆきかぜちゃんの口の中で出してただろ？##だから一回休みだ」","type":"TXT"},{"name":"【男３】","text":"「えぇ～？　そんなの、聞いてないよ～」","type":"TXT"},{"name":"","text":"　ゆきかぜの身体を巡って、男達は我先にと##順番争いを始めた。まるでゆきかぜのことなど##毛ほども心配してないかのように……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んあっ……んおっ、##んおっ、おっ、ぉぉっ……」","type":"TXT","id":"v_SR431_0033","src":"/img/common/voice/ogg/v_SR431_0033.96c087b2e1821e05c85455786ab7d998.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【男２】","text":"「そらっ！　お待ちかねの精子だぞっ！##しっかり受け取りな！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR431e","src":"/img/pc/hello_script/ev/M/SR431e.9353c766323002e6567c05497fa8b48b.jpg"},{"name":"【ゆきかぜ】","text":"「んおぉぉぉぉっ！！　んおぉぉっ！##おごっ、おっ、##んほおぉぉぉぉぉぉぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR431_0034","src":"/img/common/voice/ogg/v_SR431_0034.d844f7905315afbd6e36133b2b84626c.ogg"},{"name":"","text":"　怒濤の勢いで精液を膣内に流し込まれ、##狂ったようにゆきかぜは絶頂する。","type":"TXT"},{"name":"","text":"　それはもう、今日で何度目かわからないほど##繰り返された光景。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、んおぉぉっ……はぁ、はぁっ……！##も、もう、やめっ……」","type":"TXT","id":"v_SR431_0035","src":"/img/common/voice/ogg/v_SR431_0035.c7bf9181b9159103c328ba2fd95343ee.ogg"},{"name":"【男４】","text":"「ほら、まだ休んでいい時間じゃないよ～」","type":"TXT"},{"name":"","text":"　そうしてまた男が入れ替わり、##ペニスを膣へと挿入する。その様相はまさに、##公衆便器そのものだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……おっ、んぉぉぉっ……！」","type":"TXT","id":"v_SR431_0036","src":"/img/common/voice/ogg/v_SR431_0036.1cc2792072dcaaf405908ac72c00d965.ogg"},{"name":"","text":"　ゆきかぜは何度も何度も、数時間かけ、##男達によって犯され、蹂躙され、貶められた。","type":"TXT"},{"name":"","text":"　もう何人かは疲れて、部屋の隅で##休憩しているが、それでも精力のある者が今も##こうしてゆきかぜを好き放題に嬲っている。","type":"TXT"},{"name":"","text":"　そんな中、部屋の扉が開き、##ひとりの男が姿を現す。","type":"TXT"},{"name":"【俺】","text":"「ふむ。楽しんでいるようだな」","type":"TXT"},{"name":"","text":"　場の様子を睥睨し、ふうまは満足げに頷く。","type":"TXT"},{"name":"","text":"　ふうまの登場に気づいた男達は、##一斉に彼に向き直り、居住まいを正した。","type":"TXT"},{"name":"【男１】","text":"「はいっ！　もう数ヶ月分の精子を##出し尽くしたような気がします！」","type":"TXT"},{"name":"【男２】","text":"「すごく、いい思いをさせてもらいました。##本当に、ありがとうございます！」","type":"TXT"},{"name":"【俺】","text":"「ふふ、そうか。##それなら、この場を用意した甲斐が##あったというものだ。……さて」","type":"TXT"},{"name":"","text":"　そこまで言って、ふうまの視線は男達から、##床に寝そべっている精液まみれの少女……##ゆきかぜへと向けられる。","type":"TXT"},{"name":"【俺】","text":"「惨めなものだな。##そんな、ドロドロに汚されて」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……はぁ、はぁ……んん、##んおっ、おっ、おぉぉん……」","type":"TXT","id":"v_SR431_0037","src":"/img/common/voice/ogg/v_SR431_0037.c44711860e77bc1bb6d1c689c355fa77.ogg"},{"name":"","text":"　意識が朦朧としているのか、##ゆきかぜはうわごとのように##意味不明の言葉を呟くのみ。","type":"TXT"},{"name":"","text":"　恐らく、まともに理解すら##できていないだろうと思えた。","type":"TXT"},{"name":"【俺】","text":"「おい、お前ら。こんなに汚れてちゃ、##帰れないだろう。今日のお礼に、##最後に綺麗にしてやれ」","type":"TXT"},{"name":"【男１】","text":"「はいっ！　了解しました！##お前ら、やるぞっ！」","type":"TXT"},{"name":"【男２】","text":"「くくっ、了解～」","type":"TXT"},{"name":"","text":"　ふうまが命令すると、男達は一斉に##ゆきかぜの周りに集まり、##彼女の身体へとペニスを向けた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、あぁぁっ……んあっ、##あっ、ああぁん……」","effect":"ef02","type":"TXT","id":"v_SR431_0038","src":"/img/common/voice/ogg/v_SR431_0038.2bd9fa5390cc0e4dde4d9d73ed4153fa.ogg"},{"name":"","text":"　何かをされるとゆきかぜは本能的に悟るが、##どうすることもできない。","type":"TXT"},{"name":"","text":"　その場で動けないでいると、##男達による放尿が、同時に始まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR431f","src":"/img/pc/hello_script/ev/M/SR431f.61c7cf80add2faa70c4a542773a617bd.jpg"},{"name":"【ゆきかぜ】","text":"「んおっ、あっ、んんっ……！##やっ……な、何、これっ……！？」","effect":"ef02","type":"TXT","id":"v_SR431_0039","src":"/img/common/voice/ogg/v_SR431_0039.1a1d350afef87043bd5a68a8d9e0902f.ogg"},{"name":"","text":"　ビチャビチャと身体に降りかかる尿の感覚で##ゆきかぜはやっと正気を取り戻す。","type":"TXT"},{"name":"","text":"　けれど、それまで。限界まで体力を##削られてしまったせいで、もはや##指一本動かすことすら叶わない。","type":"TXT"},{"name":"【男１】","text":"「ほらほら、もっとかけてやれっ！##じゃないと、ゆきかぜちゃんが##綺麗にならないだろ？」","type":"TXT"},{"name":"【男３】","text":"「わかってるって～。ほら、尿追加だよ～」","type":"TXT"},{"name":"","text":"　止まることなく、##男達はゆきかぜの身体に放尿した。","type":"TXT"},{"name":"","text":"　中には放尿を終える者もいたが、輪の外で##見ていた男と入れ替わり、その男が放尿を##開始して、尿のシャワーを降らせ続ける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、んぐっ……だ、だめっ……！##やめてっ……き、汚いよぉっ……！」","type":"TXT","id":"v_SR431_0040","src":"/img/common/voice/ogg/v_SR431_0040.c6d1d1465b390d2fa8c05a7c09b5e767.ogg"},{"name":"【ゆきかぜ】","text":"「んあっ、あぁぁっ……あうっ、##んっ、んぅぅっ……！」","type":"TXT","id":"v_SR431_0041","src":"/img/common/voice/ogg/v_SR431_0041.535f8ca74b1ded42aa2cdbcfa77fcda7.ogg"},{"name":"","text":"　ゆきかぜは嫌がる素振りを見せながらも、##快感の余韻のせいで、身体を震わせてしまう。","type":"TXT"},{"name":"","text":"　そんな彼女の様子を見て、##男達は愉悦混じりに笑う。","type":"TXT"},{"name":"【男３】","text":"「ははっ。これじゃ、マーキングだよな」","type":"TXT"},{"name":"【男２】","text":"「ゆきかぜちゃん、どうしようか～？##こんなに匂いつけられたら、##好きな男の子にバレちゃうよね～？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……あっ、あぁぁ……そんな……」","type":"TXT","id":"v_SR431_0042","src":"/img/common/voice/ogg/v_SR431_0042.66ff7d945ba783149040c06cced663e2.ogg"},{"name":"","text":"　男達の心ない言葉に、##ゆきかぜは絶望的な表情を浮かべる。","type":"TXT"},{"name":"","text":"　今、彼女の脳内に浮かぶのは、このことが##バレてしまう瞬間。そして、愛しの達郎に##愛想を尽かされてしまうことだった。","type":"TXT"},{"name":"","text":"　ふうまは悲しみに暮れるゆきかぜを##笑いながら、男達をかきわけ、##彼女に近づき、耳打ちする。","type":"TXT"},{"name":"【俺】","text":"「お前はもう、元には戻れない。##それを、ちゃんとわかっているな」","type":"TXT"},{"name":"【俺】","text":"「今年も、俺のためにしっかりと##働いてもらうからな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……あぁぁっ、んん……」","type":"TXT","id":"v_SR431_0043","src":"/img/common/voice/ogg/v_SR431_0043.eb5f431ba6063955b70d0d91e58b8f92.ogg"},{"name":"","text":"　絶望の底でゆきかぜは光を失った瞳のまま、##ゆきかぜはただ静かに##頷いてしまうのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=577212688","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c661",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　対魔忍であろうと、悪の組織であろうとも、##クリスマスの夜くらい、##浮かれて騒いでもいいだろう。","type":"TXT"},{"name":"","text":"　誰が最初にそう言い出したのかは、##いまとなっては不明だが、今夜は組織を##上げてのクリスマスパーティとなった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc434a","src":"/img/pc/hello_script/bg/M/srnc434a.e525f9efa9f8843ef11b18c3cf664dd2.jpg"},{"name":"【俺】","text":"「……ふぅ、やれやれ」","type":"TXT"},{"name":"","text":"　組織の長として、##メンバーの結束力を高めるための##コミュニケーションや、","type":"TXT"},{"name":"","text":"　ある程度のガス抜きが##必要であることくらい充分理解している。","type":"TXT"},{"name":"","text":"　だがしかし、限度を越えてハメを外す連中が##多ければ、いざという時に##対応できなくなるのは困りものだ……。","type":"TXT"},{"name":"【俺】","text":"「しらふのヤツが##ひとりも残っていなければ、このアジトは、##いったいどうなっていたコトやら」","type":"TXT"},{"name":"","text":"　殺風景な空間に、##学芸会のようなチープな飾り付けに##彩られた会場を見渡せば、","type":"TXT"},{"name":"","text":"　時間が経つにつれて##惨劇といっていい様相を呈していた。","type":"TXT"},{"name":"","text":"　豪快に酔っ払ったアルベルタが、##幾ら飲んでも酔わない##ラークシャシャに絡んでいる。","type":"TXT"},{"name":"","text":"　肉感的なふたりの絡みに、##誰も関わりたがらない。","type":"TXT"},{"name":"","text":"　リリムとミナサキはいつもの通りで、##クリスマス・パーティに浮かれて、##子供のように処狭しと、走り回っていた。","type":"TXT"},{"name":"【俺】","text":"「あの時子でさえ、この有様だ……」","type":"TXT"},{"name":"","text":"　どちらが正妻……いったい誰の正妻なのかは##不明だ……としての素質があるのか、","type":"TXT"},{"name":"","text":"　紫に呑み比べを挑まれた時子が、##生真面目に応じる始末。","type":"TXT"},{"name":"","text":"　つまるところ、##いまパーティ会場は非常に騒がしかった。","type":"TXT"},{"name":"【俺】","text":"「こんな時、敵に攻め入れられれば、##大損害は免れんぞ……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i434a","src":"/img/pc/hello_script/ov/M/SR_i434a.3a3a58618b72b7a5026549feccf414d9.png"},{"name":"【さくら】","text":"「……ねぇ。ねえってばぁ？」","type":"TXT","id":"v_SR434_0000","src":"/img/common/voice/ogg/v_SR434_0000.97d8268982f27e2278d8f9582e0fa09f.ogg"},{"name":"","text":"　警戒心が欠如した会場を尻目に、##アルコールの回ってきた身体を##冷まそうと席を立ったところで、","type":"TXT"},{"name":"","text":"　女がひとり背後から声を掛けてきた。","type":"TXT"},{"name":"【俺】","text":"「さくらか？　……どうしたんだ、##そんな顔をして？」","type":"TXT"},{"name":"【さくら】","text":"「どうしたも何もないよぉ。##せっかくのパーティだってのに、キミ、##心の底から楽しんでないでしょー？」","type":"TXT","id":"v_SR434_0001","src":"/img/common/voice/ogg/v_SR434_0001.166a1b0079279fc8c1ca5b624b4cee90.ogg"},{"name":"","text":"　廊下に立ち尽くしていたさくらはこのところ##お気に入りだという、派手な衣装を##着込んだまま、腕を組んで抗議の声を挙げる。","type":"TXT"},{"name":"【俺】","text":"「いいや、十分楽しんでいるぞ？##ただ、他のヤツらと違って、##ハメを外さないだけさ」","type":"TXT"},{"name":"【さくら】","text":"「んもうっ！　そんなつまんないコト##言う人には、こうだっ！！」","type":"TXT","id":"v_SR434_0002","src":"/img/common/voice/ogg/v_SR434_0002.d3e8b99042932e18f828a50fa93f1e82.ogg"},{"name":"【俺】","text":"「お、おいっ！？　待て……##な、なにをするっ！？##や、止めろっ……うおぉッ！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　暴れる俺の身体を、見事な体術で##抑え付けに掛かる。せっかくの一張羅を、##遠慮せずに脱がしに掛かるさくら。","type":"TXT"},{"name":"","text":"　助けを呼ぶ間もないまま、##女ギャングによって、俺はまんまと##ベッドルームへと連れ込まれてしまった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR434a","src":"/img/pc/hello_script/ev/M/SR434a.3472ab629765422b039d576f2016dd9d.jpg"},{"name":"【さくら】","text":"「んっ……しょっと。どれどれぇ？　ここは##どうなってるのかなぁ？　……うわぉ。もう##おっきくなってる。ビンビンじゃなぁい♪」","type":"TXT","id":"v_SR434_0003","src":"/img/common/voice/ogg/v_SR434_0003.463fd8fcda894f1965a4385c8daa02b2.ogg"},{"name":"【俺】","text":"「パーティだからな。##だが、元々こんな格好でハメを##外す予定では無かったのだが……」","type":"TXT"},{"name":"","text":"　ベッドで仰向けのまま押し倒された##俺の股間に、さくらの柔らかな上半身が、##ゆっくりとのし掛かってくる。","type":"TXT"},{"name":"","text":"　ベッドに下半身を抑えつけられ、##ほとんど身動きが取れない。まあ今夜くらいは##これくらいの余興を受けるのもいいだろう。","type":"TXT"},{"name":"【さくら】","text":"「もぉ、お堅いコト言わないでよぉ？##せっかくこの“悪の女幹部”が、気持ちいい##コトしてあげようっていうのにぃ！」","type":"TXT","id":"v_SR434_0004","src":"/img/common/voice/ogg/v_SR434_0004.c513fc77ad121d3fcef3d72a8fe98efa.ogg"},{"name":"【俺】","text":"「別にこちらから頼んだワケではないからな？##それに、キリスト生誕を祝うハズのパーティに##浮かれるヤツらが多過ぎるのさ？」","type":"TXT"},{"name":"","text":"　軽口を叩いてみるが下着から俺のイチモツを##迷うことなく探し当てるこの発情ネコが、##その程度で、あきらめるハズも無かった。","type":"TXT"},{"name":"【さくら】","text":"「もう、そんなコト言っちゃってぇ。##……今夜はキミを、この女ボスの##チンポ奴隷に命じてあげるんだからぁ♪」","type":"TXT","id":"v_SR434_0005","src":"/img/common/voice/ogg/v_SR434_0005.b703a1bd170a076f8b0e88760458b4e4.ogg"},{"name":"【俺】","text":"「なにぃ？　奴隷とは、##いったいどういう……？」","type":"TXT"},{"name":"","text":"　どういう意味なのかと問い返すよりも先に、##巧みな動きで、肉のシャフトが##上下に扱かれはじめる。","type":"TXT"},{"name":"【さくら】","text":"「……んふふふぅ♪　どうぉ？##こうされるとぉ、気持ちイイんでしょぉ？」","type":"TXT","id":"v_SR434_0006","src":"/img/common/voice/ogg/v_SR434_0006.a27ee3e7550e5aa4becd1d112d896801.ogg"},{"name":"【俺】","text":"「……フッ。そうだな。さすがに慣れている」","type":"TXT"},{"name":"","text":"　さくらは勝手知ったるなんとやらとばかりに##半ば勝利の笑みを浮かべながら、##こちらの表情を読み取っていく。","type":"TXT"},{"name":"","text":"　親指と人差し指で作った、『ＯＫ』を##示すサインの形のまま、にちゅにちゅと音を##立てるように、ペニスを扱き続けていった。","type":"TXT"},{"name":"【さくら】","text":"「フッフッフのフー。そりゃあふうま七衆に##その人アリといわれる井河さくら様だもーん。##それくらい、当然でしょ♪」","effect":"ef02","type":"TXT","id":"v_SR434_0007","src":"/img/common/voice/ogg/v_SR434_0007.aa261e3e9085ccdaf4b452415263574b.ogg"},{"name":"【俺】","text":"「フウマシチシュウ……だと？」","type":"TXT"},{"name":"【さくら】","text":"「そそ。アルベルタさんにラークシャシャさん##……他のみーんなをひっくるめて、##ふうま七衆だよー？」","type":"TXT","id":"v_SR434_0008","src":"/img/common/voice/ogg/v_SR434_0008.15670c823a4839a39766847a8e41b14a.ogg"},{"name":"【俺】","text":"「フッ。なるほどな」","type":"TXT"},{"name":"","text":"　このところ見慣れない衣装に扮して、##なにをはしゃいでいるのかと思えば、","type":"TXT"},{"name":"","text":"　さくらは“悪の女幹部”という##立場そのものを愉しんでいる。","type":"TXT"},{"name":"【さくら】","text":"「だからぁ、女幹部としては、##ボスであるキミがもっと愉しんでくれないとぉ##ちょーっと困るっていうかー？」","type":"TXT","id":"v_SR434_0009","src":"/img/common/voice/ogg/v_SR434_0009.1d3c720c4244066585ed4dcbab2b0012.ogg"},{"name":"","text":"　こちらの反応を確かめるかのように、##俺の胸板に頬を寄せつつ、目を細めるさくら。","type":"TXT"},{"name":"","text":"　肉棒を扱くその指先が、##徐々に情熱的で、スピードを増していく。","type":"TXT"},{"name":"【俺】","text":"「フッ。ボスが部下の前で簡単にテンションを##上げるわけにはならんのさ。女幹部なら、##それくらいのコトはわかっているだろう？」","type":"TXT"},{"name":"【さくら】","text":"「あンっ。わかってるよぉ。##……だ、だからいまならみんなの目も##無いコトだし」","type":"TXT","id":"v_SR434_0010","src":"/img/common/voice/ogg/v_SR434_0010.d04ff8349b94f62a0ab7850f1efd9610.ogg"},{"name":"【さくら】","text":"「もっともぉ～っと、##素直に感じてくれてもいいのにぃ♪」","type":"TXT","id":"v_SR434_0011","src":"/img/common/voice/ogg/v_SR434_0011.c9a987c0122df3d64633db5d1684a5bc.ogg"},{"name":"","text":"　張り出した笠に指先を引っかけると、##反応を確かめるように、##少しずつ刺激を加えていくさくら。","type":"TXT"},{"name":"","text":"　形のいい唇から漏れる吐息は、##胸板をくすぐりながら吹き掛けられ、##徐々に甘いものになっていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、確かにそうかも知れないな？##フッ、女幹部の言うとおりだ」","type":"TXT"},{"name":"【さくら】","text":"「あはっ♪　キミのおチンポ、##だんだんとおっきくなってきたぁ」","type":"TXT","id":"v_SR434_0012","src":"/img/common/voice/ogg/v_SR434_0012.0c5bbe9403417f0e1468a6de27652559.ogg"},{"name":"【さくら】","text":"「付け根の方も、熱を帯びてるみたいに。##んぁ……これぇ、すごぉい♪」","type":"TXT","id":"v_SR434_0013","src":"/img/common/voice/ogg/v_SR434_0013.40cc8756d21b1b59c6f5210d6be43bb3.ogg"},{"name":"","text":"　下腹部より下から送られてくる、##甘い愛撫の連続に、思わず声が漏れてしまう。","type":"TXT"},{"name":"","text":"　しかも相手は、身を委ねようとすると、##こちらを丸呑みするかのように、##激しい刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「それは、お前が執拗に刺激を##加えているからさ。……くッ、ふぅ！？」","type":"TXT"},{"name":"【さくら】","text":"「……んふ。いま、ピクンって言ったぁ♪##キミのおチンポ、ピクンって動いたよぉ？##やっぱり気持ちいいんだぁ？」","type":"TXT","id":"v_SR434_0014","src":"/img/common/voice/ogg/v_SR434_0014.9079798bfd6661212813f04e9adb971f.ogg"},{"name":"","text":"　刺激に対して反応を見せると、##そこに狙いを定め、##重点的に愛撫を続けていく。","type":"TXT"},{"name":"","text":"　なかなかに抜け目のない女ギャングに対し、##こちらは押されっぱなしだった。","type":"TXT"},{"name":"【俺】","text":"「それにしても、随分と嬉しそうだな？##そんなにもはしゃいで……」","type":"TXT"},{"name":"【さくら】","text":"「当然じゃん。女幹部の手で、ボスが##だんだんと感じてくれてるって、んふふっ♪##こっちもナデナデしてあげるぅ～」","type":"TXT","id":"v_SR434_0015","src":"/img/common/voice/ogg/v_SR434_0015.080c191cdee6955d58063ea502742a68.ogg"},{"name":"","text":"　目を細め、##コロコロと嬉しそうに笑うさくら。","type":"TXT"},{"name":"","text":"　細い指先は、肉棒からその付け根へ。##そして期待に膨らみつつある、##睾丸へと這わされていく……。","type":"TXT"},{"name":"【俺】","text":"「おぅ……そ、そこは。……くッ！？」","type":"TXT"},{"name":"【さくら】","text":"「んふふっ♪　いいよねぇ。##いかにも悪の組織のボスと、##その情婦って感じがしてさ」","effect":"ef02","type":"TXT","id":"v_SR434_0016","src":"/img/common/voice/ogg/v_SR434_0016.f94799812178029f2bdcabfe838af135.ogg"},{"name":"【さくら】","text":"「……んふ、すっごくそれっぽいよぉ♪##んちゅ♪」","type":"TXT","id":"v_SR434_0017","src":"/img/common/voice/ogg/v_SR434_0017.7796aa9a75f0284fc8ff02b171ac16bb.ogg"},{"name":"","text":"　わずかにうめき声を漏らすだけで、##はしゃぐようにして、##胸板へキスの雨を降らせてみせるさくら。","type":"TXT"},{"name":"","text":"　その瞳の奥は興奮に濡れており、##こちらの表情を伺いながら、##指先の力に、丹念な強弱を付けていく。","type":"TXT"},{"name":"【俺】","text":"「オイ、誰が悪の組織のボスだって？##……お、おい、さくらっ。##待て……く、はッ！？」","type":"TXT"},{"name":"【さくら】","text":"「あはっ先っぽから、なんか溢れてきたよぉ？##なになに、キミだって口では##そんなコト言って、やる気満々じゃん？」","type":"TXT","id":"v_SR434_0018","src":"/img/common/voice/ogg/v_SR434_0018.4098c47c4fc82058f8e4ee0889f351a8.ogg"},{"name":"","text":"　勢いに乗って、自分色に染めて行こうと、##柔らかな身体をさらに押しつけていく。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……。どんどんおチンポが##熱くなってきて、指がヌルヌルだからぁ、##動きがますますスムーズになっちゃうよぉ♪」","type":"TXT","id":"v_SR434_0019","src":"/img/common/voice/ogg/v_SR434_0019.210d883e708e328f1283d96eeb474384.ogg"},{"name":"","text":"　そう言いながら肉棒全体だけでなく亀頭部に##指先を這わせたり、陰嚢全体に手を這わせ、##まるでクルミを転がすように愛撫してみせた。","type":"TXT"},{"name":"","text":"　まるでワザと焦らすかのような##肉棒への動きに、こちらの身体もベッドに##ハリツケにされたままむず痒く感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「お、おい。そう言いながら、##焦らすようなマネはよせ」","type":"TXT"},{"name":"【さくら】","text":"「あはっ、バレちゃったぁ？　だってぇ、##どうせなら、みんなからボスを##独り占めにしちゃいたいしぃ？」","type":"TXT","id":"v_SR434_0020","src":"/img/common/voice/ogg/v_SR434_0020.73eb69d27e71a6ad948433b3f9403e88.ogg"},{"name":"","text":"　このままパーティ会場に戻らない時間が##長引けば、ふたりが揃って姿を消したことに##勘付く者が現れる可能性が高い。","type":"TXT"},{"name":"","text":"　あまり長居はしたくないと、##視線で訴えかければ、##さくらは不適な笑みを浮かべて、","type":"TXT"},{"name":"","text":"　より深い快感を与えようと、##身体を更に押しつける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR434b","src":"/img/pc/hello_script/ev/M/SR434b.bc026e7a482932b753ba0e57804d8d5f.jpg"},{"name":"【さくら】","text":"「んふふっ。どう？##もっともっと感じていいんだよぉ？」","type":"TXT","id":"v_SR434_0021","src":"/img/common/voice/ogg/v_SR434_0021.680da7d8aee38807cf4d8ade33404ff2.ogg"},{"name":"【俺】","text":"「フッ。この程度では……？」","type":"TXT"},{"name":"【さくら】","text":"「もぉ、強情なんだからぁ。##……それそれぇっ♪」","type":"TXT","id":"v_SR434_0022","src":"/img/common/voice/ogg/v_SR434_0022.0f75eb4e02ba212bc73e1c96a81a9742.ogg"},{"name":"","text":"　リズミカルに、肉棒のみを##刺激していた指先は、いつの間にか肉棒全体を##包み込むような持ち方へと変化していた。","type":"TXT"},{"name":"","text":"　雁首を引っかけるだけの、ちょっとした##刺激だったものが、本気で搾り摂るかのような##淫らな動きへと変質している。","type":"TXT"},{"name":"【俺】","text":"「ん……ぉ、おおっ！？」","type":"TXT"},{"name":"【さくら】","text":"「んふふぅッ。やっぱり感じてるぅ♪##相変わらず素直じゃないなぁ、##キミってば♪」","effect":"ef02","type":"TXT","id":"v_SR434_0023","src":"/img/common/voice/ogg/v_SR434_0023.c7dfa70b11a17a417dbda5e8c207ec64.ogg"},{"name":"","text":"　弄り倒されていた亀頭部から、##透明な先走り汁が染み出すと、","type":"TXT"},{"name":"","text":"　それをローションのように##塗りたくらせるように##指先を動かし続けるさくら。","type":"TXT"},{"name":"","text":"　壁の向こうではまだパーティを楽しむ歓声が##遠間に聞こえてくるが、ベッドルームには、##徐々に湿っぽい音が充たされていった。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうかもな。だが、##これならそろそろ素直になれそうだ……」","type":"TXT"},{"name":"【さくら】","text":"「うん、わかってるよぉ。ん、んふふちゅっ。##んふぅ……あぁ、お手々の中ぁ、##どんどんヌルヌルになってきちゃったぁ♪」","type":"TXT","id":"v_SR434_0024","src":"/img/common/voice/ogg/v_SR434_0024.31ec8e7288bcc59d492fd6f2396b2115.ogg"},{"name":"","text":"　舌舐めずりをしながら、##胸板に頬を寄せる女の顔は、すっかり発情した##牝猫のそれに成り果てている。","type":"TXT"},{"name":"","text":"　カウパーをたっぷりと##塗り込めた肉棒を包み込むと、","type":"TXT"},{"name":"","text":"　頬ずりを続けながら、##「にっちゅにっちゅ」と淫らな音を立てて、##リズミカルに扱く。","type":"TXT"},{"name":"【さくら】","text":"「ねぇ、聞こえる？　キミのおチンポが##ヌルヌルだからすごくエッチな音が響いてる。##すごぉい。私もこの音で興奮しちゃうよぉ♪」","type":"TXT","id":"v_SR434_0025","src":"/img/common/voice/ogg/v_SR434_0025.cbdf2a571d3b4f2e863825070bc884c7.ogg"},{"name":"","text":"　好色な悪の女幹部は、##歓喜の吐息を漏らしながら、##更にその身をグイグイと寄せてくる。","type":"TXT"},{"name":"【俺】","text":"「おいおい。さっきからその大きな胸が、##当たっているぞ？」","type":"TXT"},{"name":"【さくら】","text":"「あん♪　当然、##ワザと当ててるに決まってるじゃん。##……うふふ。好きでしょぉ、こういうの♪」","type":"TXT","id":"v_SR434_0026","src":"/img/common/voice/ogg/v_SR434_0026.7ee65d455540bd5eed3c0353b8a14f5a.ogg"},{"name":"【俺】","text":"「……フッ、どうかな？」","type":"TXT"},{"name":"","text":"　唇の端を歪めてみせれば、不適な笑みに##対抗心を燃やしたさくらがその大きなバストを##揺さぶるように、半身を押しつけてきた。","type":"TXT"},{"name":"","text":"　それだけで、大きすぎるふたつの乳房が、##ゆさりと音を立ててたわむ。","type":"TXT"},{"name":"【さくら】","text":"「もう。おチンポからのカウパーが##止まらないくらい、トロトロじゃない？」","type":"TXT","id":"v_SR434_0027","src":"/img/common/voice/ogg/v_SR434_0027.31921f1b61657366955ff7c29cf14f2d.ogg"},{"name":"【さくら】","text":"「これなら、パイズリでもっと##気持ちよくしてあげられるのに」","type":"TXT","id":"v_SR434_0028","src":"/img/common/voice/ogg/v_SR434_0028.5402b7d0ef439bc521abad6f1b780561.ogg"},{"name":"","text":"　目を細めて、チラリとこちらの様子を伺う、##自称“悪の女幹部”。","type":"TXT"},{"name":"","text":"　ボスとして、##その淫らな提案を断る理由など、##何ひとつとして無かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR434c","src":"/img/pc/hello_script/ev/M/SR434c.405e963ddb1a01ec8e2f66e6b9433c73.jpg"},{"name":"【さくら】","text":"「……んしょぉ、……あはぁッ♪##ねぇ、どうぉ？　私のおっぱい。##……んふっ、気持ちいい？」","effect":"ef02","type":"TXT","id":"v_SR434_0029","src":"/img/common/voice/ogg/v_SR434_0029.393bee3d70840d3d8badc099325ddf04.ogg"},{"name":"【俺】","text":"「ああ、……悪くはない」","type":"TXT"},{"name":"","text":"　こちらはベッドに仰向けのままだがさくらは##雌豹を思わせる体勢で四つん這いになり、##上半身を俺のペニスの前まで移動させていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……こんなにもヌルヌルのおチンポぉ、##おっぱいで感じちゃうよぉ。ンッ……んふぅ、##あぁ、すごい。先っぽ、ハミ出てるぅ♪」","type":"TXT","id":"v_SR434_0030","src":"/img/common/voice/ogg/v_SR434_0030.e30915feda55f2767d884cde93845026.ogg"},{"name":"","text":"　見事なまでの巨乳で、左右から肉棒を##覆い尽くすと、いきり立った肉棒の先端部が、##谷間から顔を覗かせていることに喜ぶ。","type":"TXT"},{"name":"","text":"　下腹部へ移動して、##嬉しそうに微笑むさくら。","type":"TXT"},{"name":"【俺】","text":"「お前が、##あれだけ丹念に愛撫してくれたからな」","type":"TXT"},{"name":"【俺】","text":"「最後まで面倒をみてくれるのだろう？##“悪の女幹部”なら……」","type":"TXT"},{"name":"【さくら】","text":"「んふふ。当然っ♪　こんなにも##おっきなおチンポパイズリのし甲斐があるよ。##あぁ……熱いぃ。すごく、おっきいぃよぉ♪」","type":"TXT","id":"v_SR434_0031","src":"/img/common/voice/ogg/v_SR434_0031.823aea8f30365671b1d892a73671ba71.ogg"},{"name":"","text":"　うっとりとした笑みを浮かべながら、##三桁の大台に乗りそうな爆乳を##揺すり始めるさくら。","type":"TXT"},{"name":"","text":"　充分に溢れ出した先汁が潤滑油となり、##自ら求めてくるように、豊満な谷間を、##これでもかと押しつけてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁ、あぁ。いいぞ？##さすがはボスの右腕だな。##いい仕事をしてくれるな」","type":"TXT"},{"name":"【さくら】","text":"「右腕？　うん、嬉しいなぁ。ボスのために、##目一杯仕事がんばっちゃうねぇ。ん、んんっ。##あぁ……えっちなオツユ、溢れてるぅ♪」","type":"TXT","id":"v_SR434_0032","src":"/img/common/voice/ogg/v_SR434_0032.40256b23aeb7364ca5d63032dcfa556e.ogg"},{"name":"","text":"　ギャングを思わせる衣装の前を##大胆にはだけて、その白い乳房を、##自らの手で淫らにこね回すさくら。","type":"TXT"},{"name":"","text":"　すでに手コキで充分に愛撫されていた肉棒が##柔肌に飲み込まれるうちに、##快感に打ち震えた。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。あぁ、またビクンって##脈打ってるぅ。ボスのおチンポ私のおっぱいで##ビクビク言ってる。……はぁぅ……ンぅ♪」","type":"TXT","id":"v_SR434_0033","src":"/img/common/voice/ogg/v_SR434_0033.51ff7a0037fc66bae979faff1818fb9d.ogg"},{"name":"","text":"　唇を尖らせ、敏感な箇所を刺激するように、##熱い吐息が吹き掛けられる。","type":"TXT"},{"name":"","text":"　敏感な先端部は、吐息によってくすぐられ、##さらなる先汁を溢れさせる呼び水となった。##左右の乳房が形を変えつつ淫らに肉棒を弄ぶ。","type":"TXT"},{"name":"【俺】","text":"「……あぁ。こんな極上のクリスマスケーキを##ふたつも出されたら、##すぐに満腹になってしまうさ？」","type":"TXT"},{"name":"【さくら】","text":"「あはっ♪　じゃあ、そのケーキにぃ、##たっぷりと生クリームを##デコレートしてもらわないとぉ♪」","effect":"ef02","type":"TXT","id":"v_SR434_0034","src":"/img/common/voice/ogg/v_SR434_0034.afc904c2efacd83858428993fecc4a96.ogg"},{"name":"【俺】","text":"「やれやれ。これだけデカいケーキだぞ？##いったいどれだけ、##その生クリームが必要なんだ？」","type":"TXT"},{"name":"","text":"　おどけてみせたが、さくらの瞳の奥が淫らに##光り、足らなければ搾り出すだけだとばかりに##左右の乳房を交互に揺さぶっていく。","type":"TXT"},{"name":"【さくら】","text":"「美味しそう……あぁ、もう、こんなに##えっちなおチンポを見せ付けられたら、私……##んはぁ……欲しくなっちゃうよ……んふぅ♪」","type":"TXT","id":"v_SR434_0035","src":"/img/common/voice/ogg/v_SR434_0035.32b96f21c4d78dd6d521f3013461a4c5.ogg"},{"effect":"ef00","type":"EV","id":"SR434d","src":"/img/pc/hello_script/ev/M/SR434d.a43f56b8e217b66d7903ba7298d70bf3.jpg"},{"name":"【さくら】","text":"「んんっ……んちゅ、んふぅ……んむぅ、##んちゅぅ。レロレロレロォ♪　んちゅ……##んぐぅ……んちゅぅぅ♪　あふぅ♪」","type":"TXT","id":"v_SR434_0036","src":"/img/common/voice/ogg/v_SR434_0036.c6771c2da7f8d169a08be4c7b40916cf.ogg"},{"name":"","text":"　濡れた唇を寄せてくれば、##舌先も同時に肉幹へ這わせていく、##悪の女幹部。","type":"TXT"},{"name":"","text":"　上目遣いにこちらの様子を伺いながら、##爆乳による刺激と共に、##チロチロと舌先を丹念に這わせていく。","type":"TXT"},{"name":"【俺】","text":"「おぉ……くっ！　さすがだな。##さくら……あ、いや。悪の女幹部のフェラは、##かなりのものだ」","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむ、ちゅっちゅぅ。ちゅぱぁ。##ン、んちゅ……んぅ、ンむ。……ちゅぅ♪##えへへ、ボスに褒められちゃった♪　ンむぅ」","type":"TXT","id":"v_SR434_0037","src":"/img/common/voice/ogg/v_SR434_0037.e2acc357f096be22232904ae38ba9b04.ogg"},{"name":"","text":"　最初こそ遠慮がちだった舌使いだったが、##先汁を感じると、更にそれを求めようと舌先を##ストロー状に変えて、淫らに啜り上げていく。","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……じゅるるるぅ♪　……んぐぅ、##はぁぁ……。濃い♪　ボスのえっちなオツユ。##とっても濃いのぉ♪」","type":"TXT","id":"v_SR434_0038","src":"/img/common/voice/ogg/v_SR434_0038.13c4c8b5cf8cd529440081caf8004ecf.ogg"},{"name":"","text":"　妖しく微笑むさくらの奉仕は、##堂に入ったものだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。これが気に入ったのなら、##もっともっと味わってもらわないとな？##……わかるだろう？」","type":"TXT"},{"name":"","text":"　こちらから、軽く腰を突き上げてみせ、##女幹部の興奮と興味を、更に煽っていく。","type":"TXT"},{"name":"","text":"　まるでそうすることが、##さも当然だとでも言うように、","type":"TXT"},{"name":"","text":"　膨れあがった亀頭部を、さくらは唇で##「くぽくぽぉ」と音を立ててしゃぶり尽くす。","type":"TXT"},{"name":"【さくら】","text":"「んふぅ、んちゅ……んむぅ、んふぅ。ンちゅ##……ン、はふぅ……ふあぁッ♪　おチンポぉ、##いいよぉ。もっともっと、ご奉仕しちゃう♪」","type":"TXT","id":"v_SR434_0039","src":"/img/common/voice/ogg/v_SR434_0039.4efd60faccaac441b31731077ca84c90.ogg"},{"name":"【俺】","text":"「いいぞ。そうやって激しく舐めるほど……##くっ、こっちも腰が動いてしまうな！」","type":"TXT"},{"name":"【さくら】","text":"「あンッ♪　もぉ、暴れちゃ舐めづらいよぉ。##悪いおチンポめぇ。……ん、んちゅ、##ンむぅ。ンンっ、んぐぅ♪　……んんぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR434_0040","src":"/img/common/voice/ogg/v_SR434_0040.68ae6d3993dea302d495d6dedd9c8d50.ogg"},{"name":"","text":"　抗議の声を上げるも、口腔内でしっかりと##咥え込み、大きな音を立てながら、##一心不乱にしゃぶり続ける。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。せいぜい逃がさないように、##しっかりと奥まで咥えるんだな？」","type":"TXT"},{"name":"【さくら】","text":"「んんっ……んちゅ、んむぅ、んちゅ##……レロレロレロぉ♪　んふぅ、んちゅぅ♪」","type":"TXT","id":"v_SR434_0041","src":"/img/common/voice/ogg/v_SR434_0041.c843e88a7aa356010ebc1b9c63912249.ogg"},{"name":"","text":"　ピンク色の舌先の上に、透明な先汁が##乗っている。自然と腰が浮いてしまう。","type":"TXT"},{"name":"","text":"　心地よい刺激が下半身に送られてくると、##こちらは仰向けのまま、##その快感に身を委ねることにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR434e","src":"/img/pc/hello_script/ev/M/SR434e.bd2ab2be252d438751c2b7ad3821dd6d.jpg"},{"name":"【さくら】","text":"「んッ……、んじゅぶぶぶぅ。じゅるるぅ、##じゅりゅるるりゅるるるぅ♪##んぐ、んむむむぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR434_0042","src":"/img/common/voice/ogg/v_SR434_0042.0fa01b17f10130bbad8a31652da9f183.ogg"},{"name":"【俺】","text":"「……ッ！？##……ほう、言われた通りにするとは。##さすがは、凄腕の女幹部様だな」","type":"TXT"},{"name":"【さくら】","text":"「んぐ、ん、ぷはぁ……えへっ、##気持ちいいれしょぉ？　ん、んんぐぅ……##んむぅ、ンぐぅ♪　じゅりゅるるるぅッ♪」","type":"TXT","id":"v_SR434_0043","src":"/img/common/voice/ogg/v_SR434_0043.9d188867cf3e761fc99caddc1855945d.ogg"},{"name":"【さくら】","text":"「こうしれぇ、たっぷりと奥まで##咥え込んじゃうのぉ♪　ンぐんむぅ……んぎゅ##んじゅりゅりゅるるりゅるるるるぅ……♪」","type":"TXT","id":"v_SR434_0044","src":"/img/common/voice/ogg/v_SR434_0044.67a831fc53bd3b0a18ca8730fd9a733b.ogg"},{"name":"","text":"　さくらは、下品な顔を晒すこともためらわず##此方を上目遣いで見上げながら、##ディープスロートで肉棒を咥え込んでみせる。","type":"TXT"},{"name":"","text":"　亀頭部が、ヌルヌルと濡れた喉奥に当たる##感触があり、快感のあまり、##思わず腰が浮きそうになるほどだ。","type":"TXT"},{"name":"【さくら】","text":"「んふぅ、ンぐぅっ♪　ンふぁ、お、奥ぅ……##喉の奥まで、犯されちゃいそぉ。##ン、んじゅ……じゅぶぶぶぅ……んぐぅ♪」","type":"TXT","id":"v_SR434_0045","src":"/img/common/voice/ogg/v_SR434_0045.96e7555b9c7de9ff27c13c73653fe5a0.ogg"},{"name":"","text":"　肉棒をいったん引き抜いて息継ぎをすると、##再び貪欲に奥まで咥え込む。","type":"TXT"},{"name":"","text":"　単調だが、その激しく深々と飲み込む行為に##対し、先汁が唾液をかき混ぜるかのように##増えていく。","type":"TXT"},{"name":"【俺】","text":"「……ああ、いいぞ、さくら……。##そのままだ。そのまま、続けてくれ……」","type":"TXT"},{"name":"【さくら】","text":"「ンふぅ……んふふ、りょぉかぁーい♪##ん、んぐぅ、んちゅ、むぐぅ♪　んむ……##んちゅ、んむむぅッ……じゅぶぶぶぅ♪」","type":"TXT","id":"v_SR434_0046","src":"/img/common/voice/ogg/v_SR434_0046.95e89b342f87dbfbabc02b959e8f2df3.ogg"},{"name":"","text":"　唇の端から漏れる下品な声は、さくら自身も##興奮しているのか、より淫らで##濃厚な口腔内奉仕へと発展する。","type":"TXT"},{"name":"","text":"　辛うじて口内に収まってはいるが、##もしさくらでなければ、##ビクビクと外で跳ね回っていただろうか。","type":"TXT"},{"name":"【さくら】","text":"「ンふぅ、しゅごぉい。キミのおチンポぉ……##んぐ、んむ。おくちでぇ、暴れてりゅぅ♪##ン……んちゅ。ンぁ、アゴがはずれしょぉ♪」","type":"TXT","id":"v_SR434_0047","src":"/img/common/voice/ogg/v_SR434_0047.03564e30b66265ba6f1ecd96781708a4.ogg"},{"name":"","text":"　快感と同時に、ますます増える女の唾液。","type":"TXT"},{"name":"【さくら】","text":"「んんむぅ……んちゅ、んむぅ……んぐ。##ンぅ、じゅりゅるるるるぅ♪」","type":"TXT","id":"v_SR434_0048","src":"/img/common/voice/ogg/v_SR434_0048.e7a84526347db6901125de7309bf417d.ogg"},{"name":"","text":"　先汁と共に飲み込まれ、##透明な肉棒がさらに濡れ光る。","type":"TXT"},{"name":"【俺】","text":"「フッ。俺のイチモツをすべて受け入れるとは##たいしたものだ。……女幹部のくちマンコが、##こうまで気持ちのいいモノとはな」","type":"TXT"},{"name":"","text":"　怒張を口いっぱいに頬張るさくらの##懸命な様子に、思わず加虐心が煽られる。","type":"TXT"},{"name":"","text":"　顔を前後させるたびに、##フワフワと揺れる金髪に手を置いてやると、##うっとりと目を細めてみせた。","type":"TXT"},{"name":"【さくら】","text":"「ンぅ……う、嬉ひぃ。##私の……おくちマンコぉ」","type":"TXT","id":"v_SR434_0049","src":"/img/common/voice/ogg/v_SR434_0049.984f1399066065513d1bb58c325fc526.ogg"},{"name":"【さくら】","text":"「もっと、もっと感じてぇ？##ボスのおチンポ、もっと沢山っ##……んぐぅ……んむぅ♪」","type":"TXT","id":"v_SR434_0050","src":"/img/common/voice/ogg/v_SR434_0050.1b9eb0eb8140f8ec4b5f52fa634dfff6.ogg"},{"name":"【俺】","text":"「おいおい？　最初は確か、##女幹部のチンポ奴隷にするとか##言ってなかったかな？」","type":"TXT"},{"name":"","text":"　潤んだ瞳を向けてくるさくらに対し、##少しだけ意地悪く問いかけてみせる。","type":"TXT"},{"name":"【さくら】","text":"「ンぅ……んちゅ、ンむぅ。ゆ、許してぇ？##ほ、欲しいのぉ。キミの……ボスの精液ぃ、##欲しいからぁ……ん、んぐ……んむぅッ」","type":"TXT","id":"v_SR434_0051","src":"/img/common/voice/ogg/v_SR434_0051.7d5dedf5babd003afa91bf7bb82f29d0.ogg"},{"name":"","text":"　いまでは、むしろさくら自身が、##肉棒を求めるメス奴隷に##成り下がっているのは明らかた。","type":"TXT"},{"name":"","text":"　肉棒に添えられたその指先は、##陰嚢や下腹部にも這い回り、興奮に伴って、##より淫らな動きになっていく。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……んむぅ、えっちなオツユぅ、##増えてるぅ。……んぐぅ、んじゅるるるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR434_0052","src":"/img/common/voice/ogg/v_SR434_0052.d8411a73497a94c198bca3a622ce7e8c.ogg"},{"name":"","text":"　口腔内はたっぷりとした唾液に充たされ、##肉竿全体に押しつけられる柔肌は、さらなる##圧迫感と包容力で、肉棒を左右から押し包む。","type":"TXT"},{"name":"【俺】","text":"「……ああ、いいぞ。さくら？##そろそろ……い、イキそうだ」","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむぅ……んぐぅ、ンむ。##ンぅ、ン、うん♪　らしてぇ？##いっぱいい～っぱい、精液らしてぇ♪」","type":"TXT","id":"v_SR434_0053","src":"/img/common/voice/ogg/v_SR434_0053.f070b014a76e422b5610f2357c69758e.ogg"},{"name":"","text":"　もうこうなってしまえば、発情したこの女は##絶対、肉棒を放そうとはしない。","type":"TXT"},{"name":"","text":"　早く精液をと、欲しがりな爆乳は圧迫感が##更に増し、頬をすぼめながらの激しい##バキュームフェラチオが肉棒全体を包み込む。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　おっぱいも、##クチも大したものだ……」","type":"TXT"},{"name":"【さくら】","text":"「ンぅ……んふぅ。このおっぱいもぉ、##おくちマンコもぉ、全部キミのモノ。##悪の女幹部はぁ、ボスのものだよぉ♪」","type":"TXT","id":"v_SR434_0054","src":"/img/common/voice/ogg/v_SR434_0054.93dc43d52df21def2dbcc3f35492b7ec.ogg"},{"name":"","text":"　胸と唇による濃厚な奉仕に、##射精感が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「……あぁ、さ、さくら……。ぜ、全部だ。##……全部、受け止めろッ！」","type":"TXT"},{"name":"","text":"　指先をさくらの前髪に立てると、##クシャッとわずかに掻き乱してやる。","type":"TXT"},{"name":"","text":"　浮かせた腰が喉奥を突き刺し、##ついにその瞬間が訪れた。","type":"TXT"},{"name":"【さくら】","text":"「じゅぶぅ、じゅぶぶぅ……んんぐぅ。##……ンっ、んぐぅ……んむぅぅぅーッ！？」","type":"TXT","id":"v_SR434_0055","src":"/img/common/voice/ogg/v_SR434_0055.24b7e55bcc4f3980d2f791679595cbee.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR434f","src":"/img/pc/hello_script/ev/M/SR434f.ee2db1d3be571cb8063fd90d9978e207.jpg"},{"name":"","text":"　どくどくどくぅッ！！##どびゅりゅりゅるりゅるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ンンぶぶぅ……ンぐぅ、ンンむぅ、##ンぐぅ。……ンぶぅ、んぐほおぉぉ……ッ♪」","type":"TXT","id":"v_SR434_0056","src":"/img/common/voice/ogg/v_SR434_0056.68c385bd527eecad02b289b341f491bc.ogg"},{"name":"","text":"　濃厚な白濁液を、##受け入れ体勢のできた喉奥目掛けて、##一気に放出させる。","type":"TXT"},{"name":"","text":"　さくらは吐き出されたモノを、嫌悪する##ことなくすべてを啜り上げようと喉を鳴らす。##だが、あまりの量に、鼻から溢れ出すほどだ。","type":"TXT"},{"name":"【さくら】","text":"「んッ、んぐ……んぐぅ♪##ん、……んむむむぅ。んちゅぅ……##じゅりゅるるるるぅッ。……んぐふぅッ♪」","type":"TXT","id":"v_SR434_0057","src":"/img/common/voice/ogg/v_SR434_0057.0688ad534342d635c59a94cc3b573605.ogg"},{"name":"【俺】","text":"「……ほう？　大したものだな。零しながらも##全部、飲み干そうという努力は褒めてやろう。##いいぞ。それでこそボスの右腕だ」","type":"TXT"},{"name":"","text":"　掻き乱していた指先を戻すと、##ポンポンと子供をあやすように、##金色の頭を撫でてやる。","type":"TXT"},{"name":"","text":"　それに対して安心したかのように、##うっとりと目を細めるさくら。","type":"TXT"},{"name":"【さくら】","text":"「……んちゅ……じゅるるぅッ。ンぐぅ、おぉ##……ぷほぉ♪　嗚呼、すごぉい。ボスの精液ぃ##こんなにも沢山なのぉ♪　んぐんぐぅ……」","type":"TXT","id":"v_SR434_0058","src":"/img/common/voice/ogg/v_SR434_0058.5ad59803705ddfd5c8a88ca0060cd2fb.ogg"},{"name":"","text":"　息継ぎはするが、再び肉棒を咥え込み、##尿道の奥にある残滓を啜り上げようと、##嚥下（えんげ）してみせる、忠実なる女幹部。","type":"TXT"},{"name":"【俺】","text":"「ふふっ。悪の女幹部の熱心なご奉仕の##お陰だな。いいぞ、ボスとしては満足だ」","type":"TXT"},{"name":"","text":"　汗で張り付いた前髪を額から##掻き分けてやれば、嬉しそうに肉棒を##咥えたまま、笑みを浮かべてみせるさくら。","type":"TXT"},{"name":"","text":"　どこまでも貪欲な彼女は、鼻を鳴らしながら##ズルズルと音を立てて、##零しかけた精液を啜り上げてみせる。","type":"TXT"},{"name":"【さくら】","text":"「んんぎゅ、んちゅぅ……んふ、よかっらぁ♪##んふふ、でも……まだまだ、キミの##おチンポ、元気だねぇ。……んふふぅ♪」","type":"TXT","id":"v_SR434_0059","src":"/img/common/voice/ogg/v_SR434_0059.a9d5281781c01d09a82c613df62bd75a.ogg"},{"name":"【俺】","text":"「そうだな。やはり、##一回程度では収まりが効かん」","type":"TXT"},{"name":"【さくら】","text":"「んふふっ♪　んっじゅ、じゅりゅるぅ。##……んふッ。それは……楽しみ……ぃ。##ン……ん、じゅぅ、ちゅりゅるるぅ……」","type":"TXT","id":"v_SR434_0060","src":"/img/common/voice/ogg/v_SR434_0060.62189839295efd432df005eb218411b0.ogg"},{"name":"","text":"　鼻の下を伸ばしきった、いわゆる##『ひょっとこフェラ』の表情だが、その勢いと##テクニックには、感服せざるを得ない。","type":"TXT"},{"name":"","text":"　喉奥を女性器の子宮口に見た立て、##二度、三度と亀頭部で刺激してみせる。","type":"TXT"},{"name":"【さくら】","text":"「ンふぅ……んふふ、どうぉ？　悪の女幹部、##直々のパイズリフェラはぁ？　んふふ……##やだぁ、まだこんなにも熱ぃ♪」","type":"TXT","id":"v_SR434_0061","src":"/img/common/voice/ogg/v_SR434_0061.c90a7edede80e79227540a9ada866e38.ogg"},{"name":"【俺】","text":"「そうだな。その胸の奉仕もたまらなく##心地よかったぞ。……おっと、生クリームで##デコレートするハズだったよな？」","type":"TXT"},{"name":"","text":"　白い谷間を見下ろしながら、##まだビクビクと震える肉棒を前に、##さくらが更に淫靡に目を細めた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【さくら】","text":"「ふっふっふっ。当然だけど、##この程度で満足なんてしてないよねぇ？」","type":"TXT","id":"v_SR434_0062","src":"/img/common/voice/ogg/v_SR434_0062.5393611b42f2b7fd2ec0c5641d54db34.ogg"},{"name":"【俺】","text":"「当然だ。……悪の女幹部はどうなのだ？」","type":"TXT"},{"name":"【さくら】","text":"「あはっ。当然。##まだまだに決まってるじゃん。ボスぅ、##クリスマスパーティは、これからだよぉ♪」","type":"TXT","id":"v_SR434_0063","src":"/img/common/voice/ogg/v_SR434_0063.4a12ddcc2f82f4b58eeeb4d93c97c514.ogg"},{"name":"","text":"　白濁に濡れた唇の端を拭うと、##さくらはお気に入りの##ギャング衣装をはだけて、","type":"TXT"},{"name":"","text":"　薄暗い照明の下で、##白い裸身を妖しく浮かび上がらせた。","type":"TXT"},{"name":"【俺】","text":"「フッ。やれやれ。結局、こうなるのか……」","type":"TXT"},{"name":"","text":"　再びベッドに腰を降ろすと、##再び鎌首をもたげつつある肉棒に、##さくらの濡れた瞳が向けられていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=448005643","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c662",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　夜も更けてきて、##パーティ会場から聞こえていた喧噪も、##徐々に収まりつつあった。","type":"TXT"},{"name":"","text":"　乱痴気騒ぎに興じていた連中も、##酔いつぶれたか、遊び疲れたのだろう。##ようやく一段落したといったところだろうか。","type":"TXT"},{"name":"【さくら】","text":"「……もう、ボスったらぁ。##何ボーッとしてんのよぉ？」","type":"TXT","id":"v_SR435_0000","src":"/img/common/voice/ogg/v_SR435_0000.a70cc3417d1a2bb85acdacfa96d975f4.ogg"},{"name":"【俺】","text":"「ん？　……あぁ、##愛しい部下のコトを思っていたんだ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR435a","src":"/img/pc/hello_script/ev/M/SR435a.ba7966b4a0e168cbf5455fa78fda28bc.jpg"},{"name":"【さくら】","text":"「ふぅん……本当かなぁ？##その中には、当然、悪の女幹部のコトも##含まれているんだよねぇ？」","type":"TXT","id":"v_SR435_0001","src":"/img/common/voice/ogg/v_SR435_0001.29fbc615156acb0de077447aed1b8dd2.ogg"},{"name":"","text":"　ベッドの上で仰向けにされた俺の下半身へ、##さくらは大きく股を開いたまま、##跨がってきた。","type":"TXT"},{"name":"","text":"　下着のクロッチはズラされて、##女性器は露出している。","type":"TXT"},{"name":"【俺】","text":"「……当然さ。当たり前だろう？」","type":"TXT"},{"name":"【さくら】","text":"「あッ、いまちょっと間があったよ？##別な女の子のコトとか考えてたでしょー？」","type":"TXT","id":"v_SR435_0002","src":"/img/common/voice/ogg/v_SR435_0002.71a586269d72bf67f597b2384ab94e54.ogg"},{"name":"【俺】","text":"「ああ、その通りだ。アイツらも、##お前と同じふうま七衆だしな？」","type":"TXT"},{"name":"","text":"　パーティ会場で酔いつぶれたり、##騒いでいた女たちの顔を思い浮かべる。","type":"TXT"},{"name":"","text":"　向こうの活気は収まりつつあるが、##このベッドルームでは、パーティが##始まったばかりといったところだろうか。","type":"TXT"},{"name":"【さくら】","text":"「もー。時子さんのおっぱいとかむっちゃんの##おっぱいとか色々想像してたんでしょぉー？##まったく、やらしーなぁ」","type":"TXT","id":"v_SR435_0003","src":"/img/common/voice/ogg/v_SR435_0003.db99b01c4020042617b54ea600bf9643.ogg"},{"name":"","text":"　当然だとばかりに笑みを浮かべれば、##不満げに頬を膨らませるさくら。","type":"TXT"},{"name":"【俺】","text":"「いや、さくらのおっぱいも、##なかなか気持ちよかったぞ？」","type":"TXT"},{"name":"","text":"　いま彼女の股間の前で揺れているこの男根は##先ほどまで、彼女の見事な谷間にこね回され、##口腔奉仕によって搾り上げられたばかりだ。","type":"TXT"},{"name":"","text":"　嘘偽りなどない。","type":"TXT"},{"name":"【さくら】","text":"「……ふ、ふぅん？##じゃあ許してあげよっかなぁ」","type":"TXT","id":"v_SR435_0004","src":"/img/common/voice/ogg/v_SR435_0004.d59a2de88970d61a3854fbb74ed55411.ogg"},{"name":"","text":"　機嫌を直したのか、丸見えな陰部をこちらの##肉棒の前で振ってみせ、わずかながら##濡れた秘唇を押しつけてみせる。","type":"TXT"},{"name":"","text":"　その瞳は好色に濡れており、大きく開かれた##内腿を見れば、早くも透明な蜜が##滴り落ちているのがわかった。","type":"TXT"},{"name":"【俺】","text":"「……フッ。もうすっかり##濡れているじゃないか？」","type":"TXT"},{"name":"【さくら】","text":"「んふっ♪　キミのおチンポしゃぶっている##うちに、すっごく興奮しちゃってぇ。##……ううん。もっと前から、……かもぉ？」","type":"TXT","id":"v_SR435_0005","src":"/img/common/voice/ogg/v_SR435_0005.d35349360e3af1c7f6f58c27db9c3f38.ogg"},{"name":"","text":"　恥ずかしそうに伏し目がちな表情を##見せるさくら。","type":"TXT"},{"name":"","text":"　この充分な濡れ方を見れば、##嘘ではなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「まさか、この部屋に俺を##連れ込んだ頃からかな？　やれやれ、##とんでもない淫乱女幹部だ」","type":"TXT"},{"name":"【さくら】","text":"「しょ、しょうがないじゃん。##今夜はクリスマスなんだもん。##つまり……と、特別……なんだよぉ」","type":"TXT","id":"v_SR435_0006","src":"/img/common/voice/ogg/v_SR435_0006.c37bad9c32d2d6b247053a0274fba0fd.ogg"},{"name":"","text":"　腰の後ろに両手を置いたまま、##尻を浮かせた状態で、股間を突き出すように##背をわずかに逸らしてみせる。","type":"TXT"},{"name":"","text":"　綺麗なサーモンピンクの肉ヒダが、##揺れるペニスを前にして、その奥から##ジワリと愛蜜を滴らせていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。なるほど。特別……か」","type":"TXT"},{"name":"","text":"　その言葉に頷くと、からかうように##こちらの肉棒を、潤んだクレヴァスへと##押しつけてみせる。","type":"TXT"},{"name":"【さくら】","text":"「ンッ……んふぁッ！？##あぁ……キミのおチンポぉ……」","effect":"ef02","type":"TXT","id":"v_SR435_0007","src":"/img/common/voice/ogg/v_SR435_0007.f77338942f1e67436c713b0b9cf42a41.ogg"},{"name":"【さくら】","text":"「グリグリって、##おマンコに押しつけられてるぅ♪##ン……はぁ、ハァハァ……」","type":"TXT","id":"v_SR435_0008","src":"/img/common/voice/ogg/v_SR435_0008.d439eae5d03a1ee43503ef43e7288e80.ogg"},{"name":"","text":"　わずかな刺激でも声を荒げ、##更に快感を得ようと、淫猥に腰を##グラインドさせるさくら。","type":"TXT"},{"name":"","text":"　目は細められ完全に発情した牝猫の表情で、##肉茎そのものを求めていた。","type":"TXT"},{"name":"【俺】","text":"「……すごいな。軽く触れた程度でコレか？##よほど今夜のパーティを、##愉しみにしていたとみえる」","type":"TXT"},{"name":"【さくら】","text":"「えへっ♪　ねぇ、おマンコの奥、##もうぐしょぐしょでしょぉ？」","type":"TXT","id":"v_SR435_0009","src":"/img/common/voice/ogg/v_SR435_0009.f41ab72bd4edfbebaad7400cc0fe5b3a.ogg"},{"name":"【さくら】","text":"「キミの……ボスのおチンポが欲しくて##我慢できないんだよぉ……♪」","type":"TXT","id":"v_SR435_0010","src":"/img/common/voice/ogg/v_SR435_0010.0cb20758db1013f1ef859e162c8317c0.ogg"},{"name":"","text":"　甘えた声で、##今度は自ら股間を押しつけてくる。","type":"TXT"},{"name":"","text":"　一度は射精し終えたこちらの肉棒も、##好色な悪の女幹部によって、##再び本来の堅さを取り戻す。","type":"TXT"},{"name":"【俺】","text":"「そうか、我慢ができないか？　……んぅ？」","type":"TXT"},{"name":"","text":"　腰を浮かせ、焦らすようにグリグリと##ペニスで、ラヴィアを刺激してやる。","type":"TXT"},{"name":"","text":"　愛液と先汁が混じり合うと、##「にちゅ、にちゅぅ……」と##淫靡な水音が響きはじめた。","type":"TXT"},{"name":"【さくら】","text":"「あはぁ、あッ♪　……ん、も、勿論だよぉ。##ボスのおチンポぉ……いますぐ、##女幹部のおマンコに、射れて欲しいっ！」","type":"TXT","id":"v_SR435_0011","src":"/img/common/voice/ogg/v_SR435_0011.7b306b8b165f83b6f3fcbfd32e60f3e0.ogg"},{"name":"【俺】","text":"「フッ。結局はそれか。構わんぞ。##さくら、お前から咥え込むんだ……」","type":"TXT"},{"name":"","text":"　芝居がかったギャング気取りは##もうおしまいだとばかりに、##肉棒を求めてくるさくらへ、","type":"TXT"},{"name":"","text":"　自分から跨がってみせろと促してやる。","type":"TXT"},{"name":"【さくら】","text":"「んもぉ、ボスなのに、##意地悪なんだからぁ。##……んじゃあ、い、射れるよぉ？」","type":"TXT","id":"v_SR435_0012","src":"/img/common/voice/ogg/v_SR435_0012.4478fe0d905c2c8193c5b73eb1f4fc4c.ogg"},{"effect":"ef00","type":"EV","id":"SR435b","src":"/img/pc/hello_script/ev/M/SR435b.5a05f8934f5f89e349d5721d649bef1e.jpg"},{"name":"【さくら】","text":"「……あぁッ、あふぅ……ンぁ、ああっ、##は、入ってきたぁ♪　お、おチンポぉ。ボスの##チンポぉ、……んぅッ、は、入ってるぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR435_0013","src":"/img/common/voice/ogg/v_SR435_0013.24e711b64051f134c94af8fef2bc2f78.ogg"},{"name":"","text":"　長くムッチリとした脚をＭ字状に開いたまま##肉棒をゆっくりと飲み込んでいく、##濡れそぼった女陰。","type":"TXT"},{"name":"","text":"　先汁の量は、まだそれほどではなかったが、##さくらから染み出した愛蜜の量が、##その杞憂を無に帰した。","type":"TXT"},{"name":"【俺】","text":"「……フッ。どうだ？##待ちに待った、ボスのペニスは？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。き、気持ちいいぃッ♪　キミの##おチンポがぁ、奥まで突き刺さってぇ。##……ヌルヌルのおマンコぉかき回してるよ♪」","type":"TXT","id":"v_SR435_0014","src":"/img/common/voice/ogg/v_SR435_0014.9bfd50198f6145bac754a5ef49ba1b3e.ogg"},{"name":"","text":"　快感の余り、舌先の回らない嬌声で##喘ぎ続けるさくら。","type":"TXT"},{"name":"","text":"　唇から漏れる吐息は、こっちが##見ているだけで、さらなる興奮を煽り立てる。","type":"TXT"},{"name":"【俺】","text":"「フッ。女幹部とうそぶく割には、##こうなるとただの娼婦と変わらんなぁ？##やれやれだ」","type":"TXT"},{"name":"","text":"　もっともいまのさくらならば、高級娼婦でも##到底適わない艶やかさと、##濃密な淫乱さを兼ね備えているだろう。","type":"TXT"},{"name":"","text":"　だがそんな本心の見えない言葉で##なじってやるだけで、女幹部は歓喜に##身を震わせた。","type":"TXT"},{"name":"【さくら】","text":"「ああっ、ンぁ、そ、そうなのぉ！　わ、私##……ボスの情婦としてぇ、もっともっと、##いやらしい女になりたいからぁ♪」","type":"TXT","id":"v_SR435_0015","src":"/img/common/voice/ogg/v_SR435_0015.ec2782bb3686580bf65b784d99fb8f4b.ogg"},{"name":"","text":"　興奮した彼女は、自らその巨乳を##揉みしだかんばかりに、上半身を震わせる。","type":"TXT"},{"name":"【さくら】","text":"「……お願ぁい。だから、もっともっと##感じて？　ボスの思うままに、##いっぱい……わ、私を犯してぇ♪」","type":"TXT","id":"v_SR435_0016","src":"/img/common/voice/ogg/v_SR435_0016.0ee0c825c009d267162b25029f7ad77e.ogg"},{"name":"","text":"　巨根を咥え込んだまま、##うっとりとした微笑を浮かべるその様子に、##抑え切れない衝動を駆り立てられる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいだろう。お望み通りに……」","type":"TXT"},{"name":"","text":"　さくらの太腿へ両手を置くと、##こちらから腰を突き上げ始めていく。","type":"TXT"},{"name":"【さくら】","text":"「ンあぁっ！？　あひぃ……ンっ、あふぅ、##ンッ！　ああぁ、こ、腰ぃ、そんなぁ……##暴れちゃぁ……ああっ、んッ、あンぅ♪」","effect":"ef02","type":"TXT","id":"v_SR435_0017","src":"/img/common/voice/ogg/v_SR435_0017.1ce495e07bf43d1d8a02f2033c238604.ogg"},{"name":"【俺】","text":"「ホラホラ、もっと腰を動かせ！##女幹部の特権だ。##もっともっと、感じたいのだろう？」","type":"TXT"},{"name":"","text":"　リズミカルに腰を突き上げれば、さくらは##ロデオに跨がるカウボーイよろしく、##激しく身をよじり始める。","type":"TXT"},{"name":"【さくら】","text":"「ああぁッ！？　ボスのおチンポぉッ！##し、下からズンズンって来るぅ！？　あぁぁ、##おマンコの中で、ピクピクってなってるぅ♪」","type":"TXT","id":"v_SR435_0018","src":"/img/common/voice/ogg/v_SR435_0018.a3c213a24a5042755e9951fc37316307.ogg"},{"name":"【俺】","text":"「ああ、さくらの膣内で、##チンポが跳ね回っているな……」","type":"TXT"},{"name":"","text":"　軽く腰を浮かせ、焦らすような抽送を##してみせれば、さくらが甘い声を漏らしつつ、##此方へねだるような視線を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「……ん、どうした？##何か言いたげだなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「んぅ。もう……。こんなにもおチンポが、##膣内（なか）でピクピクしてるのぉ、##わかってるんだからねぇ♪」","type":"TXT","id":"v_SR435_0019","src":"/img/common/voice/ogg/v_SR435_0019.024b4bd2ba71f36ff21cd2d933cfc292.ogg"},{"name":"【俺】","text":"「フッ……」","type":"TXT"},{"name":"","text":"　敢えて素知らぬフリを決め込む。","type":"TXT"},{"name":"","text":"　しかし、それはさくらの本能に##火を灯す結果となってしまった。","type":"TXT"},{"name":"【さくら】","text":"「フッフッフッ。どうぉ？　跨がった私に、##動いて欲しいのぉ？　ねぇ、##動いて欲しいんでしょぉー？」","type":"TXT","id":"v_SR435_0020","src":"/img/common/voice/ogg/v_SR435_0020.31cd1ade074ea8e149f39c20d05bcac4.ogg"},{"name":"","text":"　その口ぶりから、本当に腰を振りたいのは、##さくら自身であることは間違いない。","type":"TXT"},{"name":"","text":"　不本意ではあるが、##ここは主導権を握りたがっているワガママ娘に##従うことにしてやろう。","type":"TXT"},{"name":"【俺】","text":"「……ああ、そうだ。とびきり淫らに##動いてくれないか？　俺を、お前の中で、##気持ちよくしてくれ」","type":"TXT"},{"name":"【さくら】","text":"「あはぁッ♪　よぉく言えましたぁ♪」","type":"TXT","id":"v_SR435_0021","src":"/img/common/voice/ogg/v_SR435_0021.371ffbeb7d9dfdbafb92acd60a480350.ogg"},{"name":"","text":"　満面の笑みを浮かべると、さくらはより一層##激しい動きで、腰を前後に##振り立てていくのであった。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……んうぅッ。んふぁ、あ。##ん……んふぅ、……い、いいよぉ。ああっ、##あひぃ♪　ンぅ……ンふぁッ♪」","type":"TXT","id":"v_SR435_0022","src":"/img/common/voice/ogg/v_SR435_0022.3b47dfab0ed5c7f08c9633538e9283b1.ogg"},{"name":"","text":"　快感の余り、激しく身悶えるさくらは、##そのたびに見事なサイズを誇るバストを##揺らす。","type":"TXT"},{"name":"","text":"　ためしにピストンに強弱を付けてやれば、##それに倣うように、","type":"TXT"},{"name":"","text":"　左右の乳房が「たゆんたゆんっ」などと##激しく暴れまくった。","type":"TXT"},{"name":"【俺】","text":"「フッ……悪くない。いい眺めだぞ」","type":"TXT"},{"name":"【さくら】","text":"「あぁンっ。も、もう……そんなえっちな目で##見ちゃってぇ♪　あっ……ンふぅ、##い、いいっ。おマンコぉ、感じるぅ♪」","type":"TXT","id":"v_SR435_0023","src":"/img/common/voice/ogg/v_SR435_0023.bfa6c41dae351db9c5ae5315359b2706.ogg"},{"name":"","text":"　下から震える巨乳を見上げる格好で、##更に激しい抽送を続けていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR435c","src":"/img/pc/hello_script/ev/M/SR435c.271c623d25b9baf56681211bd7bf6c6c.jpg"},{"name":"【さくら】","text":"「ンあっ、あ、……ぉ、おチンポ##また硬くなったぁ♪　う、嬉しいぃ……ああっ##気持ちよすぎてぇこ、腰、止まらないよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR435_0024","src":"/img/common/voice/ogg/v_SR435_0024.d2939f7c6e5f540d6d99b1714722d9d5.ogg"},{"name":"【俺】","text":"「……ッ、まったく。どこまでも##いやらしい女幹部だな。声を挙げるたびに、##キュウキュウと締め付けてくるぞっ！」","type":"TXT"},{"name":"","text":"　結合した尻に手を回してやれば、##全身が敏感になっていたさくらの身体が、##大きく弓なりにしなった。","type":"TXT"},{"name":"","text":"　締め付けていた膣口が、咥え込んでいた##肉棒全体を締め付け、完全に開いた笠の部分に##膣壁が密着する。","type":"TXT"},{"name":"【さくら】","text":"「……ンあッ！？　あぁ……わ、わかるよぉ。##中でぇ、おマンコの中で、キミのおチンポが##ビクビクって、震えてるのがぁぁ！」","type":"TXT","id":"v_SR435_0025","src":"/img/common/voice/ogg/v_SR435_0025.debaab205fbc79f0891c460d3d43c828.ogg"},{"name":"","text":"　結合部から、##とめどなく溢れる愛蜜をそのままに、##激しく腰をくねらせていくさくら。","type":"TXT"},{"name":"","text":"　これまで以上に激しい動きによって、##左右交互に暴れまわるバスト。","type":"TXT"},{"name":"【俺】","text":"「……フッ、激しいな。まるで、左右の胸が、##別々な生き物のように揺れまくっているぞ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……ああっき、気持ちいいからぁ、##胸が……おっぱいが弾んじゃうよぉ♪　ぁ、##あひぃ、キミのおチンポぉ、ズンズン来るぅ」","type":"TXT","id":"v_SR435_0026","src":"/img/common/voice/ogg/v_SR435_0026.5227f3a8e93ef70d2425777c3c344589.ogg"},{"name":"","text":"　激しい下からの突き上げに合わせ、##息切れ、声も絶え絶えとなっていくさくら。","type":"TXT"},{"name":"","text":"　結合部からは愛蜜を飛び散らせ、##抽送のたびに、","type":"TXT"},{"name":"","text":"　恥骨同士がぶつかり合うことで、##「ぱちんぱちん」と、##乾いた音が辺りに鳴り響く。","type":"TXT"},{"name":"【俺】","text":"「フッ。こんなにもいやらしい音を##立てていると、他のヤツらに##気付かれてしまうぞ……？」","type":"TXT"},{"name":"","text":"　スローモーな動きに合わせ、##意地悪く囁いてみれば、##首を横に振って否定するさくら。","type":"TXT"},{"name":"【さくら】","text":"「いやぁ。だ、だってぇ。気持ちよくって……##あぁこ、腰が止まらないからぁ♪　んあふぅ。##おチンポ、気持ちいいよぉ……ンふぉ♪」","type":"TXT","id":"v_SR435_0027","src":"/img/common/voice/ogg/v_SR435_0027.21ae90bd5b81fad78bf614880f60ffb0.ogg"},{"name":"","text":"　わざと音を響かせるように、こちからも##腰を当ててみせると、バネ仕掛けのように##半身を飛び上がらせていく。","type":"TXT"},{"name":"【さくら】","text":"「ひゃぅんッ！？　……んぅ、ンンっ。あぁ、##ハァハァ……。は、激しぃ！　……こんなに##激しいとぉ、……わ、私からは、こうだぁ♪」","effect":"ef02","type":"TXT","id":"v_SR435_0028","src":"/img/common/voice/ogg/v_SR435_0028.3ae39d24c1481402771638c967197137.ogg"},{"name":"【俺】","text":"「……ッ、……ンぅッ、うぉッ？」","type":"TXT"},{"name":"","text":"　さくらは大きく脚を開いたままの姿勢で、##腰を上下に揺らしつつ、雁首の敏感な箇所を##刺激させるように、膣壁を擦り当ててきた。","type":"TXT"},{"name":"","text":"　繋がったまま的確に当て擦るという、##さくらのテクニックに、##思わず根を上げそうになる。","type":"TXT"},{"name":"【さくら】","text":"「あはッ、どぉ？　女幹部の##エロエロまんこはぁ？　ねぇ、気持ちイイ？##ボスのおチンポも、すぐにイっちゃいそぉ？」","type":"TXT","id":"v_SR435_0029","src":"/img/common/voice/ogg/v_SR435_0029.8d5ec1098beb1abd042f9037f576e250.ogg"},{"name":"【俺】","text":"「……あ、余り粋がるなよ……くッ！？」","type":"TXT"},{"name":"","text":"　調子にのって、髪を振り乱しながら腰を##グラインドさせてみせるさくら。","type":"TXT"},{"name":"","text":"　まるで勝ち誇ったかのように、##唇をぺろりと舐めてみせた。","type":"TXT"},{"name":"【さくら】","text":"「ふふっ。そんなコト言っちゃってぇ。##本当は感じちゃって、息つくヒマも##無いんじゃなぁい？　ンっ……んあはぁッ♪」","type":"TXT","id":"v_SR435_0030","src":"/img/common/voice/ogg/v_SR435_0030.245bfdbd817ef90025b6ae395ea032ae.ogg"},{"name":"【俺】","text":"「チッ。それならば……」","type":"TXT"},{"name":"","text":"　このまま黙って、##やられているワケにはならない。","type":"TXT"},{"name":"","text":"　調子づいた悪の女幹部に、##キツいお灸を据えてやろうと、##ボスとして重い腰を上げてやる。","type":"TXT"},{"name":"【さくら】","text":"「……んふぉッ！？　ちょ、ちょっ……ま、##待ったぁ！　あぁッ、そんな……急にぃ。##こ、これ……あぅ、な、なぁにぃ？」","type":"TXT","id":"v_SR435_0031","src":"/img/common/voice/ogg/v_SR435_0031.d0e36c92cfcb7ebc73f49be228732711.ogg"},{"name":"【俺】","text":"「フッ。どうした？##……さっきまでの勢いは？」","type":"TXT"},{"name":"","text":"　勝ち誇っていたさくらの表情が一転し、##余り感じたことのない刺激に対する##戸惑いと、驚愕の色が現れていた。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……こ、コレぇ？　お、おチンポの##先がお、おマンコの……中で、こ、擦れてっ。##……あ、あひぃ……ああっ、はぅンッ！？」","type":"TXT","id":"v_SR435_0032","src":"/img/common/voice/ogg/v_SR435_0032.a567613337f00fd35944ad7f07788305.ogg"},{"name":"","text":"　快感の余り、##ビクビクと痙攣したように身震いするさくら。","type":"TXT"},{"name":"【俺】","text":"「やはりな……。フッ」","type":"TXT"},{"name":"","text":"　強い締め付けによって、##亀頭部へ刺激を送っていたようだが、","type":"TXT"},{"name":"","text":"　それはさくらの敏感な箇所をさらけ出す、##諸刃の剣だったのだ。","type":"TXT"},{"name":"","text":"　浮かせた腰の角度をわずかに変えてやり、##さくらのもっとも感じやすい箇所を、##グリグリと亀頭部で刺激してやる。","type":"TXT"},{"name":"【さくら】","text":"「ちょ、んあっ、ダメぇッ！？　中で……##そんな、弱い処、擦られたらぁ……あぁッ、##あひぃ♪　ンふぉ……か感じ過ぎちゃうぅ！」","effect":"ef02","type":"TXT","id":"v_SR435_0033","src":"/img/common/voice/ogg/v_SR435_0033.8223dbc3c7f4b7569c15f02cc9335413.ogg"},{"name":"【俺】","text":"「いい乱れっぷりだぞさくら。フッ。見ていて##飽きさせないなぁ。それ、もっと##気持ちよくなるように、手伝ってやる！」","type":"TXT"},{"name":"【さくら】","text":"「……あっ、ま、待って……##い、いま動いたらぁ……！？」","type":"TXT","id":"v_SR435_0034","src":"/img/common/voice/ogg/v_SR435_0034.6ecd478746c21ff92d98ca4068199833.ogg"},{"name":"","text":"　恐怖に引きつる表情を余所に、##俺はさくらの両脚をしっかりと固定すると、","type":"TXT"},{"name":"","text":"　下からリズミカルに突き上げるように、##腰を打ち出していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR435d","src":"/img/pc/hello_script/ev/M/SR435d.7da6c7d1bc4de2ee1726ebaf9fdaf5bb.jpg"},{"name":"【さくら】","text":"「んふぉぉぉおおおーッ！？　し、子宮にぃ##……子宮の処までぇ、……お、おチンポ、##とッ、届いてるぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR435_0035","src":"/img/common/voice/ogg/v_SR435_0035.319de9102519278475f5272771387717.ogg"},{"name":"","text":"　突き上げられる怒張の圧迫感からか、##さくらの嬌声がくぐもったものになる。","type":"TXT"},{"name":"","text":"　深々と突き刺さった肉槍の先端部が、興奮で##下へと降りてきた子宮口を##ノックしていることを、犯しながら悟った。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、さくら。もっとだ。##ココを強くされるのが、##好きなんだろう？　どうだ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……はぐぅ。……そ、そんなコトッ##……な、ないもん。ンぁ、……ンぅ、##……ンはぁッ♪」","type":"TXT","id":"v_SR435_0036","src":"/img/common/voice/ogg/v_SR435_0036.b88e5b7ccd21d326091804b64f836e0c.ogg"},{"name":"","text":"　下手な芝居には付き合ってられないと、##容赦ない突き上げで、##悪の女幹部を追い詰めてやる。","type":"TXT"},{"name":"【俺】","text":"「そんなワガママを言うような悪の幹部には、##オシオキが必要のようだな。##……それそれッ！！」","type":"TXT"},{"name":"【さくら】","text":"「んんぅッ！？##……んッ、あぁ……ンぉ、ふぉッ！？」","type":"TXT","id":"v_SR435_0037","src":"/img/common/voice/ogg/v_SR435_0037.412a3bbea97da11c409b1e1f69c672ca.ogg"},{"name":"","text":"　悪の組織のボス（つまりは俺自身のこと）##だったハズが、いつの間にやら、##気分は悪漢を懲らしめる正義の味方だ。","type":"TXT"},{"name":"","text":"　さらに奥へと突き刺さる肉棒の硬さと##激しさに、悪の女幹部は音を上げてしまい、##威厳なども軽く吹き飛んでしまう。","type":"TXT"},{"name":"【さくら】","text":"「ああぁぉ……ぉッ。おほぉ。し、下からぁ##……ああぁ、お、お腹ぁ、グリグリって、##潰されちゃうよぉ。んほぉ……おおぅふぅ♪」","type":"TXT","id":"v_SR435_0038","src":"/img/common/voice/ogg/v_SR435_0038.af89ecdd283345844e9187749f9d7097.ogg"},{"name":"","text":"　苦悶で表情がわずかに歪むが、肉竿全体を##包み込むように収縮する膣壁の動きを見るに、##快楽に浸っていることは間違いない。","type":"TXT"},{"name":"","text":"　少々荒っぽい動きであっても、##さくらの膣口は、##肉棒を捉えて放そうとしなかった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。せっかくの衣装も、##脱いでしまえば、いつものさくらだな。##悪の女幹部も形無しだな？」","type":"TXT"},{"name":"【さくら】","text":"「ん、んぅ。だ、だってぇ……##こういう格好すれば、##キミも喜んでくれると思ってぇ……？」","type":"TXT","id":"v_SR435_0039","src":"/img/common/voice/ogg/v_SR435_0039.b6fecd4f70486d2e759f8d3cadd36cc0.ogg"},{"name":"","text":"　眉を震わせながら、##衣装をはだけさせたまま喘ぎ続けるさくら。","type":"TXT"},{"name":"","text":"　その乱れ具合は、対魔忍スーツとは##違った魅力を感じさせていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。確かに悪くない。##お前にはお似合だ……」","type":"TXT"},{"name":"【さくら】","text":"「ほ、ホント！？　本当に？」","effect":"ef02","type":"TXT","id":"v_SR435_0040","src":"/img/common/voice/ogg/v_SR435_0040.c746a103bee3290283c88da6623c0318.ogg"},{"name":"","text":"　パッと顔を明るくさせるさくら。","type":"TXT"},{"name":"","text":"　その次の瞬間、膣壁に擦りつけられていた##ペニスが、うねるような動きによって、##更に締め付けられていった。","type":"TXT"},{"name":"【俺】","text":"「……うッ。ああ、いいんだぞ？　今夜は##クリスマスパーティなんだ。悪の組織だろうが##女幹部だって、好きに愉しんでいいハズだ」","type":"TXT"},{"name":"","text":"　「そうだろう？」とたずねるように、腰を##軽く浮かせてやれば、額に汗を浮かべたまま、##笑みを浮かべるさくら。　","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……ああっ、あはぁ、うんッ♪##してしてぇ？　もっともっとぉ、##おマンコ、強く突き上げてもいいからぁ♪」","type":"TXT","id":"v_SR435_0041","src":"/img/common/voice/ogg/v_SR435_0041.a46deeee85055874aeddab846be63f5c.ogg"},{"name":"","text":"　まるで喜びの余り、尻尾を振る忠犬のように##さくらの動きはよりエロティックに、##深い快感を得ようと貪欲なものとなっていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな。こちらも、##少々ハメを外すとするかな？」","type":"TXT"},{"name":"","text":"　パーティ会場からの静まりかえった気配を##尻目に、大きなストロークでもって、##子宮口に狙いを定める。","type":"TXT"},{"name":"【さくら】","text":"「ああっ……んふぁッ！　は、入ってぇ……##くりゅぅ♪　お、おチンポぉ、子宮に……##め、めり込んじゃいそぉぉ♪」","type":"TXT","id":"v_SR435_0042","src":"/img/common/voice/ogg/v_SR435_0042.c3766b8f9cef37bcb383de5b784e83af.ogg"},{"name":"【俺】","text":"「いいや、違うぞ。そうじゃない。##お前の方から、めり込みそうなほど、##チンポを貪っているのさ」","type":"TXT"},{"name":"","text":"　煽り立てるように言葉でなじってやれば、##激しい律動を続けながら、##愉悦に歪むさくらの表情。限界は近い。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……そ、そうかもぉ♪　わ、私、##欲しがってるぅ。ボスの……キミのおチンポぉ##子宮に沢山、欲しがってるよぉ！」","type":"TXT","id":"v_SR435_0043","src":"/img/common/voice/ogg/v_SR435_0043.444014b6f3e7239dcd7e763ccce3064a.ogg"},{"name":"","text":"　歓喜に打ち震えながら、降りてきた子宮を##肉棒へ寄り掛からせるように、##腰を淫らに振り立てていく。","type":"TXT"},{"name":"","text":"　おそらくいまごろは、子宮が肉棒の圧迫感で##ひしゃげているのだろう。それほど激しく、##女の腰が上下に打ち付けられてくる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいだろう。##……好きなだけ、くれてやるさッ！」","type":"TXT"},{"name":"","text":"　快楽の沼に肩までどっぷりと##浸かったさくらに、さらなる刺激を##与えてやろうと、","type":"TXT"},{"name":"","text":"　ベッドから半ば腰を浮かせるような格好で##犯し抜く。","type":"TXT"},{"name":"","text":"　弾けるように震えるバストは、激しく##左右交互に揺れまくり、肌に張り付いた汗は、##辺りへ飛び散っていった。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あぁぁき、気持ち、い、いぃ♪##気持ちいいよぉぉ♪　んふぉ、お、##おチンポぉ、おチンポ気持ちイイのぉぉッ♪」","type":"TXT","id":"v_SR435_0044","src":"/img/common/voice/ogg/v_SR435_0044.3e0d0cc13fc14e79d2ff4962b85d6ca0.ogg"},{"name":"【俺】","text":"「どうだ、さくら？##もう、イキそうなのか……？」","type":"TXT"},{"name":"","text":"　息も声も絶え絶えとなった##女幹部にたずねてみれば、##コクコクと首肯で応えている。","type":"TXT"},{"name":"","text":"　実際のところ、##こちらも責め立ててはいるものの、##何度も亀頭部で子宮口を突いていたためか、","type":"TXT"},{"name":"","text":"　もう射精寸前にわなないていた。","type":"TXT"},{"name":"【さくら】","text":"「い、イキそぉ……だ、だからぁ、お願い。##……こ、このままぁ……な、中にぃ。##……んふぁッ！？」","type":"TXT","id":"v_SR435_0045","src":"/img/common/voice/ogg/v_SR435_0045.8d3e86189dead93d6df428cb550bebaa.ogg"},{"name":"","text":"　ガクンっと、身体が崩れ落ちそうになるのを##どうにか両手で支えてやる。","type":"TXT"},{"name":"","text":"　快感の余り、##結合部から引き抜かれそうになったのだ。","type":"TXT"},{"name":"【さくら】","text":"「お、お願いだからぁ、中に……し、子宮に、##出してね？　ボスのザーメン、##いっぱい欲しい、からぁ♪」","type":"TXT","id":"v_SR435_0046","src":"/img/common/voice/ogg/v_SR435_0046.8dea6ec9f57ebb773ddf2be6693f05e6.ogg"},{"name":"","text":"　ハァハァと舌先を出したまま、##どこまでも貪欲に求める女の言葉に、##こちらも頷いて応えてやる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ。幾らでも……受け取れッ！」","type":"TXT"},{"name":"","text":"　腰を突き上げながら、##さくらの子宮口とペニスが、##ディープキスをした。そして――","type":"TXT"},{"name":"【さくら】","text":"「……ンぅッ！　ンふぉぉぉッ！？」","type":"TXT","id":"v_SR435_0047","src":"/img/common/voice/ogg/v_SR435_0047.ce1dfba77f0d9403ac91963e742c125f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR435e","src":"/img/pc/hello_script/ev/M/SR435e.9676e683e1822303016d2b397d84bed6.jpg"},{"name":"","text":"　どびゅるびゅるびゅる##ぶびゅりゅぶびゅりゅりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　どびゅどびゅどびゅりゅりゅるる、##どぼびゅりゅりゅるるぅーッッ！！","type":"TXT"},{"name":"【さくら】","text":"「んふあぁあぁあーッ！　で、出てるぅッ！##せ、精液ぃ……で、出てるのぉぉーッッ！？」","type":"TXT","id":"v_SR435_0048","src":"/img/common/voice/ogg/v_SR435_0048.68da17b3dc9fdb0623ca7ccce31e3dc5.ogg"},{"name":"","text":"　弾けるような勢いで、##精液の固まりが子宮内へと注ぎ込まれていく。","type":"TXT"},{"name":"","text":"　侵入を阻むものはなにもない。##さくらの嬌声以外には、なにもなかった。","type":"TXT"},{"name":"【さくら】","text":"「ああ、ハァハァ……んふあぁッ！##い、イクイクぅイクぅぅぅぅうーッ」","type":"TXT","id":"v_SR435_0049","src":"/img/common/voice/ogg/v_SR435_0049.b05adf6da86541fc63eb4c599719dab0.ogg"},{"name":"【さくら】","text":"「し、子宮に出されてぇ、##い、イッちゃうぅぅうぅーッ！！」","type":"TXT","id":"v_SR435_0050","src":"/img/common/voice/ogg/v_SR435_0050.26057fc2ebc4bb255ebebf4bf24051af.ogg"},{"name":"","text":"　悲鳴にも近い絶叫を挙げながら、##悶絶するよう上半身を##激しくくねらせる。すると――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしゃぁぁあぁぁーッ。","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「……あぁぁ、ンあぁ、も、漏れちゃぅ。##気持ちよすぎてぇ、……あぁ、ンふぁ。##だ、だめぇ……み、見ないでぇ♪」","type":"TXT","id":"v_SR435_0051","src":"/img/common/voice/ogg/v_SR435_0051.5deb448ee931b552272c98fa96825f91.ogg"},{"name":"","text":"　快感の余り、逆流する白濁液に混じり、##潮吹きまでしてみせるさくら。","type":"TXT"},{"name":"【俺】","text":"「この体勢ではムリだな。##フッ、悪くない眺めだぞ？」","type":"TXT"},{"name":"","text":"　羞恥に歪むさくらの表情共々、##潮吹きの様子をたっぷりと視姦してやる。","type":"TXT"},{"name":"","text":"　女体が仰け反れば、ヘソからの##見事なボディラインが浮かび上がり、自然と##その視線は絶頂に酔いしれる裸身を目で追う。","type":"TXT"},{"name":"【さくら】","text":"「……ハァハァハァ……。あぁっ、き、##気持ち……いいよぉ。ぉ、おマンコに……##ボスのザーメン種付けされちゃってるよぉ♪」","type":"TXT","id":"v_SR435_0052","src":"/img/common/voice/ogg/v_SR435_0052.70cdd42af0950b950f44e3cb56ee5a8c.ogg"},{"name":"【俺】","text":"「ああ、ほとんど零さずに中で##受け止められたな？　さすがだぞ」","type":"TXT"},{"name":"","text":"　結合部からわずかに溢れてはいるものの、##そのほとんどは、目標を見誤らずに##子宮の中へと吸い込まれていった。","type":"TXT"},{"name":"【さくら】","text":"「あはぁ……あぁ、いいよぉ。##クリスマス・パーティ、最高だよぉ♪##ンふっ、んふふぅ♪」","type":"TXT","id":"v_SR435_0053","src":"/img/common/voice/ogg/v_SR435_0053.3b15b14b55b14e7d644d9395ac3b44eb.ogg"},{"name":"","text":"　あられもない嬌声を漏らしながら、##くなくなと腰を揺すっては、##なおも快楽を貪ろうとするさくら。","type":"TXT"},{"name":"【俺】","text":"「フッ。……どこまでも貪欲な女幹部だ」","type":"TXT"},{"name":"【さくら】","text":"「えへへぇ。なんとでも言ってよぉ。キミを##独り占めにして、こんなにも気持ちよくって、##最高のクリスマスプレゼントだもん♪」","type":"TXT","id":"v_SR435_0054","src":"/img/common/voice/ogg/v_SR435_0054.c0711c21320bdaee91985dfd1823b662.ogg"},{"name":"","text":"　余韻に浸りつつゆっくりとペニスが膣口から##引き抜かれると、さくらは呼吸を##整えながら、満足げな笑みを浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「……そうか。ならば、##現物のプレゼントは不要になるな」","type":"TXT"},{"name":"【さくら】","text":"「……えぇッ、ウソ。ナニナニ！？##プレゼント、本当にくれるのぉ！？」","type":"TXT","id":"v_SR435_0055","src":"/img/common/voice/ogg/v_SR435_0055.a5bf1936bdc28d362f336170f52536bf.ogg"},{"name":"","text":"　アンニュイな表情はどこへやら。","type":"TXT"},{"name":"","text":"　プレゼントがあると聞けば、##子供のように目を輝かせている。","type":"TXT"},{"name":"【俺】","text":"「フッ。まったく現金なヤツめ。##ああ、正真正銘の##クリスマスプレゼントは用意しておいた」","type":"TXT"},{"name":"【俺】","text":"「なんなら、##この場で箱を開いても構わんぞ？」","type":"TXT"},{"name":"【さくら】","text":"「えぇ、そ、その小箱って……まさか、##アクセサリー？　やだぁ、##キラキラしてるぅ。可愛いぃ♪」","type":"TXT","id":"v_SR435_0056","src":"/img/common/voice/ogg/v_SR435_0056.62c036a9a8bcebf0a5b43ba2eef98b70.ogg"},{"name":"","text":"　はしゃぐさくらをなだめるように、俺は##ケースから取り出した小さなアクセサリーを、##しかるべき箇所へと装着してやった。","type":"TXT"},{"name":"【さくら】","text":"「ぁ、え？　ちょ、ちょっと待って。##やだ……ウソッ！　それってもしかして！？」","type":"TXT","id":"v_SR435_0057","src":"/img/common/voice/ogg/v_SR435_0057.cbb775434552163ab3a8ffaac4e48f4e.ogg"},{"name":"【俺】","text":"「いいから、ジッとしていろ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR435f","src":"/img/pc/hello_script/ev/M/SR435f.294cfba1daab64263112958ff8ba5b33.jpg"},{"name":"【さくら】","text":"「ンっ……ふぁ、す、すごぉい。##……こ、これってぇ。##く、クリトリスのアクセサリー♪」","effect":"ef02","type":"TXT","id":"v_SR435_0058","src":"/img/common/voice/ogg/v_SR435_0058.28313f7989df096c1faaf6225f29ab59.ogg"},{"name":"","text":"　身体の中でも、##特に敏感な箇所を刺激されても、##さくらは動じる様子を見せなかった。","type":"TXT"},{"name":"","text":"　肥大化した箇所に、小さな宝石が##彩られていても、その傷みすら喜びに##変えているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。思った通りだ。##似合っているぞ、さくら？」","type":"TXT"},{"name":"【さくら】","text":"「ほ、本当に？　あぁ……う、嬉しいぃ。##あぁ、……ありがとう。こんなに素敵で、##えっちなクリスマスプレゼント。……あは♪」","type":"TXT","id":"v_SR435_0059","src":"/img/common/voice/ogg/v_SR435_0059.d1c3476226bd0aee6eecec3fddfbb43d.ogg"},{"name":"","text":"　先ほどまで、深々と肉棒を受け入れていた##女性器の上、特徴的なその肉芽に、##リング状のアクセサリーが光っていた。","type":"TXT"},{"name":"","text":"　さくらが試しにと軽く腰を揺すってみせれば##キラキラと照明を反射し、「チャラっ……」##と小さな金属音が耳奥に心地いい。","type":"TXT"},{"name":"【俺】","text":"「わずかに動くだけで##感じてしまいそうだから、##余り無茶はするなよ？」","type":"TXT"},{"name":"【さくら】","text":"「うん。……あぁ、でもすっごく嬉しいから、##今夜はコレ、着けたままにするね？」","type":"TXT","id":"v_SR435_0060","src":"/img/common/voice/ogg/v_SR435_0060.14eb742e4254a65d04b47f29a4d750ec.ogg"},{"name":"","text":"　うっとりと、##まるで指輪でも填めてもらったかのように、##幸せそうな笑みを浮かべるさくら。","type":"TXT"},{"name":"【俺】","text":"「まあ、クリスマスだからな。ボスとして、##これくらいのことは、当たり前だろう」","type":"TXT"},{"name":"","text":"　上に跨がったままのさくらから、##視線をわずかに逸らす。","type":"TXT"},{"name":"","text":"　念のために、ベッドルームの扉に耳を##傾けてみるが、この行為を覗き見するような##輩はいなかったようだ。","type":"TXT"},{"name":"【さくら】","text":"「んふふっ。いっぱい気持ちいいコトして##もらった上に、こんな素敵なプレゼントまで。##……これはたくさんお返ししなきゃだねぇ♪」","type":"TXT","id":"v_SR435_0061","src":"/img/common/voice/ogg/v_SR435_0061.40376b2aee1508bc3eb17cb35ca29001.ogg"},{"name":"【俺】","text":"「ほう？　いったいどんなコトで、##お返ししてくれるというのかな？」","type":"TXT"},{"name":"","text":"　プレゼントは用意していたが、##見返りなどを求める気は、さらさら無い。","type":"TXT"},{"name":"","text":"　ただ優秀な手駒として働いてくれれば、##それで充分だからだ。","type":"TXT"},{"name":"【さくら】","text":"「朝まで、目一杯、##ご奉仕してあげるねぇ♪　ふふっ♪」","type":"TXT","id":"v_SR435_0062","src":"/img/common/voice/ogg/v_SR435_0062.e8da81f2df82a13037b2e4b5509b9569.ogg"},{"name":"【俺】","text":"「フッ。どこまでも##スキモノな淫乱女幹部めっ」","type":"TXT"},{"name":"","text":"　二度の射精を終えたにも関わらず、##クリトリスにピアスを着けたさくらが、軽口を##叩くだけで、不思議と性欲を駆り立てられる。","type":"TXT"},{"name":"【さくら】","text":"「当然っ。キミだって、##私のこのクリトリスを見て、##興奮してるでしょぉー？　違う？」","type":"TXT","id":"v_SR435_0063","src":"/img/common/voice/ogg/v_SR435_0063.eecbc3e749b301bb72c80a0780a60257.ogg"},{"name":"","text":"　勝ち誇ったかのように、##三度、腰をくねらせてくるさくら。","type":"TXT"},{"name":"","text":"　クリスマスパーティの夜は、##まだまだ終わりそうもない……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=448005643","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c663",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ファム】","text":"「……クッ！　……は、離せッ！##離せっ、このオーガめぇッ！？」","type":"TXT","id":"v_R-ev257_0000","src":"/img/common/voice/ogg/v_R-ev257_0000.0b311db5192b95398e84faf21cf3372c.ogg"},{"name":"【オーガ】","text":"「……グルルルゥ……##グォォォオオオーッ！！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev257a","src":"/img/pc/hello_script/ev/M/R-ev257a.eb84286814aded495a3485aeead509bf.jpg"},{"name":"","text":"　……ガッ！","effect":"ef02","type":"TXT"},{"name":"【ファム】","text":"「……ぐっ、かはぁッ！？」","type":"TXT","id":"v_R-ev257_0001","src":"/img/common/voice/ogg/v_R-ev257_0001.a0ac2a43dfb44d450f234b81f8786645.ogg"},{"name":"","text":"　バケツを頭に被らされたまま、##デッキブラシで叩かれたような轟音が、##頭部に鳴り響く。","type":"TXT"},{"name":"","text":"　どう猛な雄叫びを挙げて馬乗り状態になった##オーガが、ヘルメットに覆われた私の頭部へ、##岩みたいに重たい拳を振り下ろす。","type":"TXT"},{"name":"【オーガ】","text":"「グロロロロォォ……。##ウオォォォームッ！」","type":"TXT"},{"name":"【ファム】","text":"「……くっ、い、いまのは効いたなぁ。##でも、こ、この程度じゃ、##ナノマシン・スーツは……ッ！！」","type":"TXT","id":"v_R-ev257_0002","src":"/img/common/voice/ogg/v_R-ev257_0002.959de9c862f40b189402fc73da6af673.ogg"},{"name":"","text":"　この周辺で頻発していた猟奇的な殺人事件を##追っていたところ、まさか追い詰めた犯人が##人間ではなく、オーガだったなんて。","type":"TXT"},{"name":"","text":"　ジョークにしたって、まったく笑えない。","type":"TXT"},{"name":"【オーガ】","text":"「ウゥゥゥガァァァァァアアーッッ！！」","type":"TXT"},{"name":"","text":"　……ガスッ！　ガスッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　一発で、頭蓋骨をスイカのように##割ってしまいそうな力強さで、暴力的な拳が、##何度も頬をかすめる。","type":"TXT"},{"name":"【ファム】","text":"「クッ！？　こ、コラぁ、や、やめろッて！##このぉ。やめろって言ってるのが、##わかんないのかッ！？」","type":"TXT","id":"v_R-ev257_0003","src":"/img/common/voice/ogg/v_R-ev257_0003.bac1caef36bce2237d2d59887bfc6dd0.ogg"},{"name":"","text":"　大きな身体で覆い被されながら、##どうにかまだ自由の効く足で、##相手の顎先を一発蹴り上げてやる。","type":"TXT"},{"name":"","text":"　けれども、##２メートルを軽く越える巨躯の持ち主には、##蚊が刺したほども効果が無い。","type":"TXT"},{"name":"【ファム】","text":"「こ、このぉ！　……それなら、##これで、どうだぁッ！！」","type":"TXT","id":"v_R-ev257_0004","src":"/img/common/voice/ogg/v_R-ev257_0004.15f06cf7e89739ee89c087ddfd2f5622.ogg"},{"name":"","text":"　右手のハンドガンのマズルフラッシュが##ひらめき、パンパンッという乾いた音が##連続で鳴り響いた。","type":"TXT"},{"name":"","text":"　しかしこれだけの至近距離で##撃ち込んだにも関わらず、","type":"TXT"},{"name":"","text":"　せいぜい豆鉄砲でも喰らったかのように、##意に介そうともしないオーガ。","type":"TXT"},{"name":"【ファム】","text":"「りゅ、流血はある。##……けど、傷みを感じないって、##このオーガ、……只者じゃないっ！？」","type":"TXT","id":"v_R-ev257_0005","src":"/img/common/voice/ogg/v_R-ev257_0005.4fb79883257202920affbae80a0d8f67.ogg"},{"name":"","text":"　恐らくは人工的に産み出された実験生物。","type":"TXT"},{"name":"","text":"　服装から見るに、##元は人間だったのだろうけど、##いまは獣のように叫ぶことしかできない。","type":"TXT"},{"name":"","text":"　大企業がマフィアたちとつるんで、裏で##人体実験や生体兵器の運用をしているのは、##いまに始まったことじゃない。","type":"TXT"},{"name":"【ファム】","text":"「こんのぉぉぉおおーッ！！##くたばれぇぇえーッ！！」","type":"TXT","id":"v_R-ev257_0006","src":"/img/common/voice/ogg/v_R-ev257_0006.180e050788a2e46eee498691eb4d229b.ogg"},{"name":"","text":"　ハンドガンの引き金を引き、二度、三度と##弾丸をオーガの眉間目掛けて撃ち込む。##それでも倒れない、人造怪物。","type":"TXT"},{"name":"","text":"　だが本能がそうさせているのか、##露出した下腹部からは、ドス黒い男根が、##大きく脈打っていた。","type":"TXT"},{"name":"","text":"　つまりは、私に興奮しているのだ。","type":"TXT"},{"name":"【ファム】","text":"「あぁ、最悪っ。このまま私、##処女、なくしちゃうのかなぁ……？」","type":"TXT","id":"v_R-ev257_0007","src":"/img/common/voice/ogg/v_R-ev257_0007.adc9166ab1f080cb548a4f2e9f19b524.ogg"},{"name":"","text":"　言い忘れてたけど、私の名前はファム。","type":"TXT"},{"name":"","text":"　マフィアの抗争で両親を亡くして以来、##父の恩人だった元警官に引き取られ、##育てられたの。","type":"TXT"},{"name":"","text":"　自分で言うのもなんなんだけど、##明るくて気さくな、みんなから##頼られる女の子。","type":"TXT"},{"name":"","text":"　いまは軍事企業デソレイトってところで##世話になってる。","type":"TXT"},{"name":"【オーガ】","text":"「……ぐぐぐぅ……グルルルルゥ……」","type":"TXT"},{"name":"【ファム】","text":"「ちょっと、チンコ丸出しのまま、##そんなにも私の顔を見ないでくれる？##ちょい、照れるじゃん？」","type":"TXT","id":"v_R-ev257_0008","src":"/img/common/voice/ogg/v_R-ev257_0008.ef39f4d509c9a763401596cfdbdc2bb8.ogg"},{"name":"","text":"　デソレイトでは、##様々な軍用兵器を開発しており、##私はそこでテスト運用の手伝いをしている。","type":"TXT"},{"name":"","text":"　要は、新兵器のテストプレイヤーってワケ。","type":"TXT"},{"name":"","text":"　そこに居れば、マフィアやギャングたちの##情報は集まるし、ギャラもなかなかのもの。","type":"TXT"},{"name":"","text":"　街の平和を願う私にとっては、##うってつけの組織だ。","type":"TXT"},{"name":"【オーガ】","text":"「グググゥ……、##ウゴォォォオオオオォォォームッ！！」","type":"TXT"},{"name":"【ファム】","text":"「私、あんたみたいに、##口臭のヒドい男って、超苦手なんですけど？」","type":"TXT","id":"v_R-ev257_0009","src":"/img/common/voice/ogg/v_R-ev257_0009.98a80aa3bff89dec6ac03a7c6f60ca36.ogg"},{"name":"","text":"　街で暴れ回る、見えない敵や、闇の組織を##狙い撃ちにするのが私の生き甲斐なんだけど、##さすがに今回のはちょっとヤバいかも。","type":"TXT"},{"name":"","text":"　目の前の改造オーガは、##さっきから私が軽口を叩いても、##クスリとも笑わないんだもの。","type":"TXT"},{"name":"【ファム】","text":"「くぅッ……てっきり、ただの快楽殺人者だと##思ってたのになぁ。まさかオーガだったなんて##聞いてないっての。参ったなぁ、もう……」","type":"TXT","id":"v_R-ev257_0010","src":"/img/common/voice/ogg/v_R-ev257_0010.05869b4daabfb4fcb9f7fedada6dc9f5.ogg"},{"name":"","text":"　エージェントを通して今回の任務に合わせた##装備を準備していたワケだけど、こんな人外が##相手じゃ、テストどころの話じゃないわけ。","type":"TXT"},{"name":"","text":"　完全に人間との戦いを想定していただけに、##ただ力任せで来るオーガには、##色々と分が悪い。訂正、悪すぎる。","type":"TXT"},{"name":"【オーガ】","text":"「……グルルルルルゥゥ、##ウガァァアアアアアアァァァーッ！！」","type":"TXT"},{"name":"【ファム】","text":"「わっ、や、やめっ……止めろっ！？##唾飛ばさないでよ。このヘルメット、##高かったんだぞぉ！？」","effect":"ef02","type":"TXT","id":"v_R-ev257_0011","src":"/img/common/voice/ogg/v_R-ev257_0011.cfbffc66c22284751be619c3bb80ad91.ogg"},{"name":"","text":"　打ち下ろされるオーガの拳にも、##最新技術で作られた、ナノマシン・スーツは、##衝撃を吸収してくれる。","type":"TXT"},{"name":"","text":"　至近弾をも弾くという設計だ。","type":"TXT"},{"name":"","text":"　けれども、こんな規格外の大男のダメージを##受け続ければ、果たしてこの鉄壁の防御が##いつまで保つのかはわからない。","type":"TXT"},{"name":"【オーガ】","text":"「ウグググググゥ……？　グゥッ！##ウゴガアアアァァァーッ！！」","type":"TXT"},{"name":"【ファム】","text":"「な、なにすんのよ。エッチッ！##や、破れない頑丈なスーツだからって、##ムリヤリ破ろうとしないでよぉッ！？」","type":"TXT","id":"v_R-ev257_0012","src":"/img/common/voice/ogg/v_R-ev257_0012.feed0e3eeafe717089ab3ae5416fabb3.ogg"},{"name":"","text":"　オーガの苛立ちは明らかだ。##この頑丈すぎるスートとヘルメットに##対して、怒りの矛先をぶつけている。","type":"TXT"},{"name":"","text":"　……ゴッッ！　……ガシィィッ！！","effect":"ef02","type":"TXT"},{"name":"【ファム】","text":"「……え、ウソっ！？　ちょ、ちょっ、##マジでっ！？　ヒビが入ってんじゃんっ！？」","type":"TXT","id":"v_R-ev257_0013","src":"/img/common/voice/ogg/v_R-ev257_0013.dc35f77b936faf98e20e313183dd5b34.ogg"},{"name":"【オーガ】","text":"「グルルルゥ……。##ウォォォオオオオオオォームッ！！」","type":"TXT"},{"name":"","text":"　ヒビが入ったことで、##まるで勝ちどきの声を挙げるオーガ。","type":"TXT"},{"name":"","text":"　大きくそそり立った股間のイチモツが、##ブーメランのように、しなったのは、##その時だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev257b","src":"/img/pc/hello_script/ev/M/R-ev257b.3f083c22e5d4b0a6bf15bc093bd6dca9.jpg"},{"name":"","text":"　……ビュルルルッリュルルルルゥ！！##ドビュリュルルビュルリュリュルルルルーッ！","type":"TXT"},{"name":"【ファム】","text":"「……ぶはぁッ！？　や、やだっ、ナニコレ、##……うッそ、まさか……せ、精液ぃ！？##なんなのよコレーッ！？」","type":"TXT","id":"v_R-ev257_0014","src":"/img/common/voice/ogg/v_R-ev257_0014.880058a630b5dd8932f2767fe8f01593.ogg"},{"name":"","text":"　生臭い白濁液が、##脈打った肉棒から大量に吐き出された。","type":"TXT"},{"name":"","text":"　上にのし掛かられた状態だから、当然、##避けることもできない。私はもろに、オーガの##精液を浴びてしまったのだ。マジで最悪。","type":"TXT"},{"name":"【ファム】","text":"「……くっ、ヒドいっ。なんて生臭いのよッ。##……うわぁッ、鼻が……ま、##曲がりそうッ！？」","type":"TXT","id":"v_R-ev257_0015","src":"/img/common/voice/ogg/v_R-ev257_0015.5fff6548936a01fa7d21c192c9d69081.ogg"},{"name":"【オーガ】","text":"「グォォォォオオオオームッッ！！」","type":"TXT"},{"name":"","text":"　ガッ、ガッ！　ガツッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　地響きにも似た拳の連打が振り下ろされる。","type":"TXT"},{"name":"","text":"　精液の生臭さで気を取られているうちに、##そんな単調な攻撃も##避けることすらできなかった。","type":"TXT"},{"name":"【ファム】","text":"「う、ウソ……この特殊カーボンで作られた##ヘルメットに……ひ、ヒビがどんどん##広がってる！？　……まマジでヤバいっ！？」","type":"TXT","id":"v_R-ev257_0016","src":"/img/common/voice/ogg/v_R-ev257_0016.caf754d973551bc46a3364855f18a833.ogg"},{"name":"","text":"　ミシミシと音を立てる、##もっとも頼りにしたい頭部の防具。","type":"TXT"},{"name":"","text":"　けれども、何発も打撃を受けているうちに、##いまにも割れてしまいそうだ。","type":"TXT"},{"name":"","text":"　追い詰められたこともあるけれど、##ダメージの蓄積によって、半ば脳しんとうを##起こしそうだった。意識が遠のきそう。","type":"TXT"},{"name":"【オーガ】","text":"「グルルルルルゥ……グフゥ、グフフゥ……」","type":"TXT"},{"name":"【ファム】","text":"「……な、何よそれ？##それで笑ってるつもりなの？##ふ、ふざけ……ないでよ、ねッ！！」","type":"TXT","id":"v_R-ev257_0017","src":"/img/common/voice/ogg/v_R-ev257_0017.446697164b2aa679e59f01e9f57186e9.ogg"},{"name":"","text":"　飛びそうな意識を振り絞り、手にした##ハンドガンの引き金をフルオートで引き切る。##狙いを定める必要なんてない。","type":"TXT"},{"name":"","text":"　パンパンパンッと乾いた音を奏でて、##ありったけの残弾をブチ込む。","type":"TXT"},{"name":"【オーガ】","text":"「……ググゥ、……グヒィ？」","type":"TXT"},{"name":"【ファム】","text":"「し、信じられない。全弾受けても、##それ？　マジで……もう、限界……」","type":"TXT","id":"v_R-ev257_0018","src":"/img/common/voice/ogg/v_R-ev257_0018.c57e103373ed965c4f264135fd2680d5.ogg"},{"name":"","text":"　全弾を撃ち尽くして、##チャンバーから硝煙を虚しげに漂わせる、##弾切れのハンドガン。","type":"TXT"},{"name":"","text":"　やはり全弾命中させても、##オーガのブ厚い皮膚は##撃ち抜くことができなかった。","type":"TXT"},{"name":"【オーガ】","text":"「グッ、グルルルゥ……グッフフフ！##……グ、グフフフッ！」","type":"TXT"},{"name":"","text":"　オーガが、不器用に笑っている。##巨大な腹を揺らしながら、そのブッとい肉棒を##私の陰部に押しつけながら。","type":"TXT"},{"name":"","text":"　嗚呼、私、##このまま殺されちゃうのかなぁ……？","type":"TXT"},{"name":"【オーガ】","text":"「……ググググゥ、##グオォォオォォームッ！！」","type":"TXT"},{"name":"","text":"　口を大きく開き、両腕の拳を突き上げながら##わめき散らすオーガ。","type":"TXT"},{"name":"","text":"　前戯なんて生易しい行為など##毛頭無いとばかりに、肉棒を震わせながら、##更に私の身体へ覆い被さっていく。","type":"TXT"},{"name":"【オーガ】","text":"「ウガアァァーッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev257c","src":"/img/pc/hello_script/ev/M/R-ev257c.d359d18f944d75af73af55b844b63cb7.jpg"},{"name":"","text":"　……ぐッしゃあぁーッ！","effect":"ef02","type":"TXT"},{"name":"【ファム】","text":"「ふぐ、ああッ！？##……へ、ヘルメットが……ッ！？」","type":"TXT","id":"v_R-ev257_0019","src":"/img/common/voice/ogg/v_R-ev257_0019.7e99e288b70c0e4a71d15c7fb42486b1.ogg"},{"name":"","text":"　大きく振り下ろされたオーガの拳によって、##ついにヘルメットの一部が、砕かれてしまう。","type":"TXT"},{"name":"","text":"　砕けた破片は、オーガの拳によって、##そのまま地面に陥没するかのように##めり込んでいった。","type":"TXT"},{"name":"【オーガ】","text":"「グロロォォォオオオオォォームッ！！」","type":"TXT"},{"name":"","text":"　まるで勝ちどきの声でも挙げるかのように、##馬乗りのまま、オーガが##ガッツポーズを見せ付ける。","type":"TXT"},{"name":"","text":"　その声は、辺りの空気をビリビリと##震わせるほど、大きなものだった。","type":"TXT"},{"name":"【ファム】","text":"「クッ、……救難信号……お願いッ！##だ、誰か……誰か助けてッ！？」","type":"TXT","id":"v_R-ev257_0020","src":"/img/common/voice/ogg/v_R-ev257_0020.1324c08b7ed15e2db57b389b5b380cef.ogg"},{"name":"","text":"　ヘルメットが砕けたことで、##視界が開けたせいか、今更のように##私の中で恐怖が込み上げてきた。","type":"TXT"},{"name":"","text":"　なぜいま恐怖したかといえば、##バイザーも割れたために、オーガと##バッチリ目が合ってしまったからだ。","type":"TXT"},{"name":"【ファム】","text":"「め、メイデー！　メイデーッ！！##……しまった。通信アンテナは、##ヘルメットにあるじゃん……ッ！？」","type":"TXT","id":"v_R-ev257_0021","src":"/img/common/voice/ogg/v_R-ev257_0021.ac24f2547bff614baf6b97132d03093b.ogg"},{"name":"","text":"　迂闊だった。こうなる前に、##もっと早くに助けを求めていたら、##あるいは……。","type":"TXT"},{"name":"【オーガ】","text":"「グルルルルルゥ……グゥ、ヒヒィッ！」","type":"TXT"},{"name":"","text":"　笑いが止まらないといった素振りで、##私の滑稽な姿に、##ヘタクソな笑い声を漏らすオーガ。","type":"TXT"},{"name":"","text":"　射精をしたばかりだというのに、まるで##萎えるということを知らないその肉棒を、##ナノマシン・スーツ越しに、擦りつけてくる。","type":"TXT"},{"name":"【ファム】","text":"「い、嫌ッ！　離してっ！##離しなさいよぉッ！　このぉ……##ふッざけんなぁッッ！？」","type":"TXT","id":"v_R-ev257_0022","src":"/img/common/voice/ogg/v_R-ev257_0022.79309d7daef95a29b0f886b6bd9bc19b.ogg"},{"name":"","text":"　弾切れのハンドガンの銃底で、##オーガの横頬を殴りつけてやる。","type":"TXT"},{"name":"","text":"　しかし下卑た笑い声を漏らすだけの怪物は、##まるで何事も無かったかのように、##笑い続けているだけだった。","type":"TXT"},{"name":"【ファム】","text":"「……くッ！　こ、こんなハズじゃ……##あぁ、は、離してよっ。##いい加減に離してったらぁ。このぉぉッ！？」","type":"TXT","id":"v_R-ev257_0023","src":"/img/common/voice/ogg/v_R-ev257_0023.79c07ef5bb250edb51d03d47aa779c19.ogg"},{"name":"","text":"　パニックに陥った私にも、##オーガが躊躇なんてするはずがなかった。","type":"TXT"},{"name":"","text":"　まるで相手を征服したかのようにくぐもった##笑いを浮かべるオーガ。鋭さこそ無いが、##断続的に馬乗りパンチを繰り出す。","type":"TXT"},{"name":"【オーガ】","text":"「グッヒィ！　グヒヒヒヒヒィーッ！！」","type":"TXT"},{"name":"","text":"　下卑た笑い声が響くさなか、##私は顔だけでも身を守ろうと、##両腕でのガードを試みる。","type":"TXT"},{"name":"","text":"　しかしそこは、ナノマシンの中枢部とも##言える、アーム・ターミナルが、##篭手のように装着された場所だった。","type":"TXT"},{"name":"【ファム】","text":"「……ハッ！？　し、しまったッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev257_0024","src":"/img/common/voice/ogg/v_R-ev257_0024.38736d5b61437c3407135ad271bc232b.ogg"},{"name":"","text":"　気が付いた時には手遅れだった。##『ミシッ』という嫌な音と共にターミナルから##異常を示すアラートが鳴り響いた。","type":"TXT"},{"name":"","text":"　全身を覆ったスーツに、電気信号を送って##サポートする機能も衝撃に対して一時的に身を##守ってくれる機能も、使用不能を告げていく。","type":"TXT"},{"name":"【オーガ】","text":"「……グググゥ？　……グッヒィ！」","type":"TXT"},{"name":"","text":"　それまで、どうやっても##破ることのできなかった鉄壁の防御が、","type":"TXT"},{"name":"","text":"　ただのレオタードになったことを、##オーガは理解したのだろうか？","type":"TXT"},{"name":"","text":"　だが、布地越しにムリヤリ押しつけていた##肉棒の先端部を退けると、オーガは私の股間を##覆っていたスーツへ、乱暴に指を引っ掛けた。","type":"TXT"},{"name":"【ファム】","text":"「ま、待ったッ！？　だ、だめぇ。##そんな……そんなぁ、す、スーツを##破かないでぇぇえーッ！？」","type":"TXT","id":"v_R-ev257_0025","src":"/img/common/voice/ogg/v_R-ev257_0025.e496728b21cef7c9981512e2bf665f59.ogg"},{"name":"","text":"　人間の言葉すら発しないオーガに、##懇願の言葉が、通じたとは思えない。","type":"TXT"},{"name":"","text":"　無慈悲にも私の股間は、##オーガの手に掛かって、##白日の下にさらけ出された。","type":"TXT"},{"name":"【ファム】","text":"「そ、そんな……あぁ、だ、ダメ。##そんなに大きなモノは、入るワケないでしょ？##い、嫌ぁ……嫌あぁぁああぁあーッ！！」","type":"TXT","id":"v_R-ev257_0026","src":"/img/common/voice/ogg/v_R-ev257_0026.238ace54af3638d5ebf553f12cd5a85c.ogg"},{"name":"","text":"　飢えたオーガが、遠慮などするハズもない。","type":"TXT"},{"name":"","text":"　蹴り上げた最後の抵抗も虚しく、##私は両脚をつかまれ、身動きの取れないまま、##破瓜の傷みを味わうことになった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev257d","src":"/img/pc/hello_script/ev/M/R-ev257d.95e024dfd417f63e5332b0af966e053e.jpg"},{"name":"【ファム】","text":"「……ああぁぁぅ、が、はぁッ！？##んんんぅ、ぐぅぅ……む、ムリムリムリぃ、##無理だって、言ってんじゃんーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev257_0027","src":"/img/common/voice/ogg/v_R-ev257_0027.c34da0870c96ff0abf3bfe9bf3b29405.ogg"},{"name":"","text":"　メリメリと音を立てるように挿入される、##大きすぎるオーガの巨根。","type":"TXT"},{"name":"","text":"　『挿入』という言葉よりも、##ねじ込まれるという表現の方が##ピタリと当てはまる。","type":"TXT"},{"name":"【オーガ】","text":"「グォォォォオオオオオーッ！##ンオォォオオオオオオーッ！！」","type":"TXT"},{"name":"【ファム】","text":"「あぁ、……あぁ、あんたは……##気持ちいいかも……知れないだろうけどさぁ、##ちょっと……マジで、洒落になんなぃ……ッ」","type":"TXT","id":"v_R-ev257_0028","src":"/img/common/voice/ogg/v_R-ev257_0028.1ee9d471e6dbe9d8521f5a174595a58a.ogg"},{"name":"","text":"　雄叫びを上げるオーガの振動によって、##私の処女は遠慮なく踏み荒らされた。更に##硬すぎる異物が膣内へと打ちつけられていく。","type":"TXT"},{"name":"","text":"　こんなものが、気持ちがいいワケがない。","type":"TXT"},{"name":"【オーガ】","text":"「ウォォォォオオオオーンッ！##グロロロロロロロォーッ！！」","type":"TXT"},{"name":"","text":"　なんて言ってるのか、わからない。##ただ悦びを全身で表現しているみたいだ。","type":"TXT"},{"name":"","text":"　なんだよあんた、私のおまんこが、##そんなにも気持ちがいいのか？","type":"TXT"},{"name":"【ファム】","text":"「……あぁっ、あふぅ……あぐぅ、##ン、んふぉぉぉッ！？」","type":"TXT","id":"v_R-ev257_0029","src":"/img/common/voice/ogg/v_R-ev257_0029.219bd799e25fa6dbbef0e9759d998076.ogg"},{"name":"","text":"　あまりの圧迫感に、こちらもロクな言葉を##発せないが、ねじ込まれたオーガの肉棒で##かき回され、自然と腰が動いてしまう。","type":"TXT"},{"name":"","text":"　これは感じているのではなく、防衛本能的に##女の身体が機能するのだと、##どこかで聞きかじったことがあったけ。","type":"TXT"},{"name":"【ファム】","text":"「ハァハァ……。わ、私は……##初めてなんだからさ？　も、もう少し、##……お、おとなしく……くぅ、はぁッ！？」","type":"TXT","id":"v_R-ev257_0030","src":"/img/common/voice/ogg/v_R-ev257_0030.9c60f832306aba0396f18b1dda07c490.ogg"},{"name":"","text":"　それが本当なのかはわからない。##初めての行為なのだから、##他に比べようがないからだ。","type":"TXT"},{"name":"【オーガ】","text":"「グゥ、グフぐふッ……##グヒ、グヒィッ！」","type":"TXT"},{"name":"","text":"　太すぎる肉棒で膣内をかき回しながら、##オーガの勝ち誇ったような雄叫びが、##こだまする。","type":"TXT"},{"name":"","text":"　先ほど大量に吐き出された精液のお陰か、##挿入は意外なほど抵抗もなく、オーガの##腰使いは大胆でより深いものとなっていった。","type":"TXT"},{"name":"【ファム】","text":"「……くっ……し、信じられない。##……この、私が……あぁっ、##あふぅ……んふぁっ♪」","type":"TXT","id":"v_R-ev257_0031","src":"/img/common/voice/ogg/v_R-ev257_0031.dc5be528435f73a636956d848c6cdbc2.ogg"},{"name":"","text":"　処女であっても、##どんな風にオナニーをすれば、##気持ちよくなるかくらいは、知っている。","type":"TXT"},{"name":"","text":"　けれども、人智を越えたこの巨躯から##繰り出されるペニスは、いままで##想像していたモノをはるかにかけ離れていた。","type":"TXT"},{"name":"【ファム】","text":"「く、苦しい……。け、けれども……##なんでかなぁ？　もっとして欲しいって、##思えちゃうぅ……ふ、ふぐぅぅッ！？」","type":"TXT","id":"v_R-ev257_0032","src":"/img/common/voice/ogg/v_R-ev257_0032.fec4a2409ba31e6de9807d9732a2d299.ogg"},{"name":"","text":"　本当は一刻も早く、この苦しみと##傷みが終わって欲しいって思っている。","type":"TXT"},{"name":"","text":"　けれどもその理性すら、オーガの有無を##言わさぬ力強さによって、抑え付けられた。","type":"TXT"},{"name":"【オーガ】","text":"「……ウウ、ウグゥ……グヒィィ！」","type":"TXT"},{"name":"","text":"　オーガの声が更に低くなり、その時が##近いのだと自ら告げているようだった。","type":"TXT"},{"name":"","text":"　私の理性も身体も、##そしてナノマシン・スーツさえ、##砕いてしまったのだ。","type":"TXT"},{"name":"【ファム】","text":"「……あぁぁ、ああっっ、く、来るのぉ？##初めての私の中に……あぁ、ふぁッ。##中に出す、のぉ……！？」","type":"TXT","id":"v_R-ev257_0033","src":"/img/common/voice/ogg/v_R-ev257_0033.e1a3e3ada8c17e9c74e2b9ee2c37fb88.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev257e","src":"/img/pc/hello_script/ev/M/R-ev257e.8a4284cdd73a856413795ef8dd6c39e8.jpg"},{"name":"","text":"　びゅりゅびゅりゅぶびゅびゅるるぅーッ！！##ドボビュリュルリュルル##ビュブビュリュルリュルルゥーッ！！","effect":"ef02","type":"TXT"},{"name":"【ファム】","text":"「ンふぉぉぉおーッ！？　で、出てるぅ！？##私の……処女まんこに、びゅるびゅるぅッて、##オーガの精液ィ、……注がれてるぅ！？」","type":"TXT","id":"v_R-ev257_0034","src":"/img/common/voice/ogg/v_R-ev257_0034.f19a0c1a1ffebdaf072b54b6e0857637.ogg"},{"name":"【オーガ】","text":"「……ググゥ、……グルルルルゥッ！##ウォォォォオオオォォームッ！！」","type":"TXT"},{"name":"","text":"　まるでお腹の中で、パンっと##爆竹でも爆ぜたかのような衝撃が走った。","type":"TXT"},{"name":"","text":"　あまりにも多量過ぎるオーガの精液が、##子宮内へ、直接注がれたのだ。","type":"TXT"},{"name":"【ファム】","text":"「ハァハァ……う、ウソぉ？　マジで、##……わ、私……オーガの赤ちゃん……##は、孕んじゃったのぉ？」","type":"TXT","id":"v_R-ev257_0035","src":"/img/common/voice/ogg/v_R-ev257_0035.ce7676add5f101d8eb43d94932299a2b.ogg"},{"name":"","text":"　焼けるように熱い精液は、私のお腹を##駆け巡り、気が付けばあっと言う間に##妊婦さんのように、膨れあがってしまった。","type":"TXT"},{"name":"","text":"　『ドックンッ、ドックン』と繋がったままの##ペニスから、淫らな音が聞こえてくる。##信じられない。信じたくない……。","type":"TXT"},{"name":"【ファム】","text":"「あぁ……ああっ……##も、もう……ダ、メェ……ッ」","type":"TXT","id":"v_R-ev257_0036","src":"/img/common/voice/ogg/v_R-ev257_0036.5680e96a1478bf928bd86ad878c7a24d.ogg"},{"name":"","text":"　『オーガ並み』とはよく揶揄されることだが##本当にオーガ同然の大量射精を##受けたことはあるのだろうか？","type":"TXT"},{"name":"","text":"　遠のきそうな意識。いまここで気を失ったら##天国に行けるのだろうか？##そんなことがぼんやりと頭の中をよぎる。","type":"TXT"},{"name":"【オーガ】","text":"「……グルルルルゥ。グガァァ……ッ」","type":"TXT"},{"name":"","text":"　どれだけの間、そうしていたのか、##オーガはようやく重い腰を上げてくれた。","type":"TXT"},{"name":"","text":"　脈動していたあのぶっとい肉棒も、ようやく##治まってくれたようだ。これでようやく##終わったのだと、私は安堵の溜息を漏らす。","type":"TXT"},{"name":"【ファム】","text":"「……はぁ……ン、あぁぁ？##……お、終わり？　本当……に？」","type":"TXT","id":"v_R-ev257_0037","src":"/img/common/voice/ogg/v_R-ev257_0037.e81f4d122fcb4c4300a046c2e6d7cca4.ogg"},{"name":"","text":"　殺人鬼と思しきオーガを相手に、##ナノマシン・スーツをボロボロに##されてしまったけれど、","type":"TXT"},{"name":"","text":"　奇跡的にも一命は取り留めていた。","type":"TXT"},{"name":"","text":"　ズルズルと、まるでヘビが##のたうちまわるかのように、##巨根が膣口からゆっくりと引き抜かれていく。","type":"TXT"},{"name":"【ファム】","text":"「……あぁ、い、生きてる？##私……生きてるんだ。……あぁぁ、##よ、よかっ、たぁ……」","type":"TXT","id":"v_R-ev257_0038","src":"/img/common/voice/ogg/v_R-ev257_0038.81dca2aa3cf460a68d2d9419604acc13.ogg"},{"name":"","text":"　ドゴォォォォォーッ！！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev257f","src":"/img/pc/hello_script/ev/M/R-ev257f.b06dae02cdf5915823d0705d93d9480c.jpg"},{"name":"【ファム】","text":"「…………えっ？」","type":"TXT","id":"v_R-ev257_0039","src":"/img/common/voice/ogg/v_R-ev257_0039.7f76f3a11db384d596ee3468edfb0de9.ogg"},{"name":"","text":"　結合部からドロリと精液が零れ落ちるさなか##オーガの拳が三度振り下ろされ、ナノマシンの##働きを失ったヘルメットが完全に破壊された。","type":"TXT"},{"name":"","text":"　ヘルメットのお陰で、わずかに頬を##かすめる程度で済んだものの、オーガの##瞳にはまだまだ残忍な光りが称えられていた。","type":"TXT"},{"name":"【ファム】","text":"「……あ？　あははぁっ……。##そ、そんな……ウソでしょ？　まさかぁ……」","type":"TXT","id":"v_R-ev257_0040","src":"/img/common/voice/ogg/v_R-ev257_0040.0fbd5726cf1655033f39d6852178e031.ogg"},{"name":"","text":"　カラカラに乾いた私の口からは、##文字通り乾いた笑いしか出てこなかった。","type":"TXT"},{"name":"","text":"　ナノマシン・スーツは故障し、無線による##連絡も不可能。こんな僻地に、##仲間が助けにくる望みも絶たれている。","type":"TXT"},{"name":"【オーガ】","text":"「グルルルゥ……##グロロロロロロロロォ……」","type":"TXT"},{"name":"【ファム】","text":"「あ、あぁ……あはははっ。ま、待ってよ。##ねえ、待ってよ？　ま、マジで、笑いしか##出てこないよ。……ウソでしょ……？」","type":"TXT","id":"v_R-ev257_0041","src":"/img/common/voice/ogg/v_R-ev257_0041.94fcd8d5099d9d53a02b93f7df021e41.ogg"},{"name":"","text":"　カチカチと、耳障りな音が##どこからともなく聞こえてきた。","type":"TXT"},{"name":"","text":"　でもそれが、自分の奥歯と奥歯が##かき鳴らしていたものだと、##途中で気付かされる。","type":"TXT"},{"name":"","text":"　私は、オーガに対し、##恐慌状態に陥っていたのだ。","type":"TXT"},{"name":"【ファム】","text":"「い、いやぁ……こ、これ以上は……##絶対ムリ。……こ、こないでぇ##……来ないでッ！？」","type":"TXT","id":"v_R-ev257_0042","src":"/img/common/voice/ogg/v_R-ev257_0042.5f00bc14978131d0f1cabb7535bfbbc3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……シャァァァアアアアアアアーッ。","type":"TXT"},{"name":"","text":"　歯の根が合わないと思ったら、##破られたナノマシン・スーツの前が、##失禁でぐっしょりと濡れてしまった。","type":"TXT"},{"name":"","text":"　このスーツ、すごく高いって言って##なかったっけ？　帰ったら、##みんなにきっと怒られちゃうなぁ。","type":"TXT"},{"name":"【オーガ】","text":"「グルルルルルゥ……ウガァァァァーッ！！」","type":"TXT"},{"name":"","text":"　真っ赤に燃えたぎるオーガの瞳が、##恐怖に彩られた私の目を見据えている。","type":"TXT"},{"name":"","text":"　その瞬間、私は死を覚悟した。","type":"TXT"},{"name":"【ファム】","text":"「い、……嫌ぁ。ね、ねえっ、マジで、誰か##……誰か助けてよ。ね、ねえったらっ！？##だ、誰か、……お願いぃぃーッ！！」","type":"TXT","id":"v_R-ev257_0043","src":"/img/common/voice/ogg/v_R-ev257_0043.28e3845cf7253d404e040eea03d64add.ogg"},{"name":"【オーガ】","text":"「グゥゥゥゴォオォオオオオオオーッッ！！」","type":"TXT"},{"name":"","text":"　視界が真っ黒に覆われる。","type":"TXT"},{"name":"","text":"　振りかぶったオーガの両手が、##咆哮と共に振り上げられ、##大きな陰を作ったからだ。","type":"TXT"},{"name":"【ファム】","text":"「……誰かぁ、助けてよぉ……」","type":"TXT","id":"v_R-ev257_0044","src":"/img/common/voice/ogg/v_R-ev257_0044.4b2a7d84b51ecf6c3da02630f91ce1c2.ogg"},{"name":"","text":"　……ガッ！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9914796","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c664",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　アミダハラのナカノシマ地区を##牛耳るという女リーダー、##その名も“人外のお諒（りょう）”。","type":"TXT"},{"name":"","text":"　出自や種族を問わず、##仲間意識の高いその組織力は侮り難く、","type":"TXT"},{"name":"","text":"　配下に置くためには、##頭角を現してきた彼女を##捕らえるのが手っ取り早い。","type":"TXT"},{"name":"【俺】","text":"「……さぁ、そろそろ口を##割る気になったかな？　お諒？」","type":"TXT"},{"name":"【お諒】","text":"「……くっ！　だ、##誰がてめぇの言うことを聞くものかぁッ！！」","type":"TXT","id":"v_R-ev269_0000","src":"/img/common/voice/ogg/v_R-ev269_0000.9325069f39eb24cc70386d1dc4e036f3.ogg"},{"name":"【俺】","text":"「強情なヤツだな。……まあ、この状況下でも##正気でいられるというだけで、##大したものだが……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev269a","src":"/img/pc/hello_script/ev/M/R-ev269a.21e9acb0b10f931bfb88ce53f80eb58e.jpg"},{"name":"","text":"　……じゅるるるりゅるるるぅ。##……じゅぶりゅるるるぅ。","effect":"ef02","type":"TXT"},{"name":"","text":"　巨大な肉塊が壁一面を覆う部屋の主は、##魔界産まれの触手淫獣たちだった。","type":"TXT"},{"name":"","text":"　のたうちまわりながら、##一人の女の周囲を賑わせている。","type":"TXT"},{"name":"【お諒】","text":"「ハッ！　甘く見られたもんだね。あたしは##これでも魔界産まれの魔界育ちさ。こんな##低俗な触手生物で、おじ気づくもんかいっ！」","type":"TXT","id":"v_R-ev269_0001","src":"/img/common/voice/ogg/v_R-ev269_0001.f8529c98541185c03996d60c8db665d4.ogg"},{"name":"【俺】","text":"「フッ。口の減らぬヤンキー娘だ……」","type":"TXT"},{"name":"","text":"　お諒はナカノシマギャング団の３番隊隊長。##女だてらに、オリハルコン製の##金属バットを振り回す。","type":"TXT"},{"name":"","text":"　見た目はただのヤンキーにしか見えないが、##彼女自身の言うとおり、異形の本性を持つ、##れっきとした魔族である。","type":"TXT"},{"name":"【お諒】","text":"「ハッ！　ナカノシマギャング団も##舐められたもんだ」","type":"TXT","id":"v_R-ev269_0002","src":"/img/common/voice/ogg/v_R-ev269_0002.3e53de1bb0bf860d3c1c2e8e82160d8d.ogg"},{"name":"【お諒】","text":"「いいかい？##あたしは手下共を統べるヘッドなんだ。##この程度で口を割るか！」","type":"TXT","id":"v_R-ev269_0003","src":"/img/common/voice/ogg/v_R-ev269_0003.aba890597851774c7b09e25b1aceee91.ogg"},{"name":"【俺】","text":"「何をそこまで意固地になる？　お前の言う##ギャング団のボスの正体だ。素性さえ##明かせば、これ以上の手荒マネはしない」","type":"TXT"},{"name":"","text":"　ド派手な上着を触手たちによってめくられ、##あられもない格好になっても、##威勢の良さは変わる様子もない。","type":"TXT"},{"name":"","text":"　相手を射すくめるような怒号は、##さすがギャング団の##女ボスといったところだろうか。","type":"TXT"},{"name":"【お諒】","text":"「へっ！　なんだこりゃ。ちょいと##ばかしくすぐったい程度じゃないか？　こんな##ヘナチョコな触手、どうってことはないね」","type":"TXT","id":"v_R-ev269_0004","src":"/img/common/voice/ogg/v_R-ev269_0004.2ad31029e2b34b097e5208ac46299472.ogg"},{"name":"","text":"　強がってはいるようだが、##ヌルヌルと這い回る肉塊に、嫌悪感が無いと##言ったらウソになるようだ。","type":"TXT"},{"name":"","text":"　だが、透明で粘液質な液体に濡れながらも、##お諒は仲間を売るつもりは毛頭無いらしい。","type":"TXT"},{"name":"【俺】","text":"「フッ。強情なのも構わないが、##お前の周囲をのたうちまわる触手は、##ただの下級魔族ではないぞ」","type":"TXT"},{"name":"【お諒】","text":"「あぁン？　どういう意味だい？」","type":"TXT","id":"v_R-ev269_0005","src":"/img/common/voice/ogg/v_R-ev269_0005.5fa4b3bb7ca1667520b742476c9a9b44.ogg"},{"name":"【俺】","text":"「桐生美琴をご存知かな？##魔界医師、桐生佐馬斗の実姉さ。##名前くらいは聞いたことがあるだろう」","type":"TXT"},{"name":"","text":"　さすがのヤンキー隊長も、##魔界医師の名前を耳にして、##一瞬言葉を詰まらせる。","type":"TXT"},{"name":"","text":"　あの桐生美琴は、##己の求めるままに触手を飼い慣らし、","type":"TXT"},{"name":"","text":"　自分の欲する最高の淫獣を産み出すため、##自ら苗床となった変態、もとい天才だ。","type":"TXT"},{"name":"【お諒】","text":"「そのキリューってのが、##いったいなんだってんだい？　あぁン？」","type":"TXT","id":"v_R-ev269_0006","src":"/img/common/voice/ogg/v_R-ev269_0006.eddc1d70ab7ce98da19b3c331f40412a.ogg"},{"name":"【俺】","text":"「その素振り。とぼけても無駄だ。##せいぜい、その触手地獄を直接、##確かめてみるのだな」","type":"TXT"},{"name":"","text":"　合図と共に、##部屋中に埋め尽くされた淫獣共が、##一斉にザワザワと蠢き始める。","type":"TXT"},{"name":"","text":"　その様相はあまりにも奇っ怪で、##見る者によっては吐き気をもよおさせ、##立場の如何によって、興奮を覚えさせるのだ。","type":"TXT"},{"name":"【お諒】","text":"「なっ！？　……や、やめろッ、やめないか、##馬鹿野郎ッ！　……あぁっ、##ぐぅ……ン、ふぁッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev269_0007","src":"/img/common/voice/ogg/v_R-ev269_0007.116aeff604ea31bbcb82bc82c2a66e73.ogg"},{"name":"","text":"　動き回る触手や肉のかたまりが、##一斉にお諒の身体を求めて、##ザワつきはじめる。","type":"TXT"},{"name":"","text":"　口では立派なことを言ってはいるが、##お諒の態度には、あきらかにこういった行為##そのものに慣れていないフシが見られた。","type":"TXT"},{"name":"【お諒】","text":"「へっ！　……ここの程度がなんだってんだ！##いいから、仲間たちを返せっ！##アイツらは、いまどこに居るんだっ！？」","type":"TXT","id":"v_R-ev269_0008","src":"/img/common/voice/ogg/v_R-ev269_0008.429376010466acc96577a914a925e56e.ogg"},{"name":"【俺】","text":"「嗚呼、リーダーであるキミに##忠実な手下共だったな？　同じ組織の##ボスとして、見習うところが多かったよ」","type":"TXT"},{"name":"【お諒】","text":"「ヘッあったりめーだろ。あたしの部下たちは##みんなあたしの兄弟みてぇなもんだ。##簡単にゃ音を上げない、立派なヤツらさ！」","type":"TXT","id":"v_R-ev269_0009","src":"/img/common/voice/ogg/v_R-ev269_0009.07396eec7c9307158c8351da666c93bd.ogg"},{"name":"","text":"　自信ありげに、##部下の自慢話しをはじめるお諒。","type":"TXT"},{"name":"","text":"　だが、仲間たちが誰ひとりとして##見当たらないこの状況では、##いささか滑稽でもある。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか。##……立派なヤツらだったか……なるほど」","type":"TXT"},{"name":"","text":"　ほくそ笑む表情を浮かべつつ、淫獣共に目を##向ければ、合唱でもはじめるかのように触手の##先端が枝別れし、なおも細かく動いていた。","type":"TXT"},{"name":"","text":"　なにも命じなくとも、お諒の股間や乳首に、##イソギンチャクのような触手が這い回る。","type":"TXT"},{"name":"【お諒】","text":"「へっ！　こ、こんなモノが、##な、なんだって……言うんだ。##……こんな、んぅ……んふぁッ♪」","type":"TXT","id":"v_R-ev269_0010","src":"/img/common/voice/ogg/v_R-ev269_0010.8706b67e495eab6d84c39dc33c661794.ogg"},{"name":"","text":"　単調な動きしか見せない触手かと##思っていたのだろう。","type":"TXT"},{"name":"","text":"　お諒の素肌を這い回るその一本いっぽんの##動きは、繊細なタッチで女を悦ばせた。","type":"TXT"},{"name":"【お諒】","text":"「ハァハァ……な、なんだぁ。こりゃ。へっ。##全然大したこと……ねえぜ？##私にゃ、どうってことない……ッ！」","type":"TXT","id":"v_R-ev269_0011","src":"/img/common/voice/ogg/v_R-ev269_0011.91bb62cc434fe8c785ae58652460910d.ogg"},{"name":"","text":"　言葉尻にも少しずつ変化が見受けられる。##お諒は確実に、正確な動きをする触手共に、##性感を高められていったのだ。","type":"TXT"},{"name":"【お諒】","text":"「は、ハハッ？　なんだよ？##これで終わりか？　へへっ。##全然大したことはねえぜ！」","type":"TXT","id":"v_R-ev269_0012","src":"/img/common/voice/ogg/v_R-ev269_0012.97b06832d1a52451a0e691f362c6fbfd.ogg"},{"name":"","text":"　淫獣たちの動きが止まり、##それで耐え抜いたと思ったお諒。##だが、現実はその逆であった――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev269b","src":"/img/pc/hello_script/ev/M/R-ev269b.f9c0a96e21b4254d7805826ef2385cd7.jpg"},{"name":"","text":"　ビリビリビリビリぃーッ！！","effect":"ef02","type":"TXT"},{"name":"【お諒】","text":"「あぁぁあーッ！？##てめぇら、な、何しやがるッ！？」","type":"TXT","id":"v_R-ev269_0013","src":"/img/common/voice/ogg/v_R-ev269_0013.3cb711ed39dbe20febe50c9e646ece90.ogg"},{"name":"","text":"　言葉も発しない触手共に対し、##取り敢えず暴言を吐くお諒。","type":"TXT"},{"name":"","text":"　触手たちは、器用にもお諒の着ていた衣服を##かいくぐり、まるでそこを目指すかのように、##乳首、女性器、アナルへと狙いを定めた。","type":"TXT"},{"name":"【お諒】","text":"「あぁっ……ば、馬鹿野郎ッ！##あ、あたしなんかの、ち、乳を……くっ！？##んぁぁっ……は、はぐぅンッ！？」","type":"TXT","id":"v_R-ev269_0014","src":"/img/common/voice/ogg/v_R-ev269_0014.5cb1abff65b23daf11e033f6a02bb75a.ogg"},{"name":"","text":"　イソギンチャクを思わせる触手の先端部から##更に細かな繊毛組織を伸ばすと、##あきらかにその行為は、乳首を吸っていた。","type":"TXT"},{"name":"","text":"　細やかな繊毛の動きに、##お諒は感じたことのないくすぐったさと、##初めて経験する快感に、声を詰まらせる。","type":"TXT"},{"name":"【俺】","text":"「フッ。三番隊隊長という割に、##随分と可愛らしい反応を見せるじゃないか？」","type":"TXT"},{"name":"【お諒】","text":"「ふっ、ふざけるなッ！##だ、誰が……可愛らしいだとぉッ！？」","type":"TXT","id":"v_R-ev269_0015","src":"/img/common/voice/ogg/v_R-ev269_0015.bb1a543f7d922e8764ea8356eb38d963.ogg"},{"name":"","text":"　全力で否定するところが、##ますますもって可愛らしいのだが、##敢えてその指摘は避けよう。","type":"TXT"},{"name":"","text":"　放っておいても、細かやかな動きを見せる##触手たちに弄ばれるうちに、##お諒の艶やかな痴態が晒し出されていく。","type":"TXT"},{"name":"【お諒】","text":"「ハァハァ……な、なんなんだ、コイツら。##本当に意志を持って、生きてるみてぇだ！##クッ……そそんなに胸が好きなのかよぉ！？」","type":"TXT","id":"v_R-ev269_0016","src":"/img/common/voice/ogg/v_R-ev269_0016.b095ad4a5f1aa687c1829b59cec4f7ce.ogg"},{"name":"","text":"　まるで赤ん坊のように『ちゅうちゅうぅ』と##吸い付くように蠢くのは、先端部に##細かな吸盤を持った、タコ型の触手だった。","type":"TXT"},{"name":"【俺】","text":"「フッ。それもそうだな。男は大抵、##母親や年上の女のおっぱいが好きなものさ」","type":"TXT"},{"name":"【お諒】","text":"「ば、バッカ野郎。この触手共に、性別なんて##あんのかよッ！？　くそぉ……本当に、乳首に##ばっか這い回ってっ。なんなんだこりゃ！？」","type":"TXT","id":"v_R-ev269_0017","src":"/img/common/voice/ogg/v_R-ev269_0017.b10865e68202a207afa56d12c63e717f.ogg"},{"name":"","text":"　抗う女の言葉尻に、##ますます色っぽい吐息が交じり始める。","type":"TXT"},{"name":"","text":"　淫獣共は、##執拗なまでにお諒の乳首を責め立てている。","type":"TXT"},{"name":"","text":"　戸惑いながら喘ぐその様子から、##お諒が処女なのは間違いないようだ。","type":"TXT"},{"name":"【俺】","text":"「喜べ。淫獣共は、##お前の胸を殊更気に入ったようだぞ？##特に、その初心な反応がな？」","type":"TXT"},{"name":"【お諒】","text":"「ふざけやがってぇッ！##タイマンだったら、貴様なんざ、##ぜってーブッ殺してやるかんなッ！？」","type":"TXT","id":"v_R-ev269_0018","src":"/img/common/voice/ogg/v_R-ev269_0018.a5743802b4981589233360409d4be4b8.ogg"},{"name":"","text":"　いささか古くさいテイストの言葉遣いに、##思わず笑いが込み上げそうになる。","type":"TXT"},{"name":"","text":"　よもや自分の身体を這いずり回る触手の##正体を知ったら、この女は##どんな反応を示すのか、楽しみで仕方がない。","type":"TXT"},{"name":"【お諒】","text":"「何笑ってやがんだ、テメーッ！？##本気でブッ殺すぞーッ！」","type":"TXT","id":"v_R-ev269_0019","src":"/img/common/voice/ogg/v_R-ev269_0019.96741e8f90c31f2a52f67db1c526c1a8.ogg"},{"name":"【俺】","text":"「いいや。お前が叫べば叫ぶほど、##触手は反応するからさ。そうまでして、##お前はコイツらと戯れたいのだなぁ？」","type":"TXT"},{"name":"【お諒】","text":"「な、何をッ！？　……くッ！##くっそぉぉッ！　な、なんなんだよぉ、##さっきからコレはぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev269_0020","src":"/img/common/voice/ogg/v_R-ev269_0020.fa819e9a4589f92e59cbc3b165e8c16f.ogg"},{"name":"","text":"　もがき苦しむヤンキー娘の身体に、##さらなる触手たちが押し寄せる。","type":"TXT"},{"name":"","text":"　その量は、##全身を覆い尽くさんばかりの勢いで、##遂にはお諒の膣内へと潜り込もうとしていた。","type":"TXT"},{"name":"【お諒】","text":"「なっ……ま、待て。##そこは、いくらなんでもッ！？##……く、クソッいい加減にしやがれぇッ！！」","type":"TXT","id":"v_R-ev269_0021","src":"/img/common/voice/ogg/v_R-ev269_0021.0b5372f4350e237b4b6bf84a785146b6.ogg"},{"name":"【俺】","text":"「ハッ。どうやらこの触手どもは、##お前を孕ませたいらしい。##生存本能の赴くままにな？」","type":"TXT"},{"name":"【お諒】","text":"「な、なんだとぉ。ほ、本気かッ！？」","type":"TXT","id":"v_R-ev269_0022","src":"/img/common/voice/ogg/v_R-ev269_0022.838d18a6a27bd4b072e33212582a569e.ogg"},{"name":"","text":"　明確に意志を持ったかのように##蠢く触手たちが、まるで男根の形を##整えるように、陰部に寄り集まる。","type":"TXT"},{"name":"","text":"　あきらかに異物にしか見えない、迫り来る##触手の束に、嫌悪感から身をよじるお諒。##しかし左右前後に逃げる場所など存在しない。","type":"TXT"},{"name":"【俺】","text":"「せいぜい、孕ませてもらうのだな。##その触手共は、##特にお前を気に入っているのだし……？」","type":"TXT"},{"name":"【お諒】","text":"「て、てめぇ、黙ってないで、##助けたらどうだッ！？　……あぁっや、やめっ##……やめろぉッ！　く、来るなぁーッ！！」","type":"TXT","id":"v_R-ev269_0023","src":"/img/common/voice/ogg/v_R-ev269_0023.5b6534c437c82d5ea7331972be05b184.ogg"},{"name":"","text":"　嫌がる女の声を遮るかのように極太の触手が##膣内へ挿入される。同時に、尻穴を##目指したもう一本が、お諒のアナルも貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev269c","src":"/img/pc/hello_script/ev/M/R-ev269c.2e15ed4cc7bce94f49497a152e1345f5.jpg"},{"name":"【お諒】","text":"「んふぉぉぉおおーッ！？##ンンぅ、ぅおごぉぉぉぉぉおーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev269_0024","src":"/img/common/voice/ogg/v_R-ev269_0024.bb41111e6fbbf0c0bcf8ba92b537fd5f.ogg"},{"name":"","text":"　触手たちは、胎内で幾重にも枝分かれし、##子宮内と腸内を犯し回った。","type":"TXT"},{"name":"","text":"　女性器の結合部からは、##破瓜の血が伝い落ちるのが伺える。","type":"TXT"},{"name":"【俺】","text":"「……フッ。やはり男を知らなかったのか。##よかったな。触手共も喜んでいるだろうよ？」","type":"TXT"},{"name":"【お諒】","text":"「ふ、ふざけ……やがってぇ……##く、くそぉ……ぉッ、おほぉぉッ！？」","type":"TXT","id":"v_R-ev269_0025","src":"/img/common/voice/ogg/v_R-ev269_0025.3c60965b42d5b631c112f0ac78e430ac.ogg"},{"name":"","text":"　前後の孔を同時に犯され、##涙目になりながら刺激に##耐え抜こうとするお諒。","type":"TXT"},{"name":"","text":"　うねうねと蠢く触手によって、その腹部が##形を変えて膨らむ様を見れば、##普通の女ならば気を失ってもおかしくはない。","type":"TXT"},{"name":"【俺】","text":"「フッ。よくぞ耐えているな。##さすがは３番隊隊長といったところかな？」","type":"TXT"},{"name":"【お諒】","text":"「ハァハァ……あぁ、そ、そうだ。##あたしは……こ、この程度で、##やられちゃ……いけないんだぁッ！」","type":"TXT","id":"v_R-ev269_0026","src":"/img/common/voice/ogg/v_R-ev269_0026.6d17ab9b7c64a8ed53502f3852254db3.ogg"},{"name":"","text":"　額に汗を浮かべながら、お諒に対し、##俺はとっておきの秘密を明かすことに決めた。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだろうとも。##元々この淫獣共は、お前を労り、##その身体を愛したいのだからな……」","type":"TXT"},{"name":"【お諒】","text":"「ハッ！　さっきから……馬鹿なコトを。##こんなゲテモノに、##そんな感情あるワケが無いっ！」","type":"TXT","id":"v_R-ev269_0027","src":"/img/common/voice/ogg/v_R-ev269_0027.fb436944aa33c06540906e25858a620d.ogg"},{"name":"","text":"　さも当然だとばかりに、##吐き捨てるように言うお諒。","type":"TXT"},{"name":"","text":"　いいだろう。##その人を舐めた顔がどう変わるか、##いまから見ものだ。","type":"TXT"},{"name":"【俺】","text":"「いいや。確かにそうかも知れぬが、##この淫獣共は、##元々人間の身体を元に産み出されたものだ」","type":"TXT"},{"name":"【俺】","text":"「お諒というボスを愛する者たちのな？」","type":"TXT"},{"name":"【お諒】","text":"「……あぁッ？　てめー、それは……##いったい、どういう意味だ？」","type":"TXT","id":"v_R-ev269_0028","src":"/img/common/voice/ogg/v_R-ev269_0028.2118c9801e771ec74170bce9bb4e653a.ogg"},{"name":"","text":"　お諒の声は、一段階トーンが下がっていた。##背中越しにも、怒っているように見える。","type":"TXT"},{"name":"【俺】","text":"「フッ！　気付かぬのもムリはない。##この触手共は、お前の手下たちの屍骸を##依り代に、産み出されたものだからな」","type":"TXT"},{"name":"【お諒】","text":"「な……な、ん、だとぉ……ッ！？」","type":"TXT","id":"v_R-ev269_0029","src":"/img/common/voice/ogg/v_R-ev269_0029.8aac8746812e8e16dca30d7735c1b483.ogg"},{"name":"","text":"　言葉を失い、しばし呆然とするお諒。##その身体を、ものも言わずに這いずり回る、##幾十もの触手たち。","type":"TXT"},{"name":"","text":"　当たり前だが、淫獣共に目や鼻、顔に##該当するものなどは無い。だがお諒は淫獣共と##目が合ったように錯覚し、すべてを悟った。","type":"TXT"},{"name":"【お諒】","text":"「そ、そんな……馬鹿なッ。##お、お前たち、こ、こんな姿に……##変えられちまったって言うのかッ！？」","type":"TXT","id":"v_R-ev269_0030","src":"/img/common/voice/ogg/v_R-ev269_0030.192c746f4c1f1c1dcd4ac9552b6b745e.ogg"},{"name":"【俺】","text":"「その反応を見れば明らかだろう？　女ボスを##慕っていた手下共は、お前の身体を##欲するまま、獣のように蠢いていたのさ？」","type":"TXT"},{"name":"","text":"　ショックを受けた、ナカノシマの女ボスは、##声にならない嗚咽のような##悲鳴を挙げるのだった。","type":"TXT"},{"name":"【お諒】","text":"「あぁ、……あぁっ、あぁぁ……はぁッ。##うぅッ！　……うあぁぁああぁぁぁーッ！？」","type":"TXT","id":"v_R-ev269_0031","src":"/img/common/voice/ogg/v_R-ev269_0031.2a16b99d1ccf694f0b9ec8434f675256.ogg"},{"name":"","text":"　心理的ショックが##よほど大きかったのだろう。","type":"TXT"},{"name":"","text":"　お諒の気持ちを汲み取ったのか、元は##手下だった触手たちはボスを慰めるかのように##全身を更にくまなく這い回るのだった。","type":"TXT"},{"name":"【お諒】","text":"「おおぉっ……ンぅ、んふぉぉ、お、おぅ……##こ、擦れるぅ！　マンコも、ケツ穴も、##かき回されるぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev269_0032","src":"/img/common/voice/ogg/v_R-ev269_0032.34e69fea8644dd5d2a959fb2b4727419.ogg"},{"name":"","text":"　触手たちは、前後の孔を犯しながら、##その先端部からトロトロとした、##半透明の粘液を垂らしはじめた。","type":"TXT"},{"name":"","text":"　それらは、ペニスから染み出す##カウパー脂腺液とまったく同等のものである。","type":"TXT"},{"name":"【お諒】","text":"「んふぉ……ぉッ、ヌルヌルで、マンコの##内側も、ケツ穴も、……ほ、ほじられるぅッ！##……うぅ、ぐふぅッ！？」","type":"TXT","id":"v_R-ev269_0033","src":"/img/common/voice/ogg/v_R-ev269_0033.620ec13612efe00dbf2fb803deb89b0f.ogg"},{"name":"【俺】","text":"「フッ。この淫獣共は、人間の女を苗床にして##新しい子種を孕ませるからな。##いっそ、お前がそうなってみるか？」","type":"TXT"},{"name":"","text":"　大量の触手に包まれたお諒を見下ろしながら##改めてボスの名を聞き出そうと、##揺さぶりを掛ける。","type":"TXT"},{"name":"","text":"　しかし、それでも頑なに拒むお諒。","type":"TXT"},{"name":"【お諒】","text":"「……ば、バカ野郎ッ。たとえ死んでも、##仲間を売るようなマネ、##……す、するもんかぁ！」","type":"TXT","id":"v_R-ev269_0034","src":"/img/common/voice/ogg/v_R-ev269_0034.f0859f2f222c6d7528cc6ed417f6b76c.ogg"},{"name":"【俺】","text":"「ほう。ナカノシマのギャング団は、##実に結束力が固いな？」","type":"TXT"},{"name":"","text":"　身体中を粘液に覆われつつあっても、##お諒のプライドは地に##まみれることは無かった。","type":"TXT"},{"name":"【お諒】","text":"「ぐっ……へ、へへっ。ああ、当たり前さ。##てめぇらみたいな卑怯者とは、##心意気ってモノが、違うのさッ！」","type":"TXT","id":"v_R-ev269_0035","src":"/img/common/voice/ogg/v_R-ev269_0035.ba4204747d9fe6d0206f5e7ffd760278.ogg"},{"name":"【俺】","text":"「よかろう。では、その尊いまでの結束力を##見物させてもらおう。このまま放っておけば、##この触手共は、お前を孕ます」","type":"TXT"},{"name":"【お諒】","text":"「……なッ！？　て、てっめーッ！？」","type":"TXT","id":"v_R-ev269_0036","src":"/img/common/voice/ogg/v_R-ev269_0036.cabb2f3e5215039639100725de5a313c.ogg"},{"name":"","text":"　膣口から染み出す愛液は、ねっとりと##絡み付く触手によってこそぎ取られ、更に##求めるかのように、お諒の内腿を這い回る。","type":"TXT"},{"name":"","text":"　桐生美琴の話によれば、##淫獣共は女性ホルモンや愛液に対し、##かなり反応するらしい。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。この淫獣共は、##苗床の受精を見届ければ、寿命を迎える」","type":"TXT"},{"name":"【俺】","text":"「よかったじゃないか。##お前の腹の中で、手下共は生き長らえるんだ」","type":"TXT"},{"name":"【お諒】","text":"「クッ！　……ち、畜生ぉぉぉーッ！！」","type":"TXT","id":"v_R-ev269_0037","src":"/img/common/voice/ogg/v_R-ev269_0037.c2059d7d0124e013b1591bc6272fc2ef.ogg"},{"name":"","text":"　歯噛みをしながら罵詈雑言を浴びせるお諒。##触手共は歓喜するかのように、##女の身体を貪り続けた。","type":"TXT"},{"name":"","text":"　もう止められることは出来ないだろう。","type":"TXT"},{"name":"【俺】","text":"「さぁ、苗床になる前に、##お前のボスの秘密をしゃべったらどうだ？##早くしなければ……」","type":"TXT"},{"name":"【お諒】","text":"「……くらえ……だっ」","type":"TXT","id":"v_R-ev269_0038","src":"/img/common/voice/ogg/v_R-ev269_0038.2465ea31d334b163d427d119fe15fb31.ogg"},{"name":"【俺】","text":"「……なんと言ったのかな？」","type":"TXT"},{"name":"","text":"　触手共がうねるさなか、##遂に怒りを露わにした。##見事なまでの啖呵をきってみせたのだ。","type":"TXT"},{"name":"【お諒】","text":"「くそくらえだって、言ってんだっ。##このゲス野郎ッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev269_0039","src":"/img/common/voice/ogg/v_R-ev269_0039.67fb315e154fc48d702b1314d5e18867.ogg"},{"name":"【俺】","text":"「……フッいいだろう。##それが貴様の答えならな」","type":"TXT"},{"name":"","text":"　肩をすくめ、触手共がお諒を貪る様を、##ジックリと見届けさせてもらおう。","type":"TXT"},{"name":"","text":"　両穴を犯す触手たちは、##更に奥へ奥へと、這いずっていく。","type":"TXT"},{"name":"【お諒】","text":"「あたしは、……この程度じゃあきらめない。##こんな姿になったアイツらに、##顔向けできねぇんだッ！」","type":"TXT","id":"v_R-ev269_0040","src":"/img/common/voice/ogg/v_R-ev269_0040.04b774ddfea985005f631c48da3e0128.ogg"},{"name":"【俺】","text":"「……なにっ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev269d","src":"/img/pc/hello_script/ev/M/R-ev269d.11e67736e08ee7747f30a8274a58692c.jpg"},{"name":"","text":"　お諒の身体に異変が生じたのは、##その時だった。","type":"TXT"},{"name":"","text":"　人外覚醒。異形の力を解放し、##身体的能力を爆発的に発達させる、##人外のお諒の切り札である。","type":"TXT"},{"name":"【俺】","text":"「なるほどな。身体を変身させることによって##触手共の侵食を阻もうと言うのか。##考えたな、人外のお諒よ！！」","type":"TXT"},{"name":"【お諒】","text":"「ああぁ……これなら、まだしばらくは##耐えられるぜ。……いや、こいつらの気持ちが##魔族になったお陰でわかるような気がする！」","type":"TXT","id":"v_R-ev269_0041","src":"/img/common/voice/ogg/v_R-ev269_0041.89d5ee8fd10279e785dca25b3ff298bc.ogg"},{"name":"","text":"　素肌はブロンズ像のように青白くなり、##金髪で覆われていたヤンキー娘の顔は鉄面皮を##思わせる、硬質な物へと変貌していた。","type":"TXT"},{"name":"","text":"　触手共も戸惑っているのか、##統制の取れない動きを見せている。","type":"TXT"},{"name":"【お諒】","text":"「……そうか。お前たち、##死にたくないんだな？　ああ、わかるぜ。##……腹を割って話そうじゃないか」","type":"TXT","id":"v_R-ev269_0042","src":"/img/common/voice/ogg/v_R-ev269_0042.f39baabd5e63f5f8852810c5d9d813a5.ogg"},{"name":"【俺】","text":"「信じられぬ。その姿ならば、##触手共と意思疎通が出来るというのかッ！？」","type":"TXT"},{"name":"","text":"　本当の姿を見せたお諒は、##まるで親しい仲間に語りかけるかのように、##触手どもと会話を楽しんでいるように見えた。","type":"TXT"},{"name":"","text":"　恐るべきことに、お諒は慈愛にも##満ちた聖母のようなオーラを放ち、##触手たちに自分の身を捧げようというのだ。","type":"TXT"},{"name":"【お諒】","text":"「いいぜ？　こうなっちまったのも、##元はと言えばあたしの責任だ。お前らの##好きなように、あたしを犯して……いいぜ？」","type":"TXT","id":"v_R-ev269_0043","src":"/img/common/voice/ogg/v_R-ev269_0043.edb6bb2378eec2499e8e8283db052983.ogg"},{"name":"【俺】","text":"「な、なんという精神力だ。並の人間ならば、##壊れてしまっても、おかしくないというのに」","type":"TXT"},{"name":"","text":"　お諒との意思疎通が可能になったと言うのか##肉塊共はお諒の身体へ、整然と##列を成すかのようにゆっくりと動きはじめた。","type":"TXT"},{"name":"","text":"　統率の取れた小動物は、##さながら一匹の巨大生物と見紛うばかりだ。","type":"TXT"},{"name":"【お諒】","text":"「あぁ……いいぞ。お前たち。……あぁっ##そんなにガッつくなよ？　みんな……##あたしの中に……入ってきていいんだから♪」","type":"TXT","id":"v_R-ev269_0044","src":"/img/common/voice/ogg/v_R-ev269_0044.2b1a7c323010b1ec283da5e0a1920bc7.ogg"},{"name":"【俺】","text":"「し、信じられん。##淫獣共を……手なずけている……だと！？」","type":"TXT"},{"name":"","text":"　お諒と触手たちは、##激しく互いを求め合っていた。","type":"TXT"},{"name":"","text":"　穴という穴に触手が這い回っていても、##お諒は文字通り、##それらを全身で受け止めていた。","type":"TXT"},{"name":"【お諒】","text":"「あぁ……いいぞ、お前たち。##さぁ……好きなだけイキなよ？　男なんだろ。##ガツンと見せてくれよ。……なぁ？」","type":"TXT","id":"v_R-ev269_0045","src":"/img/common/voice/ogg/v_R-ev269_0045.81f855047af551000cc9e7ce3aad1c80.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev269e","src":"/img/pc/hello_script/ev/M/R-ev269e.2972c2ab4c2949c8ed8fff8e709d6824.jpg"},{"name":"","text":"　ビュルビュルビュルビュルビュルルーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ビュルビュリュルルルッ！##ドボビュリュビュルリュルリュルルルーッ！！","type":"TXT"},{"name":"【お諒】","text":"「ああぁぁ……ッ♪　あぁぁ、す、すげぇ。##だ、出し過ぎだろ、お前たち♪##あぁぁ……お、溺れちまう♪」","type":"TXT","id":"v_R-ev269_0046","src":"/img/common/voice/ogg/v_R-ev269_0046.7c1e05d1fff5ae6f415f20f98fe200a5.ogg"},{"name":"","text":"　次々と粘液質の射精を開始する触手たち。##肉塊共は、文字通りお諒の全身を##犯し抜こうとしていた。","type":"TXT"},{"name":"【お諒】","text":"「おおぉッ……んふぉッ！　こ、これが、##孕むってヤツかぁ。……あぁぁ、##こ、これでいったい、何人分なんだぁ？」","type":"TXT","id":"v_R-ev269_0047","src":"/img/common/voice/ogg/v_R-ev269_0047.7213025ede6b5bd497eab2bb3e6d4122.ogg"},{"name":"","text":"　胎内へ大量に吐き出された精液によって、##お諒の腹は妊婦のように膨らんでいた。","type":"TXT"},{"name":"","text":"　間違いない。淫獣でなければできない##芸当であり、魔族である人外のお諒でなければ##受け止められなかった光景である。","type":"TXT"},{"name":"【お諒】","text":"「ハァハァ……あぁ、ま、まだだな？##順番を守るんだ」","type":"TXT","id":"v_R-ev269_0048","src":"/img/common/voice/ogg/v_R-ev269_0048.1cc23cf3aa2cd88ca62528a79b96ebf6.ogg"},{"name":"【お諒】","text":"「まだあたしの腹ん中に出し足らないって##ヤツがいるなら、まとめて面倒みるよ」","type":"TXT","id":"v_R-ev269_0049","src":"/img/common/voice/ogg/v_R-ev269_0049.2df6314f0fc525f0064cdea63ccbf14b.ogg"},{"name":"【俺】","text":"「……ま、まだ続けるつもりなのか！？」","type":"TXT"},{"name":"","text":"　戦慄が走る。この状況下であっても、お諒は##触手共を膣口と排泄口で受け入れ、##なおも精液を搾り出そうと身体を開く。","type":"TXT"},{"name":"","text":"　ヒクヒクと力無く射精を終えた触手共が##引き下がり、代わって、まだ元気な##触手たちが、お諒の身体を覆っていく。","type":"TXT"},{"name":"【お諒】","text":"「あぁっ……すげぇな。お前ら、太すぎるっ！##くっ……んふ、あぁッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev269_0050","src":"/img/common/voice/ogg/v_R-ev269_0050.33616fb8ce69f66f1617737b63e51ef1.ogg"},{"name":"","text":"　本当の姿を見せることは、ごく希である##ハズなのに、お諒は変身も解かずに、##新たな触手たちを受け入れていた。","type":"TXT"},{"name":"","text":"　やがて、淫獣共は自らの種の繁栄すら忘れ、##お諒の間で、さらなる淫蕩な行為が##繰り広げられていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev269f","src":"/img/pc/hello_script/ev/M/R-ev269f.2097ab34af85fec837b3ca7ea5d40c0d.jpg"},{"name":"【お諒】","text":"「……あぁっ、あはっ……んふぁぁ♪　た、##たまんねぇ。あはっ♪　お前らとのセックスが##こんなにも気持ちいいだなんてぇ……ぁ♪」","type":"TXT","id":"v_R-ev269_0051","src":"/img/common/voice/ogg/v_R-ev269_0051.12c2186f3ca0c44d1b100a612c98e08f.ogg"},{"name":"","text":"　どれだけの間そうしていたのか、##お諒の身体も限界を迎えたようで、##いつの間にか変身は解けていた。","type":"TXT"},{"name":"","text":"　粘液と触手たちが吐き出した精液で、##ドロドロになりながらも、お諒の顔は、##満ち足りて一層、淫靡なものに変わっていた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。あの淫獣共を完全に##コントロールするとは。まいったよ。##これでもまだ、仲間を売る気は無いのだな？」","type":"TXT"},{"name":"【お諒】","text":"「……ハァハァ。当然だ。##お前、まだそこにいたのか？##へっ、ぜってーしゃべらないよ？」","type":"TXT","id":"v_R-ev269_0052","src":"/img/common/voice/ogg/v_R-ev269_0052.36d3943b1292b335d2915b259856b10c.ogg"},{"name":"","text":"　快楽に酔いしれる余り、##呂律も回らない有様だったが、##やはりその意志が折れることはないようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。大したものだよ。まったく……」","type":"TXT"},{"name":"","text":"　新たに別の淫獣を用意してやるべきか、##それとも部下たちを使って、##輪姦でもしてやろうか？","type":"TXT"},{"name":"","text":"　いずれにせよ、この女の調教には、##まだまだ時間が掛かりそうだ……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……それともいっそのこと、##この俺自身が、孕ませてやろうか……」","type":"TXT"},{"name":"【お諒】","text":"「ほらぁ、もう終わりなのかよぉ？　……まだ##元気なヤツ、居るんだろ？　なぁ、早くぅ♪##……早く、あたしを満足させてくれよ♪」","type":"TXT","id":"v_R-ev269_0053","src":"/img/common/voice/ogg/v_R-ev269_0053.72658c83e5e4c07a4875bfd9ac5a1cf2.ogg"},{"name":"","text":"　白濁の海に身を沈めながら、ヤンキー娘は、##淫らな笑みを浮かべていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9914551","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c665",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……んん、なんだ？」","type":"TXT"},{"name":"","text":"　ある夜。","type":"TXT"},{"name":"","text":"　私室で眠りについていた俺は、##妙な気配と違和感に目を覚ました。","type":"TXT"},{"name":"【俺】","text":"（布団の中に誰か……敵？##いや、殺気はない）","type":"TXT"},{"name":"","text":"　殺気を感じたのなら、##こんなまどろむ様な目の覚め方はしない。","type":"TXT"},{"name":"【俺】","text":"「んんっ……おい、誰だ？」","type":"TXT"},{"name":"","text":"　まだぼやけた頭を振りながら##俺は掛け布団を押しのけた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR464a","src":"/img/pc/hello_script/ev/M/SR464a.e5bcbb85e7dc683bb73f0c096c7d8a07.jpg"},{"name":"【俺】","text":"「は……？」","type":"TXT"},{"name":"","text":"　思いも寄らない光景に、##口から間抜けな声を漏らしてしまった。","type":"TXT"},{"name":"【時子】","text":"「ああ～、やっと起きらぁ……ヒック」","type":"TXT","id":"v_SR464_0000","src":"/img/common/voice/ogg/v_SR464_0000.a2a1f29210cca0a0a754c66daf869658.ogg"},{"name":"","text":"　服を剥ぎ取られた俺の脚の間に##しゃがみ込んでいた時子が##ふにゃっとした声を上げる。","type":"TXT"},{"name":"【時子】","text":"「全然おきないんらから、もう。##まあ、こっちとしれは##好都合だったんだけど」","type":"TXT","id":"v_SR464_0001","src":"/img/common/voice/ogg/v_SR464_0001.5e60634db10e2d1f74d23524a6b048bc.ogg"},{"name":"","text":"　普段の時子からは考えられない、##呂律の回らないだらしない声。","type":"TXT"},{"name":"","text":"　口調もいつもの丁寧な物とも、二人きりの時##だけ見せるリラックスした物ともつかない、##絡むような物になっている。","type":"TXT"},{"name":"","text":"　さらにその格好は、対魔忍衣装と言うには##肌の露出しすぎる下品な代物だ。","type":"TXT"},{"name":"【俺】","text":"「お、おい。何をしてるんだ？##それにその格好は……うぐっ！？」","type":"TXT"},{"name":"","text":"　我に返って制止をした俺の言葉だったが、##途中で遮られる。","type":"TXT"},{"name":"【時子】","text":"「私聞いちゃったんらから……ヒック##お館様とラブラブえっちしたって##自慢話を～」","type":"TXT","id":"v_SR464_0002","src":"/img/common/voice/ogg/v_SR464_0002.0cbe6486caa3273c4dfb6c3d8f1a73db.ogg"},{"name":"【時子】","text":"「それも、一人りゃなくって何人も……##随分とぉ、可愛がって貰ったって～……」","type":"TXT","id":"v_SR464_0003","src":"/img/common/voice/ogg/v_SR464_0003.4cd90020a01431b0baf2efd8ec3d7652.ogg"},{"name":"【俺】","text":"「そ、そんな事言うのは、##若いさくらと……紫辺りか、##て、うおっ、ちょ、ちょっと待て！」","type":"TXT"},{"name":"","text":"　目が据わった時子は不満を漏らしながら、##俺の玉をふにふにと揉みしだく。","type":"TXT"},{"name":"","text":"　愛撫というには弱い刺激だが、##急所を握られては身動きが取れない。","type":"TXT"},{"name":"【時子】","text":"「まったく、聞かされるわたひの身にもぉ##なって欲しいっていうかぁ……んくっ」","type":"TXT","id":"v_SR464_0004","src":"/img/common/voice/ogg/v_SR464_0004.e389d94670df9777ab60d2a83cd9802d.ogg"},{"name":"","text":"　くだを巻きながら、##時子は片手に持ったグラスを煽る。","type":"TXT"},{"name":"","text":"　驚きのあまり気づかなかったが、##見れば頬は赤く染まり、##吐く息は酒精が濃く混じっていた。","type":"TXT"},{"name":"【俺】","text":"「おい、一体どれだけ飲んだんだ？##明らかに飲み過ぎだ。##らしくもない、頭を冷やせ」","type":"TXT"},{"name":"【時子】","text":"「んあ～？　なに言ってんれすかあ？##そもそも誰のせいれ……お酒なんて##飲んでりゅと思ってるのお？」","type":"TXT","id":"v_SR464_0005","src":"/img/common/voice/ogg/v_SR464_0005.dac622cddfaa17da6f06b0c3e496715a.ogg"},{"name":"","text":"　酒臭い息を吐きながら、##トロンと焦点の合わない目で##こちらをねめつける。","type":"TXT"},{"name":"","text":"　さらに、玉を揉む手は時折##こちらを責める様に強く握られる。","type":"TXT"},{"name":"【時子】","text":"「皆にいい顔しちゃっれ……ヒック##調教終わっへるのに、何度もなんろもぉ」","type":"TXT","id":"v_SR464_0006","src":"/img/common/voice/ogg/v_SR464_0006.bb4375fbe2dd76eb9d35d7b66d8c6719.ogg"},{"name":"【俺】","text":"「それは仕方ないだろう？##あいつらは優秀な駒だ、##あまり邪険に扱うわけにもいかないんだ」","type":"TXT"},{"name":"","text":"　時子は明らかに酒に飲まれている。","type":"TXT"},{"name":"","text":"　だからこそ何とかしなければと##説得を試みるが、##むしろそれがより勢いづかせてしまう。","type":"TXT"},{"name":"【時子】","text":"「言い訳ばっかりしてぇ……##こんな節操のないチンポには姉として##きついお仕置きをして上げないと……♪」","type":"TXT","id":"v_SR464_0007","src":"/img/common/voice/ogg/v_SR464_0007.71ecf76bc998f1b155febef0f377bfa1.ogg"},{"name":"","text":"　時子が自分の事を“姉”と言った。","type":"TXT"},{"name":"","text":"　初めて結ばれた時以来、時子とする時は##姉上と呼ぶ俺と時子の決まり事。","type":"TXT"},{"name":"","text":"　あれ以来、交わる時はどちらがいうでもなく##姉弟として愛し合った。","type":"TXT"},{"name":"","text":"　だが、今の時子は今まで感じた事のない##異様な雰囲気を纏っている。","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを浮かべた次の瞬間、##時子の指がアナルへと突き入れられた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR464b","src":"/img/pc/hello_script/ev/M/SR464b.9684481408baa7c1c1a682cce9a54269.jpg"},{"name":"【俺】","text":"「ぐぅっ！？　お、おい、冗談はよせ！」","type":"TXT"},{"name":"","text":"　肛門から直腸にかけて感じる異物感に、##俺は慌てて時子を制止する。","type":"TXT"},{"name":"","text":"　だが、時子は容赦なく指を奥へと進める。","type":"TXT"},{"name":"【時子】","text":"「じっとしへなさい。##お仕置きだって言っひゃれしょ？」","type":"TXT","id":"v_SR464_0008","src":"/img/common/voice/ogg/v_SR464_0008.8772fb73b861590b4cc6d28d3e9ed8a2.ogg"},{"name":"【俺】","text":"「な、何がお仕置きだ！##おい、うぐっ！？」","type":"TXT"},{"name":"","text":"　直腸内をゆっくりと探る中指が、##前立腺を探り当てる。","type":"TXT"},{"name":"","text":"　思わず呻き声を上げた俺の姿に、##時子はニヤリと笑う。","type":"TXT"},{"name":"【時子】","text":"「ふふふ、ここに何かあるのなあ？##ほ～ら、くりくりくり♪」","type":"TXT","id":"v_SR464_0009","src":"/img/common/voice/ogg/v_SR464_0009.49fa8d3f2801be30c946c1646006b815.ogg"},{"name":"","text":"　言葉に合わせて中指の先が##前立腺を押し上げ、転がす様に刺激する。","type":"TXT"},{"name":"","text":"　指の動きに合せて、##むずがゆい痺れが下半身に拡がっていく。","type":"TXT"},{"name":"【時子】","text":"「あは♪　チンポぴくぴく震えてる、##それにちょっとずつ##大きくなっへきてるように見えるな～」","effect":"ef02","type":"TXT","id":"v_SR464_0010","src":"/img/common/voice/ogg/v_SR464_0010.506ae20756d13e4c48e83e56328621ce.ogg"},{"name":"","text":"　反射的に大きくなる肉竿を、##時子は見逃さなかった。","type":"TXT"},{"name":"","text":"　中指に込める力を増し、##グリグリと前立腺が押し込まれる。","type":"TXT"},{"name":"【時子】","text":"「押せば押したらけ大きくなるのかなあ？##お仕置きなのに……ひっく、##気持ち良くなんてなってないわよねえ？」","type":"TXT","id":"v_SR464_0011","src":"/img/common/voice/ogg/v_SR464_0011.36653ebf6cbf978358f87a731dc9002e.ogg"},{"name":"【俺】","text":"「くぅっ、おい、“時子”いい加減にしろ。##酔っぱらっている様だから##今やめるのなら許してやる」","type":"TXT"},{"name":"","text":"　このままでは時子を止める事はできない。","type":"TXT"},{"name":"","text":"　そう察した俺は、改めて強く名前を呼び、##命令であると言う事を強調した。","type":"TXT"},{"name":"","text":"　だが、今日の時子は俺の言葉など##一切聞く耳を持たない。","type":"TXT"},{"name":"【時子】","text":"「ふう……ひっく。##なあに？　その態度は～……##姉上に逆らうちゅもりなの？」","type":"TXT","id":"v_SR464_0012","src":"/img/common/voice/ogg/v_SR464_0012.4b32072f11132f22bb24c59e9072862c.ogg"},{"name":"【俺】","text":"「なっ、うおぉっ！？」","type":"TXT"},{"name":"","text":"　やめるつもりはない。##と言うかのように時子の指に力が入る。","type":"TXT"},{"name":"","text":"　それだけで、##肉棒がビクリと跳ねてしまう。","type":"TXT"},{"name":"【時子】","text":"「チンポは気持ちいいって言ってるのに、##口はこんなに生意気なんて##もっときついお仕置きが必要ね……♪」","type":"TXT","id":"v_SR464_0013","src":"/img/common/voice/ogg/v_SR464_0013.50db11235b9ae6bfd9014d0df6da43dd.ogg"},{"name":"","text":"　言いながら、まるで勢いをつけるように##時子はグラスを口に運ぶ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR464c","src":"/img/pc/hello_script/ev/M/SR464c.f54777cd1e3b47229bc1e982b89d10d8.jpg"},{"name":"【時子】","text":"「んくっ……ほらほら、こうやって##ゆっくり擦るとどんな感じ？」","type":"TXT","id":"v_SR464_0014","src":"/img/common/voice/ogg/v_SR464_0014.d0de1dda2969c4a1fe225eefa2fdf9eb.ogg"},{"name":"","text":"　時子の指が##ゆっくりと前立腺を撫で上げる。","type":"TXT"},{"name":"","text":"　動き自体は決して乱雑ではないが、##指先は的確に男を##責めるポイントを抑えている。","type":"TXT"},{"name":"【時子】","text":"「ふふ……チンポと一緒にヒクヒク震えへ##たまたまも一緒にしへあげるわ♪」","type":"TXT","id":"v_SR464_0015","src":"/img/common/voice/ogg/v_SR464_0015.623c7dcd39e7418c179faf0174627628.ogg"},{"name":"【俺】","text":"「くっ、い、いいから手を止めるんだ##それと、酒もそれ以上飲むな」","type":"TXT"},{"name":"","text":"　時子が相手とは言え、尻穴をほじられて##感じている姿など見せられない。","type":"TXT"},{"name":"","text":"　呼吸を整え、声のトーンを抑えるが、##身体の反応は抑えられない。","type":"TXT"},{"name":"","text":"　指の動きに合せる様に肉竿が跳ね、##その度に膨らむ事で、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【時子】","text":"「チンポすごい喜んでる……んっ、##ああ、お酒が進むわ……♪」","type":"TXT","id":"v_SR464_0016","src":"/img/common/voice/ogg/v_SR464_0016.144916500119379fa33bce2b75c803de.ogg"},{"name":"","text":"　うっとりとした吐息を漏らしながら、##時子はゆっくりとグラスを傾ける。","type":"TXT"},{"name":"","text":"　視線を俺の表情と股間に向けたまま、##口内でワインを転がし、味わう。","type":"TXT"},{"name":"【時子】","text":"「こくっ……はふ、おいし♪」","type":"TXT","id":"v_SR464_0017","src":"/img/common/voice/ogg/v_SR464_0017.e5d733e05feacb0044e7b231d260066f.ogg"},{"name":"","text":"　味わいを楽しみながら、##時子の指の動きは淀みない。","type":"TXT"},{"name":"【時子】","text":"「ふふ、手の中でたまが動いてる……##口では冷静ぶってるけろ、##気持ちいいって手に伝わってくるもの」","type":"TXT","id":"v_SR464_0018","src":"/img/common/voice/ogg/v_SR464_0018.8b769fb8353e08dd6c7f1ade8eba15bf.ogg"},{"name":"【俺】","text":"「勝手な事を言うな、言う事を聞け！」","type":"TXT"},{"name":"【時子】","text":"「いやよ……んくっ、##弟が姉の手で気持ひよく悶える姿、##これ以上のつまみはなひもの♪」","type":"TXT","id":"v_SR464_0019","src":"/img/common/voice/ogg/v_SR464_0019.26a4a7c5264be9fce7a4b5e84f41858e.ogg"},{"name":"","text":"　その言葉通り、##グラスの中のワインを飲み込んでいく。","type":"TXT"},{"name":"","text":"　そして、飲むほどに時子の##手の動きは大胆になる。","type":"TXT"},{"name":"【時子】","text":"「ふふ……たまたまキュって握りゅと、##腰がはねりゅのね♪　らいじょうぶ##弟のたまらもの、大事ににゅるわ」","effect":"ef02","type":"TXT","id":"v_SR464_0020","src":"/img/common/voice/ogg/v_SR464_0020.9c511baba8539e8cdbb00ac1e64c5a5e.ogg"},{"name":"","text":"　絶妙な力加減で敏感な箇所を責めながら、##堪らないと言った表情でグラスを煽る。","type":"TXT"},{"name":"【時子】","text":"「んく、んく……ぷは、##もうお酒なくなっひゃった……ヒック」","type":"TXT","id":"v_SR464_0021","src":"/img/common/voice/ogg/v_SR464_0021.3f6209a164ffe38b231326acace1a4ae.ogg"},{"name":"","text":"　いつしかグラスは空になり、##僅かに口の端へと零れた雫も##すぐにぺろりと舐め取られる。","type":"TXT"},{"name":"【時子】","text":"「チンポもガチガチに硬くなっへ、##準備万端ってとこかしら？」","type":"TXT","id":"v_SR464_0022","src":"/img/common/voice/ogg/v_SR464_0022.84ba7a99c8ee6827191d7e849923d72a.ogg"},{"name":"","text":"　完全に勃起しきった肉竿を見た時子は、##ニヤリと嗜虐的な笑み浮かべ、##グラスを横へと置いた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR464d","src":"/img/pc/hello_script/ev/M/SR464d.fe1248f3d0a1f4973a2123b1c5ea8004.jpg"},{"name":"【時子】","text":"「さてと、お仕置きはこれからが本番よ？##ん……すごいかったい」","type":"TXT","id":"v_SR464_0023","src":"/img/common/voice/ogg/v_SR464_0023.fd0ec74cd3530af668cb8172083a5115.ogg"},{"name":"","text":"　グラスを持っていた時子の手が、##俺の竿へと伸びる。","type":"TXT"},{"name":"","text":"　指を竿へと絡みつかせ、##ゆったりとした動きで前後する。","type":"TXT"},{"name":"【俺】","text":"「んぉっ！？　くぅ……！」","type":"TXT"},{"name":"【時子】","text":"「あん♪　優しく触っただけれ##すっごい元気……んふふ」","effect":"ef02","type":"TXT","id":"v_SR464_0024","src":"/img/common/voice/ogg/v_SR464_0024.3d9a84c8513d8918a6d381529d57a694.ogg"},{"name":"","text":"　今まで触れられていなかった##竿への刺激に思わず##大きく呻いてしまった。","type":"TXT"},{"name":"","text":"　合わせて剛直が大きく跳ねるが##時子の手は離れない。","type":"TXT"},{"name":"","text":"　むしろ、跳ねまわる動きに合わせて、##手を蠢かせて責め立てる。","type":"TXT"},{"name":"【時子】","text":"「もう、こんなに暴れへ、##お仕置きのはずなのに、##もっとしてっておねだりしてるのかな？」","type":"TXT","id":"v_SR464_0025","src":"/img/common/voice/ogg/v_SR464_0025.006075d0211d5f22c9890516cde26f57.ogg"},{"name":"【俺】","text":"「くっ、そんなわけないだろ……！##いいから、手を離せ……！」","type":"TXT"},{"name":"","text":"　下半身が溶ける様な快感を堪えつつ、##俺は睨む様な視線を向ける。","type":"TXT"},{"name":"","text":"　だが、時子はそんな視線、意に介さない。","type":"TXT"},{"name":"","text":"　淫猥な笑みで受け流し、憑かれたような##視線を反りかえった肉棒へと向ける。","type":"TXT"},{"name":"【時子】","text":"「ここには触っへいなかったけど……ふふ##一番感じる場所らのね、##ほらもっといっぱいして上げる」","type":"TXT","id":"v_SR464_0026","src":"/img/common/voice/ogg/v_SR464_0026.80ff38d5135fc4e355bd2a8ed46c8379.ogg"},{"name":"【俺】","text":"「うぐっ！？　くっ……！」","type":"TXT"},{"name":"","text":"　肉竿を責める指は絡みつく強さを増し、##絞る様にしごき立てる。","type":"TXT"},{"name":"","text":"　咄嗟に出かけた喘ぎを何とか噛み殺すが、##呻き声は抑えられない。","type":"TXT"},{"name":"【時子】","text":"「わたひは姉なんらかりゃ、##ヒック弟の感じへりゅことなんか……##れ～んぶお見通ひよお？」","type":"TXT","id":"v_SR464_0027","src":"/img/common/voice/ogg/v_SR464_0027.4365da3439b93728fe9cdf0ec1be6578.ogg"},{"name":"【俺】","text":"「弟の寝込みを襲うとは##とんだ姉も……うっ！？　いたもんだ」","type":"TXT"},{"name":"【時子】","text":"「別に声を出してもいいのに……##まあ、その代わりにいやらしい汁が##先っぽから出てきへるけど♪」","type":"TXT","id":"v_SR464_0028","src":"/img/common/voice/ogg/v_SR464_0028.5dfa4e7b26dcc1f2ca80146a207e86bb.ogg"},{"name":"","text":"　必死に主として振る舞う俺に、##時子は膨れてみせる。","type":"TXT"},{"name":"","text":"　だが、その手は淀みなく剛直を扱く。","type":"TXT"},{"name":"","text":"　尿道内に溜まっていた透明な先走りが##押し出され、鈴口で玉になる。","type":"TXT"},{"name":"【時子】","text":"「奥の方からどんどん出てくるわ##ふふ、さっき前立腺をいじった時から##たっぷり中に溜まっへたの知ってるわ♪」","type":"TXT","id":"v_SR464_0029","src":"/img/common/voice/ogg/v_SR464_0029.99dc1ec86c9bb240c027d5155109be31.ogg"},{"name":"","text":"　うっとりと吐息を吐きながら、細い指が##今まで以上に強く肉幹をしごき上げる。","type":"TXT"},{"name":"","text":"　亀頭に出来た先走りの玉は、##あっという間に許容量をこえた。","type":"TXT"},{"name":"【時子】","text":"「やっぱりいっぱい溜まっへるりゃない♪##このままりゃ、色々汚しちゃう」","type":"TXT","id":"v_SR464_0030","src":"/img/common/voice/ogg/v_SR464_0030.436bcdc51bce31b868f42dc09f4fb008.ogg"},{"name":"","text":"　細い指にしごき出された透明な粘液は##亀頭をヌラヌラと塗れ光らせ、##今にも俺の腹へと垂れ落ちそうになる。","type":"TXT"},{"name":"","text":"　それを見た時子は、良い事を思いついた##とばかりの笑みを浮かべ、##竿を扱く手を、亀頭へと滑らせた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR464e","src":"/img/pc/hello_script/ev/M/SR464e.ec3799677773fa04ec538cdd91ace6c9.jpg"},{"name":"【俺】","text":"「うくっ！？　んぁっ、くぅうっ！」","type":"TXT"},{"name":"【時子】","text":"「ふふ、良い声が出たわね♪」","effect":"ef02","type":"TXT","id":"v_SR464_0031","src":"/img/common/voice/ogg/v_SR464_0031.76187f761d2fb5afc0a44ab415d12b3f.ogg"},{"name":"","text":"　敏感な亀頭を##先走りの滑りを利用して撫で回される。","type":"TXT"},{"name":"","text":"　その刺激に、##遂に耐えられず喘ぎを漏らしてしまった。","type":"TXT"},{"name":"【時子】","text":"「こんなにパンパンに張っているとこ、##撫で撫でされひゃら堪らないわよねえ##ふふ、いいこいいこ♪」","type":"TXT","id":"v_SR464_0032","src":"/img/common/voice/ogg/v_SR464_0032.edd6383762d2c0eae84c8c82fff6b85e.ogg"},{"name":"","text":"　俺の反応に満面の笑みを浮かべる時子。","type":"TXT"},{"name":"","text":"　慈しむような手つきで亀頭を包み込むが##その動きは容赦ない。","type":"TXT"},{"name":"【時子】","text":"「ゴツゴツしてたくまひいわ……♪##指にすごい引っかかるけど、##ヌルヌルだから気持ちいいわよね」","type":"TXT","id":"v_SR464_0033","src":"/img/common/voice/ogg/v_SR464_0033.243e5571253329557e84ca775bc892bc.ogg"},{"name":"","text":"　ヌチュ、ヌチュ、と亀頭と時子の##手のひらの間で粘着質な水音が鳴る。","type":"TXT"},{"name":"【時子】","text":"「いやらひい、いい音ね、##そうだ、こうやっへ玉を揉んであげたら##もっと先走り出るかひら？」","type":"TXT","id":"v_SR464_0034","src":"/img/common/voice/ogg/v_SR464_0034.0a61aedc09ace373e42c2a7e3738affa.ogg"},{"name":"【俺】","text":"「うおっ！？　と、時子！##二箇所同時は……ぐぅっ！」","type":"TXT"},{"name":"","text":"　亀頭と玉の同時責めに##肉棒が跳ね上がるが、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　それによってさらに強く##亀頭が擦られ、先走りが噴き出す。","type":"TXT"},{"name":"【時子】","text":"「すごい喜んでる……##これ、お仕置きだったはずらけど##んふ、喜ばしちゃらめよねえ」","type":"TXT","id":"v_SR464_0035","src":"/img/common/voice/ogg/v_SR464_0035.770372066c82a3f77c73d976e552a021.ogg"},{"name":"","text":"　悶える俺の姿に、##時子は呆れ声を上げる。","type":"TXT"},{"name":"","text":"　その表情は新しいイタズラを##思いついた様に楽しげだ。","type":"TXT"},{"name":"【時子】","text":"「もっと強くチンポいじめてあげるわ##ん、それ！　それ！」","type":"TXT","id":"v_SR464_0036","src":"/img/common/voice/ogg/v_SR464_0036.d2dfcb7680dba513861d2871ae8d1f77.ogg"},{"name":"","text":"　そう言うと、時子の手が##ギュッと亀頭を強く握った。","type":"TXT"},{"name":"","text":"　柔らかな手のひらに締め付けられ、##俺の腰が細かく跳ねる。","type":"TXT"},{"name":"【時子】","text":"「ひゅごい反応……♪##お仕置きされへイッちゃいそうなのね」","type":"TXT","id":"v_SR464_0037","src":"/img/common/voice/ogg/v_SR464_0037.bcf19db9dba939f758c8610ce02d7dd9.ogg"},{"name":"","text":"　柔らかな手指が肉棒を握って##跳ねる腰を押さえつける。","type":"TXT"},{"name":"","text":"　その手をはね除けようと暴れる肉竿は##時子に射精の予兆を伝えてしまう。","type":"TXT"},{"name":"【時子】","text":"「玉もキュッと上に持ち上がって、##ここに溜め込んでいるの、##全部出ひちゃいなさい」","type":"TXT","id":"v_SR464_0038","src":"/img/common/voice/ogg/v_SR464_0038.5ef77514d99f14aacd88394fdb869056.ogg"},{"name":"【俺】","text":"「うぐ、くそ……！　もう、出るぞ！」","type":"TXT"},{"name":"","text":"　玉を揉みしだかれ、##強い射精感が下腹部で渦巻く。","type":"TXT"},{"name":"","text":"　俺は早くこの欲求を##解消したい一心で時子に訴えた。","type":"TXT"},{"name":"【時子】","text":"「ええ、分かるわチンポも玉も##出したいっへ言っているもの##それと……ここも♪」","type":"TXT","id":"v_SR464_0039","src":"/img/common/voice/ogg/v_SR464_0039.23c4412fab1f15cb3dd3ab114304e443.ogg"},{"name":"【俺】","text":"「！？」","type":"TXT"},{"name":"","text":"　俺の訴えを聞きながら、##時子の指が曲げられた。","type":"TXT"},{"name":"【時子】","text":"「これがトドメ♪　イッちゃいなさい」","type":"TXT","id":"v_SR464_0040","src":"/img/common/voice/ogg/v_SR464_0040.ad11a58d6f6c3149cfa03c08d62a2023.ogg"},{"name":"","text":"　肛門に挿入されたままになっていた中指が、##完全に油断していた前立腺を強く押し潰した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　その瞬間、##亀頭から大量の精液が噴き出した。","type":"TXT"},{"name":"【俺】","text":"「ぐぉっ、くぉおおおおおおおぉっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR464f","src":"/img/pc/hello_script/ev/M/SR464f.567d0199d0eb4c19a12d2e658ebf2f0f.jpg"},{"name":"【時子】","text":"「ああっ……！　精子出ひゃぁ♪」","effect":"ef02","type":"TXT","id":"v_SR464_0041","src":"/img/common/voice/ogg/v_SR464_0041.0cf7a0a87224b5a78ce32540c1017d8b.ogg"},{"name":"","text":"　手のひらに勢いよくぶちまける##精液の感触に、時子は甘く悶える。","type":"TXT"},{"name":"【時子】","text":"「熱くてどろっどろの精液、##手のひらに当たって押ひのけられそう♪」","type":"TXT","id":"v_SR464_0042","src":"/img/common/voice/ogg/v_SR464_0042.51b183506da7e36d49c1f8e8c30f1dfb.ogg"},{"name":"","text":"　俺を射精させた事への満足感と、##嗜虐的な快感に時子の背筋が震える。","type":"TXT"},{"name":"","text":"　だが、それでもまだ足りないと##時子の手が動く。","type":"TXT"},{"name":"【時子】","text":"「ほら、まだまだ出るれしょう？##先っぽも、玉も、おひりも##まだ出来るっへ言ってりゅし♪」","type":"TXT","id":"v_SR464_0043","src":"/img/common/voice/ogg/v_SR464_0043.81f90e1e8c464c6a494a5e3e8d738ea1.ogg"},{"name":"","text":"　手のひらに受けた精液を、##亀頭に塗り込むように擦りあげる。","type":"TXT"},{"name":"","text":"　その為の精液をさらに絞り出そうと、##玉を揉みしだく。","type":"TXT"},{"name":"","text":"　そして、その射精を押し出すように##前立腺が押し潰される。","type":"TXT"},{"name":"【時子】","text":"「やっぱりまりゃ出るじゃない♪##玉がキュッキュって上がって、##残ってるの、全部出ひなさい」","type":"TXT","id":"v_SR464_0044","src":"/img/common/voice/ogg/v_SR464_0044.0c140b9bca0323c15be9e6114888a6bd.ogg"},{"name":"【俺】","text":"「うぐっ、くぉおおおぉ……！」","type":"TXT"},{"name":"","text":"　既に大量の精液を吐き出しているのに、##肉棒はなおしゃくり上げる。","type":"TXT"},{"name":"","text":"　金玉の奥から直接絞り出されると##錯覚するほどの強烈な射精感。","type":"TXT"},{"name":"【時子】","text":"「んぅ、すごひわぁ、##どんどん精液濃くなってりゅ……♪##手に絡みついて……はふぅ」","type":"TXT","id":"v_SR464_0045","src":"/img/common/voice/ogg/v_SR464_0045.5de5a210d4970a02ad910b0f4143475d.ogg"},{"name":"","text":"　精液を絞りだしていると言う実感に、##時子の口から熱い吐息が漏れる。","type":"TXT"},{"name":"","text":"　自身も射精しているかのように##身もだえる時子の手によって##さらに精液が溢れ出る。","type":"TXT"},{"name":"","text":"　長い射精は、自身でも驚くほどの##量を吐き出してやっと終わった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR464g","src":"/img/pc/hello_script/ev/M/SR464g.1c18bbbc4a37b682ee78cc50f8623ca9.jpg"},{"name":"【時子】","text":"「あん……精液止まっちゃっひゃ……##いっぱい出たわね……♪」","effect":"ef02","type":"TXT","id":"v_SR464_0046","src":"/img/common/voice/ogg/v_SR464_0046.0b1f600ea3b4ba4e5fe8b4b32ec39dea.ogg"},{"name":"","text":"　吐精が終わった肉竿を##残念そうに一撫でし、##時子は精液に塗れた手を顔の前に広げた。","type":"TXT"},{"name":"【時子】","text":"「手のひらにこびりついて、##なかなか垂れてこない特濃精液……##ずっしり重みがあって……れろっ」","type":"TXT","id":"v_SR464_0047","src":"/img/common/voice/ogg/v_SR464_0047.e48bbb48516eb6ceed8ff7b5c8a86d67.ogg"},{"name":"","text":"　精汁のこびりついた自身の手へ、##時子はためらいなく舌をのばす。","type":"TXT"},{"name":"","text":"　開いた口から伸びた赤い舌が、##白濁した液体を絡め取り、口内へと消えた。","type":"TXT"},{"name":"【時子】","text":"「ああ……♪　やっぱりすごく濃い……##熱い塊みひゃいな精液が舌に絡みついへ##ん、くちゅっ、ちゅく、んぢゅるっ」","type":"TXT","id":"v_SR464_0048","src":"/img/common/voice/ogg/v_SR464_0048.7fdeb085e48e267d61099c86f6c8ed14.ogg"},{"name":"","text":"　口内で精液を攪拌し、味わう。","type":"TXT"},{"name":"","text":"　塊の様な精液を舌で解しながら、##口内に擦りつける。","type":"TXT"},{"name":"","text":"　その表情は先程の美酒を味わっていた時とは##比べものにならない程に蕩けていた。","type":"TXT"},{"name":"【時子】","text":"「口の中全部精液の味れ、いっぱひ♪##ひかも、これ……すんすん##んぅ～、とってもくひゃいわぁ♪」","type":"TXT","id":"v_SR464_0049","src":"/img/common/voice/ogg/v_SR464_0049.e0ac0d5c4278bbd2dddbc328f218dbbc.ogg"},{"name":"","text":"　荒くなった呼吸は、##口内の精液の臭いを鼻へと運ぶ。","type":"TXT"},{"name":"","text":"　それだけでゾクゾクと身を震わせ##時子は、何度も鼻を鳴らす。","type":"TXT"},{"name":"【時子】","text":"「ん、くちゅっ、れるっ、す～……んぅっ##れる、んぁっ、もっと、##れりゅ、もっと精液ほひぃ♪」","type":"TXT","id":"v_SR464_0050","src":"/img/common/voice/ogg/v_SR464_0050.a6ed0f95b82f4f3241628a55721f71ff.ogg"},{"name":"","text":"　浮かされた様な顔のまま、##時子はペロペロと精液を舐め取る。","type":"TXT"},{"name":"","text":"　だが、大量の精液は舌で全てすくうには##時間がかかり、舐め切れていない分が##ゆったりと垂れ落ち始める。","type":"TXT"},{"name":"【時子】","text":"「んふぁ、零れひゃう、んれる、##ちゅぷ……もったひゃいないわ、##ん、ぢゅっ、ぢゅるるうっ！」","type":"TXT","id":"v_SR464_0051","src":"/img/common/voice/ogg/v_SR464_0051.dd7c479ba96e168a180155821a97c7d6.ogg"},{"name":"","text":"　時子は手のひらへと吸い付くと、##勢いよく啜りあげた。","type":"TXT"},{"name":"【時子】","text":"「んぢゅるっ、ぢゅぅうっ！##はふっ、れんぶ繋がってりゅみたい##ちゅっ、ぢゅぢゅぢゅ～～！」","effect":"ef02","type":"TXT","id":"v_SR464_0052","src":"/img/common/voice/ogg/v_SR464_0052.2db710976b24933aaa4f894c7d2d6b1e.ogg"},{"name":"","text":"　下品な音を立てて吸い上げられた精液は##まるで一繋がりになった様に##あっという間に口内へと吸い込まれる。","type":"TXT"},{"name":"【時子】","text":"「んぷっ、くちゅ、ぐちゅぐちゅ、##んぁっくひのなかいっふぁい……##ぢゅぷ、んふ～……ぐちゅっ」","type":"TXT","id":"v_SR464_0053","src":"/img/common/voice/ogg/v_SR464_0053.5e9f31e090b50312541185c2f004b01b.ogg"},{"name":"","text":"　うっすら頬が膨らむ量の精液が、##音を立てて混ぜ合わされる。","type":"TXT"},{"name":"","text":"　口をすすぐような音がなる度に、##時子の表情はうっとりと蕩ける。","type":"TXT"},{"name":"【時子】","text":"「あふぁっ、んぢゅっ、んくっ、##ごくっ、ごきゅっ、んぐ……##ぷふぁっ♪　んっく、けぷっ」","type":"TXT","id":"v_SR464_0054","src":"/img/common/voice/ogg/v_SR464_0054.7a17375f3ec9130434ff6868f16e6f7f.ogg"},{"name":"","text":"　十二分に堪能したところで、##ゆっくりと喉をならし、##時子は全ての精液を飲み干した。","type":"TXT"},{"name":"","text":"　口を開くと、小さく精液臭いゲップをする。","type":"TXT"},{"name":"【俺】","text":"「ふう……これで満足したか？##少しは落ち着いただろ」","type":"TXT"},{"name":"","text":"　強烈な射精の余韻から抜け出した##俺の問いに、時子は首を振った。","type":"TXT"},{"name":"【時子】","text":"「んふ、ん、れろ……まさか。##こんな精液味わっひゃったら##身体はさらに疼いてきひゃうわよ」","type":"TXT","id":"v_SR464_0055","src":"/img/common/voice/ogg/v_SR464_0055.43d640f72f67c1d18e4a9b0e3e3c8833.ogg"},{"name":"","text":"　精液の味を残る手のひらに舌を這わし、##時子は熱い吐息を漏らす。","type":"TXT"},{"name":"","text":"　さらに、いまだに肛門に入れたままの指が##クイッと曲げられた。","type":"TXT"},{"name":"【俺】","text":"「うぐっ……！」","type":"TXT"},{"name":"","text":"　不意打ちの刺激に、##俺の肉竿は大きくしゃくり上げる。","type":"TXT"},{"name":"【時子】","text":"「あれだけ出ひたのに、チンポは##まだできるって言っへるじゃない♪」","type":"TXT","id":"v_SR464_0056","src":"/img/common/voice/ogg/v_SR464_0056.e50614fd9ef40bc2345001262db62eb6.ogg"},{"name":"","text":"　あっという間に射精前の##大きさを取り戻す肉竿。","type":"TXT"},{"name":"【時子】","text":"「姉のおひおきは……ここからが本番よ♪」","type":"TXT","id":"v_SR464_0057","src":"/img/common/voice/ogg/v_SR464_0057.7d236e35a8e7d7022e90c620019d311e.ogg"},{"name":"","text":"　時子は期待を抑えきれない##と言った表情で笑うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=459605850","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c666",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR465a","src":"/img/pc/hello_script/ev/M/SR465a.47c2e2ebcd3e0e6c4b710562e94cc639.jpg"},{"name":"【時子】","text":"「ああっ……きひゃぁ♪」","effect":"ef02","type":"TXT","id":"v_SR465_0000","src":"/img/common/voice/ogg/v_SR465_0000.80a865b5239ab69b33428c497277fdcf.ogg"},{"name":"","text":"　時子の口から、##うっとりとした嬌声が漏れる。","type":"TXT"},{"name":"【時子】","text":"「ガチガチの勃起ひんぽ、##ズブズブ入ってくりゅぅ……！」","type":"TXT","id":"v_SR465_0001","src":"/img/common/voice/ogg/v_SR465_0001.b02f450858a039d178bff7c49f8d39b2.ogg"},{"name":"","text":"　張り詰めた肉竿が膣襞を押しのけ##突き入ってくる感触に、##時子の腰は小刻みに震える。","type":"TXT"},{"name":"","text":"　膣内は一切触れていないにも関わらず##熱くぬかるみ、長大なイチモツを##貪欲に根元まで咥え込んだ。","type":"TXT"},{"name":"【時子】","text":"「ん、ああぁ……！　全部入ったかりゃ、##一番深いとこに食い込んでるわぁ」","type":"TXT","id":"v_SR465_0002","src":"/img/common/voice/ogg/v_SR465_0002.a0d169ddef6d0facb29c4c11882fdd2c.ogg"},{"name":"【俺】","text":"「やれやれ、チンポをいじっただけで##こんなに感じてたのか……##後から後から溢れてくるぞ」","type":"TXT"},{"name":"","text":"　あからさまな時子の快感の証に、##俺は呆れたため息を漏らす。","type":"TXT"},{"name":"","text":"　だが、時子は##据わった目でこちらを見返してくる。","type":"TXT"},{"name":"【時子】","text":"「当たり前りゃない。ん、お館ひゃまの##チンポいじっへ、精液なんへ飲んだかりゃ##欲しくなっひゃうに決ってるれしょ？」","type":"TXT","id":"v_SR465_0003","src":"/img/common/voice/ogg/v_SR465_0003.f2bd78b15a278335186c60c53724e159.ogg"},{"name":"【時子】","text":"「はふぁ、んんっ……！　ずっひょ前かりゃ##ぐっちょぐちょに濡れちゃっへたのっ##あふ、今もまひゃ奥から……んくぅっ♪」","type":"TXT","id":"v_SR465_0004","src":"/img/common/voice/ogg/v_SR465_0004.8c70a28aaedbaca2afb4d1ff56ed084d.ogg"},{"name":"","text":"　自身の言葉にさらに感じたのか、##時子の膣がキュッと締まる。","type":"TXT"},{"name":"","text":"　それだけで、また結合部から##愛液がたれ落ちるのが俺にも感じられる。","type":"TXT"},{"name":"【時子】","text":"「もう、我慢なんて出来ないんらから、##たっぷり楽しまへてもらうわ♪」","type":"TXT","id":"v_SR465_0005","src":"/img/common/voice/ogg/v_SR465_0005.c247cb7505781c29d58c436ccf4931cb.ogg"},{"name":"","text":"　その言葉も終わらぬうちに、##時子は腰を持ち上げ、##勢いよく振り下ろした。","type":"TXT"},{"name":"【時子】","text":"「あふぁっ！　んんっ！##あぐっ、んくぅううぅっ！」","type":"TXT","id":"v_SR465_0006","src":"/img/common/voice/ogg/v_SR465_0006.25f3ca82cd7bf5bc848454d3e3e11366.ogg"},{"name":"","text":"　ただ腰を叩つける様な乱暴なピストン。","type":"TXT"},{"name":"","text":"　テクニックも何もない##無茶苦茶な動きだが、##時子は夢中になって繰り返す。","type":"TXT"},{"name":"【時子】","text":"「な、中擦れへるっ！　ふぅっ、んっ！##ゴリゴリ、もっとおっ！##あぐっ、くぅううっ！」","type":"TXT","id":"v_SR465_0007","src":"/img/common/voice/ogg/v_SR465_0007.0a9137cc71cf2e90908f5d24eb5f21a7.ogg"},{"name":"【俺】","text":"「おい、いきなり無茶苦茶しすぎた、##ちょっと落ち着け！」","type":"TXT"},{"name":"","text":"　むさぼると言う言葉そのものの動きで、##時子は膣内へと肉棒を擦りつける。","type":"TXT"},{"name":"","text":"　だが、その動きは単調かつ乱暴で##俺は快感よりも痛みを感じてしまう。","type":"TXT"},{"name":"【時子】","text":"「ああっ、ふぅっ、太いぃっ！##射精ひたばっかなのにビンビンれっ##ふっ、んんっ、んんんっ！」","effect":"ef02","type":"TXT","id":"v_SR465_0008","src":"/img/common/voice/ogg/v_SR465_0008.fb7fb9f839ca6a8bc5e3ec66423c468d.ogg"},{"name":"","text":"　制止の声も聞えないほど夢中なピストンは##さらに単調になり、##互いに感じるところに当たらない。","type":"TXT"},{"name":"【俺】","text":"「はあ……仕方ない、そらっ！」","type":"TXT"},{"name":"","text":"　このままでは埒が明かない。","type":"TXT"},{"name":"","text":"　そう判断した俺は、##時子の身体へと手を伸ばす。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR465b","src":"/img/pc/hello_script/ev/M/SR465b.c7b0430f8159f1d4efda09704e87d890.jpg"},{"name":"【時子】","text":"「んひぁっ！？　んくぅううううぅうっ！」","effect":"ef02","type":"TXT","id":"v_SR465_0009","src":"/img/common/voice/ogg/v_SR465_0009.45609a827052593434e07a140e8598d8.ogg"},{"name":"【俺】","text":"「だから落ち着けと言っているだろう？」","type":"TXT"},{"name":"","text":"　両の尻たぶを鷲づかみにされ、##時子の口から裏返った悲鳴が上がる。","type":"TXT"},{"name":"","text":"　強引なピストンは##抑え込むだけでは止まらない。","type":"TXT"},{"name":"","text":"　押さえつけた尻肉を揉み、##予想外の快感で動きを止める。","type":"TXT"},{"name":"【俺】","text":"「酔っ払って暴走しやがって……##そら、少し力を抜け」","type":"TXT"},{"name":"【時子】","text":"「んぁっ、あくっ、ゆ、指が食い込んれ、##はふ、お尻からゾクゾク、##気持ちいいの上がってくるぅ」","type":"TXT","id":"v_SR465_0010","src":"/img/common/voice/ogg/v_SR465_0010.a824e5081f60b80ee060856e9a835fba.ogg"},{"name":"","text":"　驚き、硬直した尻肉を解すように##指を食い込ませていく。","type":"TXT"},{"name":"","text":"　指によって尻肉が変形するのに合わせて、##時子はピクピクと背筋を震わせる。","type":"TXT"},{"name":"","text":"　手に吸い付く様に軟らかい尻肉は##火傷しそうな程に熱を持ち、##強い弾力で指を押し返してくる。","type":"TXT"},{"name":"【俺】","text":"「身体中熱くなって……どれだけ飲んだんだ？##無茶苦茶しやがって、らしくない」","type":"TXT"},{"name":"【時子】","text":"「あふ、らっへえ……んひぁっ##お、おひりもっと強くしてぇ」","type":"TXT","id":"v_SR465_0011","src":"/img/common/voice/ogg/v_SR465_0011.bd89e05235a28a4f5367cb4ee048be02.ogg"},{"name":"【俺】","text":"「やれやれ……腰ふりは止まったが、##全然落ち着いてはいないが……仕方ない」","type":"TXT"},{"name":"","text":"　このままではすぐに我慢出来なくなり##手を押しのけて腰を振りだしかねない。","type":"TXT"},{"name":"","text":"　このまま尻への刺激に夢中にさせようと##尻肉を握る指に力を込める。","type":"TXT"},{"name":"【時子】","text":"「ひぁっ、ああっ、おひりいいのっ##ゴツゴツひた指の感じ、##ひゅごい感じひゃう！」","type":"TXT","id":"v_SR465_0012","src":"/img/common/voice/ogg/v_SR465_0012.0b0c0bbf82c42a45c27c40968cc49fb3.ogg"},{"name":"【俺】","text":"「尻を揉まれるのがそんなに良いのか##さっきからマンコが締まりっぱなしだ」","type":"TXT"},{"name":"【時子】","text":"「あぐっ、はふ、そ、そうなのっ、##お尻きもひよくて、あん、んんぅっ、##マンコが喜んじゃってるっ」","type":"TXT","id":"v_SR465_0013","src":"/img/common/voice/ogg/v_SR465_0013.56ea6117117f701965b51a7da3c1adbb.ogg"},{"name":"","text":"　尻揉みに身もだえる時子の膣が##激しく肉竿を締め付ける。","type":"TXT"},{"name":"","text":"　強烈な締め付けの奥、##子宮口からは熱くどろりとした##愛液があふれ出してくるのが分かる。","type":"TXT"},{"name":"【時子】","text":"「はふ、ふぁっ、おひり良いけど、あふ、##も、もっと、ほひぃのぉ……！」","type":"TXT","id":"v_SR465_0014","src":"/img/common/voice/ogg/v_SR465_0014.ad0c08d27d840610617db3d22e56286b.ogg"},{"name":"","text":"　時子自身も膣内の疼きを感じているのか、##尻肉をもどかしげにくねらせる。","type":"TXT"},{"name":"","text":"　その度に膣奥の子宮口が、##食い込む亀頭へと吸い付いてくる。","type":"TXT"},{"name":"【時子】","text":"「あぁ、んぅ、マンコもっ、んんっ##マンコもちゃんと可愛がって欲しいのぉ##あふ、ふぁ、んんっ！」","type":"TXT","id":"v_SR465_0015","src":"/img/common/voice/ogg/v_SR465_0015.df7533b734ee0ffdb94a06bb4aa357e9.ogg"},{"name":"","text":"　時子の願いを証明するかのように##膣肉が奥へ奥へと怒張をしごき上げる。","type":"TXT"},{"name":"","text":"　このままではまた##我慢が出来なくなるだろう。","type":"TXT"},{"name":"","text":"　ただ、現状快感を与えているのはこちらだ。","type":"TXT"},{"name":"【俺】","text":"（ならば、ここは俺が動いて##主導権を握るべきだ）","type":"TXT"},{"name":"【俺】","text":"「ふん……そんなにマンコに欲しいのなら##望み通りにしてやろう」","type":"TXT"},{"name":"","text":"　俺は腰に力を入れると、##下から時子の膣を勢いよく突き上げた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR465c","src":"/img/pc/hello_script/ev/M/SR465c.97b49cced123e087ec940b1be5001156.jpg"},{"name":"【時子】","text":"「んひぃっ！？##き、きひゃぁあああああぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR465_0016","src":"/img/common/voice/ogg/v_SR465_0016.52944d29d79fb220fe3590713f653415.ogg"},{"name":"","text":"　期待通りの刺激に、##時子の喉からは絶叫にも似た嬌声が上がる。","type":"TXT"},{"name":"【時子】","text":"「お、お腹の奥、チンポがズンっへぇ！##あぐっ、んぉおっ、んひぃいいぃっ！」","type":"TXT","id":"v_SR465_0017","src":"/img/common/voice/ogg/v_SR465_0017.d4551a426b699b58071b98270ed9b716.ogg"},{"name":"【俺】","text":"「随分と大きな声だな。##どれだけ期待してたんだ？」","type":"TXT"},{"name":"【時子】","text":"「んぉおおっ、おぅ、だ、だてぇ、##チンポ入りっぱなひだったからっ！##あひっ、ああっ、んぁああっ！！」","type":"TXT","id":"v_SR465_0018","src":"/img/common/voice/ogg/v_SR465_0018.6ea144b69d36b1a02406e0ee558a5dfc.ogg"},{"name":"","text":"　突き上げるほどに、時子の##絶叫は大きくなり膣が激しく収縮する。","type":"TXT"},{"name":"【俺】","text":"「感じているのは結構だが、##これではうるさくて耳が痛くなるな##仕方ない……ほら、舌を出すんだ」","type":"TXT"},{"name":"【時子】","text":"「んひぁっ、あふ、わ、わかっひゃわ##んぇ～……ん、れろっ、ちゅぅっ」","type":"TXT","id":"v_SR465_0019","src":"/img/common/voice/ogg/v_SR465_0019.e97273c0d5e7eac98b68fbc0672a1650.ogg"},{"name":"","text":"　言われるがままに、##時子はぺろりと舌を出す。","type":"TXT"},{"name":"","text":"　そこに俺が舌を出すと、##なにも言わずとも自身の舌を絡ませてくる。","type":"TXT"},{"name":"【時子】","text":"「んぁっ、ちゅぱっ、りゅるっ、ちゅっ、##れろっ、れろろっ、ちゅぱっ、ちゅる」","type":"TXT","id":"v_SR465_0020","src":"/img/common/voice/ogg/v_SR465_0020.4bdf05e46c5ddcb3ad7a3ba36c8f7ad0.ogg"},{"name":"","text":"　時子の舌がまるで別の生き物の様に##表面を這い回り、しごき立てる。","type":"TXT"},{"name":"","text":"　かと思えば、舌先を咥えると吸いたてる。","type":"TXT"},{"name":"【時子】","text":"「れりゅっ、ちゅるるっ、んぷぁっ、ろう？　##あふ、わたひのきひゅ、##きもひいいれひょう？　んちゅっ」","type":"TXT","id":"v_SR465_0021","src":"/img/common/voice/ogg/v_SR465_0021.e53a9ea15cef753e9d490670ceb31029.ogg"},{"name":"【俺】","text":"「ん、れろっ、ああ、良い感じだ##ちゅっ、そら、こっちも忘れるな」","type":"TXT"},{"name":"【時子】","text":"「んぷっ！？　はひゅっ、んむぅっ！##ひ、ひんぽじゅぼじゅぼっ！？##んんっ、れりゅっ、んんんっ！」","type":"TXT","id":"v_SR465_0022","src":"/img/common/voice/ogg/v_SR465_0022.61e8d2960bd977135e0532edf4c281d5.ogg"},{"name":"","text":"　舌の動きに応えてやりながら、##膣への突き上げを再開する。","type":"TXT"},{"name":"","text":"　時子の膣は激しく締まり、##口からは驚愕の嬌声が漏れ出してくる。","type":"TXT"},{"name":"","text":"　だが、時子は絡めた舌を離そうとしない。","type":"TXT"},{"name":"【時子】","text":"「んれりゅっ、ああっ、あふっ、##んぢゅっ、はふ、れりゅりゅっ！」","type":"TXT","id":"v_SR465_0023","src":"/img/common/voice/ogg/v_SR465_0023.d72b3c2c429f44e846bcda6c0ba2bfca.ogg"},{"name":"","text":"　強烈な快感を感じている事は明白で、##荒い呼吸によって、舌の動きが乱れる。","type":"TXT"},{"name":"","text":"　時子は離すまいと、##必死にこちらへと舌を絡めてくる。","type":"TXT"},{"name":"【時子】","text":"「んふぁっ！　ひんぽ奥に当ひゃるっ##んちゅっ、ちゅぱっ、れろっ」","effect":"ef02","type":"TXT","id":"v_SR465_0024","src":"/img/common/voice/ogg/v_SR465_0024.77de7d737678b87f3865e9c5e9693ae0.ogg"},{"name":"【俺】","text":"「ふむ、奥から本気汁が溢れて来ているぞ、##ん、れろっ、ここがいいんだろう？」","type":"TXT"},{"name":"【時子】","text":"「あぐっ！？　ひょ、ひょこひゅごいっ！##んちゅっ、あふぁっ、ちゅっ、##ちゅぷっ、ふあっ、んぁああっ！」","type":"TXT","id":"v_SR465_0025","src":"/img/common/voice/ogg/v_SR465_0025.4d2a13fa956936396c7547fada53731b.ogg"},{"name":"","text":"　奥を重点的に突き上げると、##時子の嬌声が裏返る。","type":"TXT"},{"name":"","text":"　止め処なく溢れ出す愛液と荒い吐息は##肉体がどうしようもなく昂ぶっていると##俺に訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「随分と気持ち良くなっているようだが、##それならこれはどうだ？」","type":"TXT"},{"name":"","text":"　さらに追い込む為に、##俺はグッと指に力を込める。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR465d","src":"/img/pc/hello_script/ev/M/SR465d.63a62b2b931d2d19c6875bfc5e05c2bc.jpg"},{"name":"【時子】","text":"「んぷっ、お、おひりいぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR465_0026","src":"/img/common/voice/ogg/v_SR465_0026.846bd043315fb1df1cd449cf4615c3c6.ogg"},{"name":"","text":"　尻肉を揉み潰された瞬間、##時子の身体は大きく跳ねた。","type":"TXT"},{"name":"【俺】","text":"「くくく、油断をしていたな。##そら、どんどんいくぞ！」","type":"TXT"},{"name":"【時子】","text":"「んぉおおぉっ！？　んぷっ、##お、おひりとマンコ、ろうじにぃっ！？##んぶっ、あぐっ、んぷぅうぅっ！」","type":"TXT","id":"v_SR465_0027","src":"/img/common/voice/ogg/v_SR465_0027.b0c4e32c696deb52b3444a9bcee819b9.ogg"},{"name":"","text":"　尻肉の快感にギュッと硬直したマン肉を##押しのけるように肉槍を突き入れる。","type":"TXT"},{"name":"","text":"　さらに増した快感に、##時子は激しく悶絶する。","type":"TXT"},{"name":"","text":"　だが、それでも時子の舌は離れない。","type":"TXT"},{"name":"【時子】","text":"「ぢゅるっ、んふぁっ、ちゅぱっ、##ちゅっ、れりゅりゅりゅっ、ぢゅぱっ！」","type":"TXT","id":"v_SR465_0028","src":"/img/common/voice/ogg/v_SR465_0028.7af656bec1f8b7a4ce54bf32367b96d5.ogg"},{"name":"","text":"　まるで食らいつくように俺の舌へと##絡みつかせ、思い切り吸い上げる。","type":"TXT"},{"name":"【時子】","text":"「はふぁっ、ちゅるるっ！##ちゅぱっ、ぢゅっ、ぢゅるるっ！」","type":"TXT","id":"v_SR465_0029","src":"/img/common/voice/ogg/v_SR465_0029.9f7d29ab8e8777af616376e924f88e1b.ogg"},{"name":"","text":"　舌を出しっぱなしの口内からは##大量の唾液が垂れ落ちてくるが、##時子はそれすら残さず吸い上げる。","type":"TXT"},{"name":"","text":"　その度に時子の膣肉は##連動するように大量の愛液を撒き散らし、##感じていると伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「ふ、夢中になっているがそんなに##俺とのキスは気持ちいいのか？」","type":"TXT"},{"name":"【時子】","text":"「あふぁっ、んぢゅっ、きもひいわっ、##きひゅも、ひんぽも、ぢゅぅっ、##おひりも全部きもひいいぃっ！」","type":"TXT","id":"v_SR465_0030","src":"/img/common/voice/ogg/v_SR465_0030.60e5f99bf458a6eea470841446232bfc.ogg"},{"name":"","text":"　からかう様な問いかけだが、##時子は全く躊躇いなく快感を認める。","type":"TXT"},{"name":"","text":"　むしろ、それによって自身の快感を##さらに高めている様にすら感じる。","type":"TXT"},{"name":"【時子】","text":"「ちゅぷぁっ、ぢゅるっ、ぢゅううっ！##も、もっひょきてぇっ！　れりゅっ##ぢゅるるっ！　ぢゅぱっ、ぢゅぅっ！」","type":"TXT","id":"v_SR465_0031","src":"/img/common/voice/ogg/v_SR465_0031.4191ccc82a99a2026c486060c08ff574.ogg"},{"name":"","text":"　尻揉みとピストンの快感に##だらしない吐息を漏らしながらも、##まだ足りないと舌を絡めて訴えかけてくる。","type":"TXT"},{"name":"【俺】","text":"（この必死さ……##ただ酔っただけじゃない……？）","type":"TXT"},{"name":"","text":"　快感を求める姿だが、ふと##その背後にそれ以上に必死な何かが見えた。","type":"TXT"},{"name":"","text":"　確かにきっかけは##酒に酔ったからかも知れない。","type":"TXT"},{"name":"","text":"　行為が終わり、眠ったら##何があったかも覚えていないかも知れない。","type":"TXT"},{"name":"","text":"　だが、その根本には普段抑え込んでいる、##俺への想いの爆発がある。","type":"TXT"},{"name":"","text":"　それに気づいた瞬間、##俺の身体からふっ、と力が抜けた。","type":"TXT"},{"name":"【俺】","text":"「まったく……酒の力に頼って弟に絡むとは##実にヘタレな“姉上”もいたものだ」","type":"TXT"},{"name":"【時子】","text":"「ふへっ……！？」","effect":"ef02","type":"TXT","id":"v_SR465_0032","src":"/img/common/voice/ogg/v_SR465_0032.8d351c5dd62c4f797595d4f84984d54c.ogg"},{"name":"","text":"　素っ頓狂な声を上げて、##時子の動きが止まった。","type":"TXT"},{"name":"【俺】","text":"「寂しい思いをさせていたようだ、すまない。##だからこそ、今夜は思い切り##気持ち良くしてやるぞ、姉上」","type":"TXT"},{"name":"【時子】","text":"「あふぁ……♪　お、おやかたひゃまぁ♪」","type":"TXT","id":"v_SR465_0033","src":"/img/common/voice/ogg/v_SR465_0033.59eed55dcae9cb512da132e3ce0a8782.ogg"},{"name":"","text":"　時子の身体がぶるっと歓喜に震えた。","type":"TXT"},{"name":"","text":"　その表情は酒に蕩け赤く染まっているが、##いつも二人でシている時の物に戻っていた。","type":"TXT"},{"name":"","text":"　膣奥からは今までよりも、##さらに熱い愛液があふれ出す。","type":"TXT"},{"name":"","text":"　その出所を押し潰すように、##勢いよく亀頭を叩きつける。","type":"TXT"},{"name":"【時子】","text":"「んぷぉおおっ！？　ひ、ひんぽっ、##おくにズドンっへぇっ！##あふぁっ、れりゅっ、んんぅっ！」","type":"TXT","id":"v_SR465_0034","src":"/img/common/voice/ogg/v_SR465_0034.8f791f42e0e10641ee0ddfbe0f5aa8f1.ogg"},{"name":"【俺】","text":"「そら、これが欲しかったんだろう！##姉上の感じる箇所は全て知っているぞ！」","type":"TXT"},{"name":"【時子】","text":"「ひいぃっ！　お、おひり、##握りつぶひゃれてるっ！？　あくっ、##んりゅぁっ、ちゅるるっ！」","type":"TXT","id":"v_SR465_0035","src":"/img/common/voice/ogg/v_SR465_0035.d17e8af79fcd3af10d1a6ed0e4ad8e67.ogg"},{"name":"","text":"　ゴツゴツと突き上げる激しい抽送に、##尻肉が大きく跳ねる。","type":"TXT"},{"name":"","text":"　それを押さえ込み、##握りつぶすように手に力を込める。","type":"TXT"},{"name":"【俺】","text":"「ん、ちゅぅっ、そら、##舌の動きがおろそかになっているぞ姉上？」","type":"TXT"},{"name":"【時子】","text":"「あふぁっ、もう、生意気なんれひゅからっ##んちゅっ、ちゅばっ、れるるっ！##ちゅるっ、ぢゅるるるるぅっ！」","type":"TXT","id":"v_SR465_0036","src":"/img/common/voice/ogg/v_SR465_0036.f3626a90ef3331cfc1fb8896da0d3878.ogg"},{"name":"","text":"　軽く舌を動かしてやると##手と腰の動きに負けじと##時子の舌が積極的に絡みつく。","type":"TXT"},{"name":"","text":"　その動きに一切の余裕はなく、##絡みつく膣襞と尻の震えは##絶頂が近い事を伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「くくく、効く所ばかりを突かれるのは##そんなに良いか？##本気汁垂れ流しでもうイキそうじゃないか」","type":"TXT"},{"name":"【時子】","text":"「あふぁっ、ちゅっ、ちゅぷぁっ！##ひんぽらってビクビクひて、んぁっ、##せーひ、もうれそうなんれひゅよね？」","type":"TXT","id":"v_SR465_0037","src":"/img/common/voice/ogg/v_SR465_0037.cf273442fe7416c562555425167c91f4.ogg"},{"name":"","text":"　絶頂間近の膣奥を突けば、##時子も負けじと締め付ける。","type":"TXT"},{"name":"","text":"　俺の肉竿も、##近づく絶頂にさらに硬く張り詰めていた。","type":"TXT"},{"name":"","text":"　膣内を押し広げ、子宮口に食い込み、##時子にこちらの絶頂が近い事を伝える。","type":"TXT"},{"name":"【時子】","text":"「ああっ、んくっ、な、なかにらひてっ！##しきゅうにビューッへらひてくだひゃいっ！##んちゅっ、れりゅっ、ちゅぅううっ！」","type":"TXT","id":"v_SR465_0038","src":"/img/common/voice/ogg/v_SR465_0038.ca4bcda5a112e74d00f7872a65dc442c.ogg"},{"name":"","text":"　言葉通り、まるでねだる様に##口が舌を、膣が肉棒を勢いよく吸い上げる。","type":"TXT"},{"name":"【俺】","text":"「当たり前だ！　中に出してやる！」","type":"TXT"},{"name":"","text":"　要求に応えるよう、##尻肉を強く握り思い切り腰を叩付ける。","type":"TXT"},{"name":"【時子】","text":"「んひゅぉおおっ！？　あひぁっ！？##ひんぽ膨らんれりゅっ！##んりゅっ、ちゅっ、中らひくりゅぅ！」","effect":"ef02","type":"TXT","id":"v_SR465_0039","src":"/img/common/voice/ogg/v_SR465_0039.b8f6ba033c191ae51552ff67270f9468.ogg"},{"name":"","text":"　中出し絶頂への期待に、##時子の身体がガクガクと震える。","type":"TXT"},{"name":"【俺】","text":"「そら、これでトドメだ姉上！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR465e","src":"/img/pc/hello_script/ev/M/SR465e.84d0b83d265f13c59c71884738e7e97e.jpg"},{"name":"【時子】","text":"「んぎぃっ☆##ぎひぃいいいいいいいぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR465_0040","src":"/img/common/voice/ogg/v_SR465_0040.0bd46e2f77ce2e7b5814b5bab6f8219a.ogg"},{"name":"","text":"　腰を浮かした渾身の突き上げで、##亀頭が子宮口を貫いた。","type":"TXT"},{"name":"【時子】","text":"「んぉおおおおっ☆　ひ、ひんぽっ！##ひきゅうの中まではいっへ##ビュービューれてるぅうっ！？」","type":"TXT","id":"v_SR465_0041","src":"/img/common/voice/ogg/v_SR465_0041.51c3d500e9e548f984e4964fe3b13add.ogg"},{"name":"【俺】","text":"「すごい締め付けだぞ姉上！##子宮射精はそんなに気持ちいいか？」","type":"TXT"},{"name":"","text":"　時子とほぼ同時に絶頂し、##子宮内に大量の精液を##吐き出しながら腰を揺する。","type":"TXT"},{"name":"","text":"　絶頂に激しく跳ねる腰に合わせて##子宮口は激しく締まる。","type":"TXT"},{"name":"【時子】","text":"「ああああっ！　すごい出へりゅぅっ！？##さっきあんなに出ひたのに##子宮もういっぱひぃいっ！？」","type":"TXT","id":"v_SR465_0042","src":"/img/common/voice/ogg/v_SR465_0042.1e7ef71cb6412d9e4a8d164ee4511c2a.ogg"},{"name":"【俺】","text":"「そんな事を言いながら痛いほどに##チンポを締めてきてるじゃないか。##ほら、まだまだ出るぞ！」","type":"TXT"},{"name":"【時子】","text":"「ひぐぅうううううぅぅっ☆##ひゅ、ひゅごいぃっ！　ほ、ほんひょに##まりゃ出へりゅううぅっ！」","type":"TXT","id":"v_SR465_0043","src":"/img/common/voice/ogg/v_SR465_0043.78f4c986ad5428bc769055b621297cea.ogg"},{"name":"【時子】","text":"「あ、あふれひゃってるっ☆##も、もっひゃいないぃ、##うぐっ、くぉおおおぉっ！？」","type":"TXT","id":"v_SR465_0044","src":"/img/common/voice/ogg/v_SR465_0044.26f5995bb4d2e82a3d34371f0b388f0e.ogg"},{"name":"","text":"　子宮内を満たした精液が逆流し、##膣口から噴き出す。","type":"TXT"},{"name":"","text":"　それを再度押し込む様に、##俺は子宮底へと亀頭を叩きつけた。","type":"TXT"},{"name":"【俺】","text":"「くくく、精液を子宮に##押し込まれるのはそんなにいいか！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「い、いいぃいいいぃっ☆##いちばん深いひょこズンッへしゅるの##きもひぃいいぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR465_0045","src":"/img/common/voice/ogg/v_SR465_0045.25262960e5977b36899e054c84ad48a4.ogg"},{"name":"","text":"　絶頂する子宮へのピストンで、##時子の声はさらに裏返る。","type":"TXT"},{"name":"","text":"　痛みすら感じる程の強さで締め付ける##子宮口をめくり返す様に##射精を続ける肉竿を突き入れる。","type":"TXT"},{"name":"【時子】","text":"「こ、こんりゃのよすぎりゅぅっ！##よひゅぎへイッへりゅのにイクゥッ！##イキひゅぎゅるぅうううぅっ！」","type":"TXT","id":"v_SR465_0046","src":"/img/common/voice/ogg/v_SR465_0046.6f7de7a0c003f48aaab424c3a3597e3e.ogg"},{"name":"","text":"　絶頂に絶頂を重ねるメス穴に、##こちらも異様な程の量の精液を流し込む。","type":"TXT"},{"name":"","text":"　互いの絶頂を引き上げ続けるアクメは##果てがないかと思うほどに続いた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR465f","src":"/img/pc/hello_script/ev/M/SR465f.afffd5a85fc9a1db9d8efa46e754b5c6.jpg"},{"name":"【俺】","text":"「ふう……やっと収まったか……##で、満足してくれたかな姉上？」","type":"TXT"},{"name":"","text":"　全てを出し尽くすような射精を終え、##やっと身体の緊張が解ける。","type":"TXT"},{"name":"【時子】","text":"「あひ……はふ、ふぅ……##ほ、ほんといっぱひ出ひひゃわね……##あふ、ふぁ……んひぃっ♪」","type":"TXT","id":"v_SR465_0047","src":"/img/common/voice/ogg/v_SR465_0047.7141f9967e1885b7c49a95f5d919bad0.ogg"},{"name":"","text":"　荒い息を吐きながら、##時子が俺の顔を見下ろす。","type":"TXT"},{"name":"【時子】","text":"「あふ……ひ、ひゅごい気持ひよかっひゃ……##お腹のにゃか、タプタプれひゅ……♪」","type":"TXT","id":"v_SR465_0048","src":"/img/common/voice/ogg/v_SR465_0048.569f6935408cc2560a75018f0342f95f.ogg"},{"name":"","text":"　快感にだらしなく緩んだ顔は、##実に説得力がある。","type":"TXT"},{"name":"【俺】","text":"「ふふふ……だらしない顔だな、姉上？」","type":"TXT"},{"name":"","text":"　愛おしさすら覚える姿に、##俺は小さく笑う。","type":"TXT"},{"name":"【時子】","text":"「むぅ……姉にたいひて、あっ、はひっ##なんれひゅか、その態度はぁ？」","type":"TXT","id":"v_SR465_0049","src":"/img/common/voice/ogg/v_SR465_0049.409ad63f1bb6a765d79917203d955485.ogg"},{"name":"","text":"　俺の笑いにからかわれたと思ったのだろう。","type":"TXT"},{"name":"【時子】","text":"「ひょもひょも、これはぁ……##女にだらひないお館ひゃまへの##お仕置きらっひゃたはずれひゅよ？」","type":"TXT","id":"v_SR465_0050","src":"/img/common/voice/ogg/v_SR465_0050.c90e36f9549d8280f9623e75a0b6e355.ogg"},{"name":"【時子】","text":"「はふ、こんんらにいっぱいらひて……##少ひは、身に染みまひたか？」","type":"TXT","id":"v_SR465_0051","src":"/img/common/voice/ogg/v_SR465_0051.cf05ea4a31b2304e9a9739fcaa98043e.ogg"},{"name":"","text":"　本人は厳しい顔をして##みせたつもりなのだろう。","type":"TXT"},{"name":"","text":"　だが、表情は緩んだまま変化していない。","type":"TXT"},{"name":"【時子】","text":"「これからは反省ひて……他の子たひに##ちょっかいをかけちゃらめれひゅからっ」","type":"TXT","id":"v_SR465_0052","src":"/img/common/voice/ogg/v_SR465_0052.570d3a12594e680a98de650066cad631.ogg"},{"name":"【時子】","text":"「お館ひゃまとひて、こーしのくべちゅは##きちんとつけなきゃ……んふ、らめっ」","type":"TXT","id":"v_SR465_0053","src":"/img/common/voice/ogg/v_SR465_0053.6fbad5627fab0203db635024aaec14da.ogg"},{"name":"","text":"　ふにゃふにゃと蕩けた表情のまま##呂律の回らない声での説教は続く。","type":"TXT"},{"name":"【時子】","text":"「れも、もひ……我慢れきなくなっひゃら##わたひにちゃ～んと言っへくだひゃいね？##んぅっ！？　ひんぽ跳ねひゃ！？」","type":"TXT","id":"v_SR465_0054","src":"/img/common/voice/ogg/v_SR465_0054.7ba1276cd56cb0eceae78088694a497a.ogg"},{"name":"","text":"　直球の誘い文句に##ペニスがビクリと跳ねてしまった。","type":"TXT"},{"name":"","text":"　挿入されたままのペニスの動きは、##当然時子にも伝わってしまう。","type":"TXT"},{"name":"【俺】","text":"「ふふ、なんだかんだ言って##姉上がしたかっただけじゃないのか？」","type":"TXT"},{"name":"【時子】","text":"「そ、そんな事……あふぁっ、##や、ゴボゴボっへあふれれ……##んく、あふぁ、垂れてきへりゅっ」","type":"TXT","id":"v_SR465_0055","src":"/img/common/voice/ogg/v_SR465_0055.29b9b6ffa4d361ba8d63bd24957e039e.ogg"},{"name":"","text":"　反射的に締め付けられた膣襞に##押し出される様に##音を立てて精液があふれ出す。","type":"TXT"},{"name":"【時子】","text":"「ああ……ひゅごい……♪##あふれりゅのとまらなくへ、##んぅ、あっ、こ、こんなに出ひゃんら♪」","type":"TXT","id":"v_SR465_0056","src":"/img/common/voice/ogg/v_SR465_0056.93a4d049fe473a50d2cc9863365ea3ee.ogg"},{"name":"","text":"　後から後からあふれ出す精液の量に、##時子は小さく腰を震わせ##顔をさらにだらしなく緩ませる。","type":"TXT"},{"name":"【時子】","text":"「はふ、んきゅ……れも、##まりゃひんぽ元気ってこひょは……##お仕置きひ足りないんれひゅね？　はふ♪」","type":"TXT","id":"v_SR465_0057","src":"/img/common/voice/ogg/v_SR465_0057.6a92ca23b3fb6c0cbe680242d3258661.ogg"},{"name":"","text":"　普段気を張っている時子の事だ、##俺に抱かれるにも理由があった方が##気が楽なのかも知れない。","type":"TXT"},{"name":"【俺】","text":"「ふふ……では、どうすればいいのかな？」","type":"TXT"},{"name":"","text":"　答えは分かっているが、あえて尋ねる。","type":"TXT"},{"name":"【時子】","text":"「あら、随分ひょ、素直れひゅね？」","type":"TXT","id":"v_SR465_0058","src":"/img/common/voice/ogg/v_SR465_0058.cd79ea04d2dc2063bc040a7a1f919181.ogg"},{"name":"【俺】","text":"「今日はとことん付き合うと言ったからな##姉上のしたいようにすればいい」","type":"TXT"},{"name":"","text":"　俺の言葉に、##見下ろす目が弓のように細められた。","type":"TXT"},{"name":"【時子】","text":"「なら、今日は徹底的におひおきしひゃうっ##まられきまひゅよねえ？」","type":"TXT","id":"v_SR465_0059","src":"/img/common/voice/ogg/v_SR465_0059.80c663a526deb7502caccdbc9673bfbc.ogg"},{"name":"","text":"　興奮に熱を持つ、##吐息と共に吐き出される言葉に、##俺は安堵の気持ちで頷く。","type":"TXT"},{"name":"","text":"　時子がしたいのならば、俺もそれを望む。","type":"TXT"},{"name":"【俺】","text":"（今日は眠れない覚悟をしておくか……）","type":"TXT"},{"name":"","text":"　内心で覚悟を決めた俺の肉棒は、##既に完全に大きさを取り戻していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=459605850","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c667",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　二月十四日は、バレンタインデーである。","type":"TXT"},{"name":"","text":"　想いを寄せる男に、女がチョコレートを##手渡すように推奨するこの珍妙なイベントは、##いかにも製菓会社が考えそうな催し事だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「……ンぁ、ま、待ってっ！？##いいから、ちょっとぉ。##……ちょっと待ってよぉッ！」","type":"TXT","id":"v_SR440_0000","src":"/img/common/voice/ogg/v_SR440_0000.b68cee12da9fc09ce77ab33fa875a70d.ogg"},{"name":"【俺】","text":"「なぜ待つ必要がある？##元々、こうされたかったのだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「……ひゃ、ひゃぅんッ！？」","type":"TXT","id":"v_SR440_0001","src":"/img/common/voice/ogg/v_SR440_0001.b9bc388d45f9e58eed5c23b82c3b9de1.ogg"},{"name":"","text":"　ドサッ――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR440a","src":"/img/pc/hello_script/ev/M/SR440a.7d8ef98b7a17e4214df3a73ca7eb4831.jpg"},{"name":"","text":"　ベッドを大きく軋ませながら、ジタバタと##シーツがめくれるのも構わずにもがく、##小さな女。名前をミナサキという。","type":"TXT"},{"name":"","text":"　ヤタガラスの化身を自称する魔族の小娘だ。##背中には名前の通り、漆黒の翼を生わせ、人を##拒絶するかのごとく鋭い刃物へと変貌させる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ねえ、ま、待ってよぉ。……んぁっ、##や、やだぁ。こんな格好ぉ。##……は、恥ずかしいよぉッ！」","type":"TXT","id":"v_SR440_0002","src":"/img/common/voice/ogg/v_SR440_0002.d5c604259277d516145fc1157bc55ea3.ogg"},{"name":"","text":"　仰向けのまま必死に抵抗するミナサキは、##普段の和装とは違いゴスロリを彷彿とさせる、##少女趣味な黒のドレスに身を包んでいた。","type":"TXT"},{"name":"【俺】","text":"「フンッ。こんな派手な下着を##穿いておきながら、何をいまさら……？」","type":"TXT"},{"name":"【ミナサキ】","text":"「はぅッ！？　そ、それはっ……##つ、つまり。あ、あのぉ、えっと##……あ、あのぉ……？」","effect":"ef02","type":"TXT","id":"v_SR440_0003","src":"/img/common/voice/ogg/v_SR440_0003.6f44d35c4ab22f4854573b80fb5f74c1.ogg"},{"name":"","text":"　恥ずかしそうに、目を逸らすミナサキ。","type":"TXT"},{"name":"","text":"　どうやらこのレース地の派手目な下着は、##勝負用だったというワケだ。","type":"TXT"},{"name":"【俺】","text":"「つまりは好意を寄せていた俺に、##チョコレートを手渡し、あわよくば##こういった展開を望んでいたのだろう？」","type":"TXT"},{"name":"【俺】","text":"「……違うのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、違わないけど！　あぅ、そ、そういうん##じゃなくって。ボクはもっとこう……、や、##優しいのとかが……そ、そのなんて言うか？」","type":"TXT","id":"v_SR440_0004","src":"/img/common/voice/ogg/v_SR440_0004.ed10f005bddbcebccf70edb8d648207a.ogg"},{"name":"","text":"　モジモジと身をよじる小娘の声を無視し、##高級な布地に包まれた下腹部を、##俺は黙って愛撫し続けた。","type":"TXT"},{"name":"","text":"　女としては、まだまだ発展途上だと##思っていたが、なかなかどうして。","type":"TXT"},{"name":"","text":"　薄布に包まれた陰部は、##しっとりと濡れ始めているではないか。","type":"TXT"},{"name":"【俺】","text":"「何を過度に期待しているんだ？　お前だって##ここに来て随分と経つんだ。俺のやり方が##どんなモノかは、わかっているだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そそれを知ってるからぁッ！　……だからっ##も、もうっ。バレンタインの日くらい、##ちょっとは……や、優しくなってよぉぅ……」","type":"TXT","id":"v_SR440_0005","src":"/img/common/voice/ogg/v_SR440_0005.30ed3b4233846c4a05cd9a56bbe91688.ogg"},{"name":"","text":"　少女趣味な格好の魔族娘は、##随分と甘ったれた願望を、##耳まで真っ赤になりながら告白した。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。随分とメルヘンチックなコトを##言うものだ。チョコレートのひとつや##ふたつで、俺が従うとでも思ったのか？」","type":"TXT"},{"name":"","text":"　指先に力をわずかに込めると、##ミナサキがくぐもったような声を漏らす。","type":"TXT"},{"name":"【ミナサキ】","text":"「は、はぐぅッ！？　……ひ、ヒドいよぉっ。##キミってば、どうしていつもこう……。##あぁ、あぅ……ン、ひぐぅッ！」","type":"TXT","id":"v_SR440_0006","src":"/img/common/voice/ogg/v_SR440_0006.4e5a1358edee06892ad18c8a5dcce756.ogg"},{"name":"","text":"　涙目になりながら、##刺激から逃れようとますます手脚を##バタつかせるミナサキ。","type":"TXT"},{"name":"","text":"　だが大きく両脚を開いたまま抱え上げられた##体勢では、思うようにはいかず、##ただただ陵辱の指先を受け入れるしかない。","type":"TXT"},{"name":"【俺】","text":"「……フッ。いつもか。##……それもそうだな……」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁっ、んぁ？　は、はぅァ、##……あぁっンぁ。だ、だめぇ、そこ……##そこぉ、弄っちゃぁ……。あ、ふぅンッ！？」","type":"TXT","id":"v_SR440_0007","src":"/img/common/voice/ogg/v_SR440_0007.cb7c568a55f84b1f3e83c2479bef40c6.ogg"},{"name":"","text":"　布地越しに這わせた指先を、##乱雑なものから、ジックリと密着させるような##動きへとシフトさせる。","type":"TXT"},{"name":"","text":"　別にこの女を哀れんでのことではない。##ただ、嫌がる声を聞き飽きた程度のことだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁ……ぁぁ、はぅン。あぁ、あぁ、##すごい。ゆ、指で弄られてるだけなのに……。##ど、どうして、こんなにも？」","type":"TXT","id":"v_SR440_0008","src":"/img/common/voice/ogg/v_SR440_0008.7ab72033119ae9c8433a5b6f9d7e0c5c.ogg"},{"name":"","text":"　小刻みに手脚を震わせるその様子は、##ピチピチと丘の上に打ち上げられた##白魚のごとく。","type":"TXT"},{"name":"","text":"　ミナサキの薄桃色の唇からは、##溜息交じりの吐息が漏れ始めていた。","type":"TXT"},{"name":"【俺】","text":"「まあ経緯はどうあれ、せっかくお前から##チョコをもらったのだから、##お返しはしっかりとしてやらないとなぁ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んぁボク知ってるよ。一ヶ月後に、男の人は##キャンディとかクッキーでお返しするんだよ？##ほ、ホワイトデーって言ってぇ……」","type":"TXT","id":"v_SR440_0009","src":"/img/common/voice/ogg/v_SR440_0009.4d88074019842a6e610e63c2b70b4fc5.ogg"},{"name":"【俺】","text":"「ほう？　果たして、この状況のままで、##一ヶ月も待てるのかなぁ？」","type":"TXT"},{"name":"","text":"　声に凄味を持たせると、##布地越しに押し当てた指先に、##ごくわずかだが、力を込めてみせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇっ！？　……あぁンふぁぁッ♪　あはぁ##あうぅぅッ。や、止めてぇッ。そんなにも##グリグリって、強くしないでぇーッ！？」","effect":"ef02","type":"TXT","id":"v_SR440_0010","src":"/img/common/voice/ogg/v_SR440_0010.106e415bce6e44a09e4d88ab54bcf625.ogg"},{"name":"","text":"　わずかな刺激でも、##ミナサキにとっては##大きな刺激となったようだ。","type":"TXT"},{"name":"","text":"　白く透き通るような素肌は、ヤタガラス##というよりも、白磁の人形を思わせたが、##わずかに朱色に染まりつつある。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ。あぁぁ、ひッ！##きゃぅうぅンッ！！　そ、それぇ……##だ、だめぇぇッ！？」","type":"TXT","id":"v_SR440_0011","src":"/img/common/voice/ogg/v_SR440_0011.a727591a6d32f1fdfb5141d6db98d985.ogg"},{"name":"","text":"　甲高い悲鳴を挙げながらも、##レース地の下着が、奥から染み出す愛蜜で##ジットリと濡れ始めた。","type":"TXT"},{"name":"","text":"　言葉で嫌がってはいるが、愛撫に対しては、##貪欲にも女の反応を示している。","type":"TXT"},{"name":"【俺】","text":"「暴れる割には随分と濡れているじゃないか？##やはり普段とは違う格好をして、##やる気になっていたのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、そんなッ！？　……ち、違うもん。##ぼ、ボクは別に、……そんなコト、##ないんだからッ。……は、はぅぅンッ！？」","type":"TXT","id":"v_SR440_0012","src":"/img/common/voice/ogg/v_SR440_0012.a06ff134d609aa58f4d09694eaf23631.ogg"},{"name":"【俺】","text":"「フッ。やはり図星か。……まったく、##イタズラ好きな小娘には、##ほとほと手を焼かされる」","type":"TXT"},{"name":"","text":"　俺の配下になってからは、もはや##イタズラというレベルでは済まされないような##コトを平気でやってのけるミナサキである。","type":"TXT"},{"name":"","text":"　特に、意気投合したリリムと一緒に居ると、##二人で何をしでかすかわかったものではない。##あの時子でさえ手を焼かさす二人だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ。……あっ、あぁ、##そんなにしちゃぁ、……ぼ、ボクは……##そんな、つもりじゃ……。んぅ、ンぁッ！？」","type":"TXT","id":"v_SR440_0013","src":"/img/common/voice/ogg/v_SR440_0013.f8efb6d3e683a66c389e5343c154b6e0.ogg"},{"name":"","text":"　ピクピクと四肢を震わせ身悶える様を見れば##そんなイタズラ好きな小悪魔の表情は普段とは##違って男を求める女の顔となっていた。","type":"TXT"},{"name":"【俺】","text":"「そういえばおまえとはこうして真面目にする##機会もなかったな？　そうだ。今夜くらいは##一人前の女として扱ってやろうか」","type":"TXT"},{"name":"【ミナサキ】","text":"「え、ホント！？　……あッ、あぅ……##ちょ、ちょっとぉ。ダメぇ、そ、そこはぁ……##あっ、い、弄っちゃぁ……ダメだよぉ」","type":"TXT","id":"v_SR440_0014","src":"/img/common/voice/ogg/v_SR440_0014.2837223806c8f1103d700739ac21f487.ogg"},{"name":"","text":"　弱々しくも、眉根をひそませながら、##快感に打ち震えるミナサキ。","type":"TXT"},{"name":"","text":"　レース地の下着は、奥からぐっしょりと##濡れてしまいつきたての餅を思わせる瑞々しい##太腿は、撫でているだけで、指先が食い込む。","type":"TXT"},{"name":"【俺】","text":"「もう少し脚を開いたらどうだ？##せっかくの可愛いらしい下着が、##よく見えないじゃないか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふえぇ、か、可愛いッ！？##ね。いま、『可愛い』って言ったの！？」","type":"TXT","id":"v_SR440_0015","src":"/img/common/voice/ogg/v_SR440_0015.46d0f67fa5630a182c205ecde94dc698.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　不意打ちするかのように、##下着のクロッチを横にズラしてやり、##露出した陰部に指先を這わす。","type":"TXT"},{"name":"","text":"　充分に濡れてきたとは言え、その箇所は##人間の小娘となんら変わらない。##指先の挿入に、甲高い悲鳴が漏れてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR440b","src":"/img/pc/hello_script/ev/M/SR440b.60812f0c53d513530508039e32cd27d9.jpg"},{"name":"【ミナサキ】","text":"「ひゃんッ！？　そ、そこ……##そこぉ、ゆ、指ぃ……指ぃ、入れちゃ、##だめぇぇぇぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR440_0016","src":"/img/common/voice/ogg/v_SR440_0016.2a7959c3621e03c3a4a382f45d2fc08b.ogg"},{"name":"【俺】","text":"「フッ。……相変わらずここは、##子供みたいなままだな？」","type":"TXT"},{"name":"","text":"　こう見えて、ミナサキはれっきとした魔族の##一員である。処女でも無ければ、これまでに##複数の部下達を相手に輪姦された過去もある。","type":"TXT"},{"name":"","text":"　だが露わになった花弁は綺麗な桃色で、##軽く指先で押してやればそれを押し返す処女を##思わせる弾力と娼婦のような色香を併せ持つ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁっ、は、恥ずかしい……よぉっ。##こ、こんな風に弄られてぇ……ぼ、ボクの……##ボクのぉ……ぉお、おま……ン……くぉッ！」","type":"TXT","id":"v_SR440_0017","src":"/img/common/voice/ogg/v_SR440_0017.a30978b66fd4ce11b0d20a3994e76da5.ogg"},{"name":"","text":"　漏れ出る嬌声を気にすることもなく、##指先を軽く膣口の入り口付近へと挿入し、##前後に出し入れしてみせてやる。","type":"TXT"},{"name":"","text":"　すると、まるで雷にでも打たれたかのように##ビクンッと大きく身体を跳ねさせるミナサキ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンふぁあッ！？　だダメぇッ！　そ、そこぉ##……お、おマンコぉ、……よ、弱いからぁ！##……こ、声ぇ、出ちゃうからぁッ！？」","type":"TXT","id":"v_SR440_0018","src":"/img/common/voice/ogg/v_SR440_0018.a2faf713cedd7b4aed772d2cfba781b6.ogg"},{"name":"","text":"　まぶたをギュッと閉じ、ふるふると首を横に##振りながら、許容オーバーな快感に耐えようと##打ち震えている。","type":"TXT"},{"name":"","text":"　そんな様子を見せられてしまえば、##ますます加虐心を##煽られてしまうというものだ。","type":"TXT"},{"name":"【俺】","text":"「どうしたんだ？　気にせずに、幾らでも声を##出してもいいんだぞ。いまはこうして、##お前とセックスを愉しんでいるのだからな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ。……あぁ、せ、セックスぅ？##ぼ、ボク……キミと、セックス、##し、しちゃってるのぉ？」","type":"TXT","id":"v_SR440_0019","src":"/img/common/voice/ogg/v_SR440_0019.c738ce4f4f07540b36473fb5216ab720.ogg"},{"name":"","text":"　指先を膣壁と膣口の締め付けで##受け入れながら、息も絶え絶えで##疑問を呈するミナサキ。","type":"TXT"},{"name":"","text":"　普段からやれ輪姦だの悪戯のお仕置きにと、","type":"TXT"},{"name":"","text":"　交わしていた行為の数々を思い返せば、##まっとうなセックスは##それこそ数える程度である。","type":"TXT"},{"name":"【俺】","text":"「そうだ。いまは、##お前とふたりきりなのだからな……」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふ、二人っきりッ。……あぁ、そ、それって##それってまるで。ぼ、ボク、キミと……##こ、こ、……こ、ぃ……ッ！？」","type":"TXT","id":"v_SR440_0020","src":"/img/common/voice/ogg/v_SR440_0020.7febfd7da02c3c6094895a26088fccdb.ogg"},{"name":"【俺】","text":"「……やれやれだな」","type":"TXT"},{"name":"","text":"　恥ずかしそうに、##首筋まで茹で上がった少女趣味のミナサキ。","type":"TXT"},{"name":"","text":"　まったく。これだから女という生き物は##思い込みが激しく、根が単純だ。","type":"TXT"},{"name":"","text":"　俺はクレバスの奥を目指して容赦なく指先で##かきわけていく。中指を鉤状に曲げてやると、##膣壁が淫靡な音を立てて締め付けてくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンンぅッ！？　ふぁぁッ！　あぁ、##だ、だめぇッ！　そ、そこぉ……##つ、強くしちゃぁ……ああっ、ぅふぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR440_0021","src":"/img/common/voice/ogg/v_SR440_0021.ba99b1fe426f7fbd770e7bfe7b965b8d.ogg"},{"name":"","text":"　奥歯を噛みしめながら声を押し殺し、##快感から意識を遠ざけようとしているのか、##言葉にならない悲鳴が漏れ出る。","type":"TXT"},{"name":"【俺】","text":"「どうしたんだ？　二人きりなら、##幾らでも声を出してもいいだろうに」","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、そうだけどっ。……そうだけどもッ！##それじゃあ、ボク……ボク、##まるで……お、女の子みたいだし……ッ」","type":"TXT","id":"v_SR440_0022","src":"/img/common/voice/ogg/v_SR440_0022.ca6623d07c2524157ad91b3e9be82381.ogg"},{"name":"","text":"　小声で『女の子』という単語でさえ、##口にするのを恥ずかしがるミナサキ。","type":"TXT"},{"name":"","text":"　意外なことだが、##自分が女らしい反応をすること自体が##恥ずかしいようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。今更何を言い出すかと思えば。##……お前は既に、充分に女だろうが」","type":"TXT"},{"name":"【ミナサキ】","text":"「えぇッ？　そ、それってどういう……？##あぁッ！？　ンっ……ふああぁッ。##ら、らめぇぇぇぇぇーッ！？」","type":"TXT","id":"v_SR440_0023","src":"/img/common/voice/ogg/v_SR440_0023.33b3c28457f5f8b11bf053662e81ecc1.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR440c","src":"/img/pc/hello_script/ev/M/SR440c.be40b93232771018dbfbeebfc7dd5413.jpg"},{"name":"【俺】","text":"「……ンッ！？　コラ。暴れるな……んんっ」","type":"TXT"},{"name":"【ミナサキ】","text":"「だ、だってぇ、ち、乳首ぃ……コレじゃあ、##こ、声が……出ちゃぅ！　……んぅッ、##ンふぁぁ……、ああぁンッ♪」","type":"TXT","id":"v_SR440_0024","src":"/img/common/voice/ogg/v_SR440_0024.2f75413c699037efd794ac834f7f61ab.ogg"},{"name":"","text":"　ミナサキは、声を押し殺そうと、##唇を噛みしめようとするが、かえって余計に##淫らな声が漏れてきた様子に驚く。","type":"TXT"},{"name":"","text":"　尖った乳首を##丸ごと頬張るかのようにしゃぶりつき、","type":"TXT"},{"name":"","text":"　舌先を尖りはじめた先端部に這わせてみると##ビクビクと全身をわななかせた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どれだけ我慢をしていても、##お前がどれだけ女なのかを、##その身体に教えてやろう」","type":"TXT"},{"name":"【ミナサキ】","text":"「ず、ズルイよぉっ！　そ、そんなところ、##舐められちゃぁ……。ンあぁぁ、ンぅぁ、##こ、声ぇ……絶対に漏れちゃうぅぅッ……♪」","effect":"ef02","type":"TXT","id":"v_SR440_0025","src":"/img/common/voice/ogg/v_SR440_0025.0ec1feaad2032a6595375cd224343767.ogg"},{"name":"","text":"　フレッシュピンクの乳首が、舌の上で##暴れ回る。沈静化させようと、ペロリと##舐めてやればさらに震える反応が返ってきた。","type":"TXT"},{"name":"","text":"　まだ膨らみ掛けの乳房は、##熟れた果実というにはあまりにも青いが、##瑞々しさと将来性を感じずにはいられない。","type":"TXT"},{"name":"【俺】","text":"「フッ。こっちもすっかり勃っているな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぁッ！？　だ、だめぇ……や、止めて。##ち、乳首ぃッ！？　……お、おっぱい##……や、いゃぁ……ッ！」","type":"TXT","id":"v_SR440_0026","src":"/img/common/voice/ogg/v_SR440_0026.b7504047510315afbd1d914774dd81dd.ogg"},{"name":"","text":"　ミナサキの言葉に従順に従うかのように、##ピタリと舌先と唇の愛撫を止めてみせる。","type":"TXT"},{"name":"","text":"　それまで鳴り止まなかった責めの一手が、##不意に止んでしまうと、##それに合わせて嬌声も止まった。","type":"TXT"},{"name":"【ミナサキ】","text":"「……えぇ？　……あ、あれ？##アレレ？　……や、止めちゃう……の？」","type":"TXT","id":"v_SR440_0027","src":"/img/common/voice/ogg/v_SR440_0027.ffb8ee5f68c003eb6d95960bc76f944e.ogg"},{"name":"【俺】","text":"「ああ。お前がそれを、##望んでいないのだからな？」","type":"TXT"},{"name":"","text":"　愛撫が不意に止まると、##途端に不思議そうな表情を浮かべるミナサキ。","type":"TXT"},{"name":"","text":"　まるで遊んでいた玩具を、##突然取り上げられてしまった##子供のような瞳だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、その……あ、あの……？##ぇ、えっとぉ……そのっ」","type":"TXT","id":"v_SR440_0028","src":"/img/common/voice/ogg/v_SR440_0028.f71f094a78197b29001bae02ce42bd75.ogg"},{"name":"","text":"　モジモジと、まるでむず痒いのを##我慢するかのように、内腿同士を##擦り合わせようとするミナサキ。","type":"TXT"},{"name":"【俺】","text":"「……なんだ？##なにか言いたそうじゃないか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「……ううぅ～ッ！　き、キミってば、##どうして、いつもいつもッ。##なんでそんなにもイジワルなのーッ！？」","type":"TXT","id":"v_SR440_0029","src":"/img/common/voice/ogg/v_SR440_0029.2f2d5d63647e3354955c251e1bbe68f1.ogg"},{"name":"","text":"　ハッキリと言葉に出せないもどかしさからか##お子様そのままに、##ジタバタともがきはじめるミナサキ。","type":"TXT"},{"name":"【俺】","text":"「素直に認めたらどうなのだ？##どうして欲しいのか、それくらいなら、##言えるだろう？」","type":"TXT"},{"name":"","text":"　さらに相手を焦らすかのように、##女陰全体を覆わせるようにして、##指先を激しく前後させてやる。","type":"TXT"},{"name":"","text":"　もうこれ以上こちらから刺激してやる必要は##無さそうだ。すでに、自分から快感を得ようと##ミナサキが脚を広げ、招き入れていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁっ、も、もう……##だめぇ。お、お願い。や、やっぱり、##……し、してぇ……？」","type":"TXT","id":"v_SR440_0030","src":"/img/common/voice/ogg/v_SR440_0030.4c7257ef5de7615610a3d2cf5c6d16ae.ogg"},{"name":"【俺】","text":"「……具体的に何をして欲しいんだ？」","type":"TXT"},{"name":"","text":"　親指で、##プックリと存在感を増してきた肉芽を、##押しつぶすように刺激してやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んんぅッ！？　あぁぁッ！##お、おっぱい……おっぱいを、##もっと……し、して欲しいのぉッ！！」","effect":"ef02","type":"TXT","id":"v_SR440_0031","src":"/img/common/voice/ogg/v_SR440_0031.e0a3a1dab50fc516eefd556bf1066dda.ogg"},{"name":"【俺】","text":"「おっぱいを……どうして欲しいって？」","type":"TXT"},{"name":"","text":"　唇と舌先を駆使して、##軽く刺激してやるように乳首を突いてみせる。","type":"TXT"},{"name":"","text":"　プルプルとゼリーのように震える乳房。##遂に観念したかのように、##ミナサキがあきらめの口火を切る。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぅぅ～ッ。……な、舐めてぇっ！　ボクの##……ボクのおっぱいを！　……や、優しく##舐めてぇ。……お、お願い……たからぁ」","type":"TXT","id":"v_SR440_0032","src":"/img/common/voice/ogg/v_SR440_0032.38dd372ae9a96c06167ccfb0ce72694d.ogg"},{"name":"【俺】","text":"「……フッ。まあ、いいだろう。##それそろイかせてやろうか」","type":"TXT"},{"name":"","text":"　そう言って、今度は貪るようにミナサキの##乳首に、唇を押しつけていく。##まるですべてを飲み干そうとせんばかりに。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR440d","src":"/img/pc/hello_script/ev/M/SR440d.c8592b27acd1aa98a4c6213f278a6e39.jpg"},{"name":"【ミナサキ】","text":"「……ひゃぁ、ひゃぅぅンッ！？」","effect":"ef02","type":"TXT","id":"v_SR440_0033","src":"/img/common/voice/ogg/v_SR440_0033.f33fa8a1ddcb1041cc09034edfb0d2e0.ogg"},{"name":"","text":"　舐めしゃぶるのではなく、唇で乳首全体を##頬張ってみせる。ジュルジュルと、##ワザとらしいくらい、下品な音を立てながら。","type":"TXT"},{"name":"","text":"　十二分に弾力のある乳頭部は、口内で##甘噛みしても、その柔らかさを持って、##押し返すほどだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁッ、あふぅ……だ、だめぇ、つ、##強すぎぃ！？　……あッ、はふぅ。か、##噛んじゃぁ……噛んじゃ、やぁぁーッ！？」","type":"TXT","id":"v_SR440_0034","src":"/img/common/voice/ogg/v_SR440_0034.45158e38eecc641649f9906f54968aae.ogg"},{"name":"【俺】","text":"「……んっ、んっ……」","type":"TXT"},{"name":"","text":"　刺激に敏感な反応を見せるのならばと乳首を##舌先で優しく転がしつつ、時折、##思い出したかのように甘噛みしてみせる。","type":"TXT"},{"name":"","text":"　快楽に晒され、完全に隆起した乳首は、##熟した果実を思わせる歯ごたえを感じさせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ。あぁだだめぇ。噛んだり舐めたり##舐めたり噛んだりぃ。……い、イジワル##なんだからぁ……。あぁはうぅンッ！？」","type":"TXT","id":"v_SR440_0035","src":"/img/common/voice/ogg/v_SR440_0035.0dcaf63139ea93d91a23b5ef9634956e.ogg"},{"name":"【俺】","text":"「フッ。そんな声を聞かされたら、##余計に興奮するじゃないか？」","type":"TXT"},{"name":"","text":"　舌先と唇で、散々こね回した乳首を、##口腔内でもたっぷりといじめ抜く。","type":"TXT"},{"name":"","text":"　ミナサキの耳奥に、ピチャピチャという##淫靡な音が鳴り響き、##くすぐったそうに身をよじるのがわかる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぁッ！？　ち、乳首ぃッ！　だ、だめぇ##……ダメなのぉ。こんな風に、刺激……##されちゃぁああっへヘンになっちゃうよぉ！」","type":"TXT","id":"v_SR440_0036","src":"/img/common/voice/ogg/v_SR440_0036.ba9dbb06a4ab1de275fbf2548854e4c2.ogg"},{"name":"","text":"　卑猥な水音と、甲高い小悪魔娘の嬌声が、##ベッドルームを充たしていく。","type":"TXT"},{"name":"","text":"　散々興奮を煽られて、##ミナサキの全身は快楽の海に##溺れる寸前だった。","type":"TXT"},{"name":"【俺】","text":"「……そのまま溺れてしまっても構わんぞ」","type":"TXT"},{"name":"","text":"　乳首を吸い立てつつ、##ミナサキの股間に這わせた指先を、##素早く動かしてやる。","type":"TXT"},{"name":"","text":"　陰部の全体を覆った指先を激しく動かし、##ミナサキの反応を伺い、##どの角度が一番心地よいのかと確かめながら。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぅンっ、あ、お、おマンコもぉぉッ！？##だ、ダメェ……そんなに、そんな風に##激し過ぎるとぉ。……ぼ、ボクも、もうッ！」","type":"TXT","id":"v_SR440_0037","src":"/img/common/voice/ogg/v_SR440_0037.b7407aded2e827e2622cbc439c548ca3.ogg"},{"name":"","text":"　わなわなと、絶頂寸前に身をよじり続ける##魔族娘。秘唇からは、##とめどなく愛蜜が溢れ続けていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、これを見てみろ？　俺の指先が、##ぱっくりと、お前のおマンコに##飲み込まれているだろう……？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁぁ、だ、ダメぇ。##こ、これ以上、されちゃうと、もう……##もう、い、イクぅ。イッちゃうよぉぉ……♪」","type":"TXT","id":"v_SR440_0038","src":"/img/common/voice/ogg/v_SR440_0038.98e4bfab90f7796c2726b7db50bb54e8.ogg"},{"name":"","text":"　もうなりふりなど構って##いられないのだろう。ただ快楽を貪るために、##ミナサキは自ら腰を振り立てはじめた。","type":"TXT"},{"name":"","text":"　にちゅにちゅと淫らな水音が、##部屋の中で響き渡る。","type":"TXT"},{"name":"【俺】","text":"「そんなにイキたいのか？##俺の指先を咥え込みながら、イキたいのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁぁ、い、イキたいっ！##お願いっ、ボクのおマンコぉ、このまま##……このままイかせてぇッ！！」","type":"TXT","id":"v_SR440_0039","src":"/img/common/voice/ogg/v_SR440_0039.940cef44ba1e30cc0d86ea910a856021.ogg"},{"name":"","text":"　一層激しくなる息遣い。すでに刺激に対して##抗うことも、否定することもない。","type":"TXT"},{"name":"","text":"　男を求めて腰を浮かせる、##娼婦のような魔族娘がそこにいた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ、ミナサキ。##……では、盛大にイケ！」","type":"TXT"},{"name":"","text":"　膣口全体を覆うように、深々と挿入した##指先を鉤状に折り曲げて、##もっとも感じるであろうスポットを探る。","type":"TXT"},{"name":"","text":"　洪水のように溢れ出た愛蜜で、指先を##ぐっしょりと濡らしたまま、##絶頂へと導くように刺激を送り続けた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンぅ、……嗚呼っ、ふ、ふぁぁ……あぁ、##だ、だめ……ダメぇ、も、もう……イクっ、##イッっちゃうイキまくっちゃううぅーッ！？」","type":"TXT","id":"v_SR440_0040","src":"/img/common/voice/ogg/v_SR440_0040.1fe1a3f51b336a527f716063158179d6.ogg"},{"name":"","text":"　甲高い嬌声を挙げながら、ミナサキが##絶頂を迎えたのは次の瞬間だった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR440e","src":"/img/pc/hello_script/ev/M/SR440e.c0104e175f85b9b29b1b8886e5605e98.jpg"},{"name":"","text":"　……ぴしゃぁぁああぁあああぁぁぁーッ！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「んふぁあぁぁぁぁーッ！##い、イクイクイクイクぅぅぅーッ！？」","type":"TXT","id":"v_SR440_0041","src":"/img/common/voice/ogg/v_SR440_0041.2c764255f857e55dfce9b981b01195fe.ogg"},{"name":"","text":"　歓喜の声で喉を震わせながら、##絶頂と同時に、上り詰めたミナサキが、##堪らず潮を噴き出す。","type":"TXT"},{"name":"","text":"　内腿をピクピクと弛緩で震わせ、##乳白色の放物線が描き出されていった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。……いったい、##どれほどの量が溢れると言うのだ？」","type":"TXT"},{"name":"","text":"　吐き出され愛蜜と潮吹きによって、##ベッド上は池が出来そうなほど、##ぐっしょりと濡れている。","type":"TXT"},{"name":"","text":"　快感に身を震わせるミナサキは、##まるで壊れたまま散水を続ける##スプリンクラーを思わせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁぁ、だ、だってぇ、##と、止まらないのぉ。……き、##気持ちよすぎてぇ……と、止まらないよぉ♪」","type":"TXT","id":"v_SR440_0042","src":"/img/common/voice/ogg/v_SR440_0042.e482b84a2d2ea8dcd51d088228a46644.ogg"},{"name":"","text":"　頬は熱にでもうなされたかのように、##赤く火照っている。","type":"TXT"},{"name":"","text":"　ひんやりとした手の甲を押し当てると、##嬉しそうな笑みを浮かべた。","type":"TXT"},{"name":"【ミナサキ】","text":"「……あぁぁ、あはっ、ボクったら、##指だけで、……指だけでイッちゃったぁ。##……ンふふっ。んぁ……ふぁ♪」","type":"TXT","id":"v_SR440_0043","src":"/img/common/voice/ogg/v_SR440_0043.562f0dcc9a1f49b8a0397d2928820e92.ogg"},{"name":"","text":"　全身から力が抜けてしまい、##膝がガクガクと揺れてはいたが、##それでもどうにか呂律は回っている。","type":"TXT"},{"name":"","text":"　ミナサキはすっかり快感に酔いしれ、##絶頂後の余韻に浸りながら、##だらしない表情を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「快感を耐えるような顔よりも、##はるかにマシだな」","type":"TXT"},{"name":"【ミナサキ】","text":"「……んうぅ？　何か、言ったぁ？」","type":"TXT","id":"v_SR440_0044","src":"/img/common/voice/ogg/v_SR440_0044.ffabc804952ca5dcce6c5c3970df7542.ogg"},{"name":"【俺】","text":"「いいや、なにも」","type":"TXT"},{"name":"","text":"　まだ熟れきっていない小さな胸元を##前にすると、またビクビクと、膣内から##引き抜いたばかりの肉棒が疼きはじめた。","type":"TXT"},{"name":"","text":"　本人は頑なに否定するようだが、##やはりミナサキは充分に、##女としての魅力を持っていたのである。","type":"TXT"},{"name":"【ミナサキ】","text":"「……ハァハァ。ああ、べ、ベッドの上、##もうビショビショだね？##ご、ごめんなさい……」","type":"TXT","id":"v_SR440_0045","src":"/img/common/voice/ogg/v_SR440_0045.3224a5080b60ba7767cdb0dc65ccf1c1.ogg"},{"name":"【俺】","text":"「気にするな。俺がそうしたかったのだから。##それよりも。……お前でも、##謝ることがあるのだな？」","type":"TXT"},{"name":"","text":"　意外そうな表情に、##むしろムスっとした表情を##浮かべるミナサキ。","type":"TXT"},{"name":"【ミナサキ】","text":"「も、もぉーッ。ぼ、ボクだって、##それくらいできるもんっ！」","type":"TXT","id":"v_SR440_0046","src":"/img/common/voice/ogg/v_SR440_0046.83205f5763ae5949c951783289000d4b.ogg"},{"name":"","text":"　むくれっ面になってもその可愛らしい仕草は##その手のモノが好きなものには、##堪らないだろう。","type":"TXT"},{"name":"","text":"　俺自身の方も、##随分と盛り上がってきたようだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「……あはっ♪　ね、ねぇ？##まだ……まだヤレそうなんだよねぇ？」","type":"TXT","id":"v_SR440_0047","src":"/img/common/voice/ogg/v_SR440_0047.87fdf0c1acd22c3a90762e11c98f53f3.ogg"},{"name":"","text":"　絶頂を迎えたばかりだというのに、##貪欲に求めてくるミナサキに、##こちらの方が驚かされる。","type":"TXT"},{"name":"【俺】","text":"「ほう？　まだヤリ足りないのか。##ここをこんなにも濡らしたままで……」","type":"TXT"},{"name":"【ミナサキ】","text":"「えへへっ♪　だってぇ、キミの指先だけでも##気持ちよかったんだもん。やっぱり、##おチンポの方も、味合わっておかないとぉ♪」","type":"TXT","id":"v_SR440_0048","src":"/img/common/voice/ogg/v_SR440_0048.acddcdde75b7c788999d327643922eb1.ogg"},{"name":"","text":"　そう言って、押し当てた指先で、##自ら秘唇を「くぱぁ」などと##くつろげてみせる小悪魔。","type":"TXT"},{"name":"","text":"　まったく。どうすれば男が喜ぶのかを、##知り尽くしたかのような、##余裕のある微笑みだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……ああ、そうだな。前戯は充分だろう。##本番を愉しむとしようか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「……ふぇ？　ぜ、ゼンギ……って、##い、いままでのはつまり、##準備運動、……みたいなものなの？」","type":"TXT","id":"v_SR440_0049","src":"/img/common/voice/ogg/v_SR440_0049.7c1728bc72c216d1c3c0cddcbf7e2b8d.ogg"},{"name":"","text":"　急に不安げにこちらの表情を伺うミナサキに##俺は再び覆い被さっていった。","type":"TXT"},{"name":"【俺】","text":"「……ああ、お楽しみは、これからさ」","type":"TXT"},{"name":"","text":"　バレンタインの夜は、始まったばかりだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c668",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……どうした？##何をそんなに恥ずかしがっている？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ううぅっ。……だって、だってぇ……」","type":"TXT","id":"v_SR441_0000","src":"/img/common/voice/ogg/v_SR441_0000.c81e198d3f5e1d6235969f35ef450764.ogg"},{"name":"","text":"　バレンタインのチョコレートを差し出した##ミナサキを相手にこれまでしたことのなかった##セックスを……彼女が望む愛しいセックスだ。","type":"TXT"},{"name":"","text":"　あらたまって、恋人同士のように##してやろうと、こうして相手の身体を、##背後から抱えてやったのだが――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR441a","src":"/img/pc/hello_script/ev/M/SR441a.2f0df0949454aef90116fa4f702c5d52.jpg"},{"name":"【ミナサキ】","text":"「はぅぅ。……や、やっぱり、コレ。##は、恥ずかしいよぉ……？」","type":"TXT","id":"v_SR441_0001","src":"/img/common/voice/ogg/v_SR441_0001.1a28e1b04adc893e0d6f26f935fe11dd.ogg"},{"name":"【俺】","text":"「なんだ。この期に及んで、##途中で止めるつもりか？」","type":"TXT"},{"name":"","text":"　ベッドの縁へ全裸のまま座り膝の上に小さな##身体を抱えてやると露出した肉棒が、ちょうど##ミナサキの股間に擦り当てられる格好となる。","type":"TXT"},{"name":"【ミナサキ】","text":"「で、でもでも。やっぱり……##せっかくのドレスが、これじゃあ##シワになっちゃうよぉ……」","type":"TXT","id":"v_SR441_0002","src":"/img/common/voice/ogg/v_SR441_0002.3924c35fb181f96e9f6358fa0c154f7a.ogg"},{"name":"【俺】","text":"「いっそのこと、全部脱げばそんな##煩わしさから解放されるぞ？##俺のように……」","type":"TXT"},{"name":"","text":"　そう言って、軽く腰を突き上げてみせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ……ふぁッ！？##だ、ダメっ。落ちちゃう！？」","effect":"ef02","type":"TXT","id":"v_SR441_0003","src":"/img/common/voice/ogg/v_SR441_0003.77f81c76d5ef5a51d4d87f3cc9b727c3.ogg"},{"name":"","text":"　バランスを取るべく、尻を浮かせて座り直す##ミナサキの腰を支えてやると、##女の陰部から、淫蜜がジワリと雫が落ちた。","type":"TXT"},{"name":"【俺】","text":"「暴れるとそうなる。わかったのなら、##おとなしくするんだな……？」","type":"TXT"},{"name":"","text":"　自分の身体が、感じてしまう##ことを恥じていたミナサキを指先の刺激のみで##絶頂へと導き、快感を呼び覚ましたばかりだ。","type":"TXT"},{"name":"","text":"　だがそれが慣れない感覚だったようで恋人の##ように背後から抱きかかえただけで、魔族娘は##むずがる子供のように落ち着きがない。","type":"TXT"},{"name":"【ミナサキ】","text":"「うぅぅ……そ、それくらい……##わかってるもん。……けどぉ」","type":"TXT","id":"v_SR441_0004","src":"/img/common/voice/ogg/v_SR441_0004.f2ecfa234a90a007c2784bd20b70b63b.ogg"},{"name":"【俺】","text":"「ハッキリしないやつだな？##いまから嫌がられても、俺は止めるつもりなど##微塵もないからな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「はうぅッ……！？」","type":"TXT","id":"v_SR441_0005","src":"/img/common/voice/ogg/v_SR441_0005.3372175348de0b7f9ae29c42da6a6eaa.ogg"},{"name":"","text":"　つい先ほど絶頂した直後でまだ力の入らない##ミナサキの身体を抱え直すと、自分の##膝頭を彼女の陰部に軽く擦り当ててやる。","type":"TXT"},{"name":"【俺】","text":"「ふむ。それにしても、##やはり邪魔くさい衣装だな。##このドレスは……」","type":"TXT"},{"name":"","text":"　ゴシックロリータの衣装という物は見た目は##少女趣味で可愛らしいかも知れないが、やはり##こういった荒事では障害にしかならない。","type":"TXT"},{"name":"","text":"　元々が装飾過多に端を発する##ファッションらしいが、","type":"TXT"},{"name":"","text":"　行為においては邪魔なだけなので、##スカートの裾をミナサキに##持ち上げさせてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇぇ？　……えっと、##こ……これでいいのぉ？」","type":"TXT","id":"v_SR441_0006","src":"/img/common/voice/ogg/v_SR441_0006.86e101cbddb519cd14a591addceab5fe.ogg"},{"name":"【俺】","text":"「ああ、そうだ。その方がよっぽど##ヤリやすいだろう？　なぁ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「……まったくもぉ。お館様って、##どうしてそんなにもデリカシーがないの？##さすがのボクでもドン引きしちゃうよぉ」","type":"TXT","id":"v_SR441_0007","src":"/img/common/voice/ogg/v_SR441_0007.b738f543487747b042776d09416ebe64.ogg"},{"name":"","text":"　唇を尖らせたまま、##不満げな声を漏らすミナサキ。","type":"TXT"},{"name":"","text":"　こちらとしては事実を述べたまでなのに、##女というものは、##まったく面倒くさい生き物だ。","type":"TXT"},{"name":"【俺】","text":"「さっきも言ったが、あの程度のプレゼントで##お前に優しくすると思ったら大間違いだぞ？」","type":"TXT"},{"name":"","text":"　プレゼントというのは、言うまでもなく##ミナサキが先に手渡してきた、##バレンタインのチョコレートだ。","type":"TXT"},{"name":"","text":"　ミナサキが珍しく女の子らしい一面を##見せたのだが、それを受け取ったからといって##同じようにはしゃぐような俺ではない。","type":"TXT"},{"name":"【ミナサキ】","text":"「も、もうっ！　キミみたいな野蛮な##男なんて知らないんだからっ！##ぼ、ボクっ……も、もうっ」","effect":"ef02","type":"TXT","id":"v_SR441_0008","src":"/img/common/voice/ogg/v_SR441_0008.dd43bec41f06b54ecbcd235090345c8a.ogg"},{"name":"","text":"　何やらモゴモゴと##文句を垂れようとするミナサキ。","type":"TXT"},{"name":"","text":"　よく見れば、耳朶の方まで真っ赤に染まり、##羞恥に身をよじっている。亀頭部を押し当てた##陰部からは、多量の愛液が滴り落ちていた。","type":"TXT"},{"name":"【俺】","text":"「当たり前だろう。この程度のことで、俺が##止めるような男ではないことくらい、##お前も既に知っているだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、それはそうだけどぉ。##……あぁ、あ、はぅぅンッ！？」","type":"TXT","id":"v_SR441_0009","src":"/img/common/voice/ogg/v_SR441_0009.9c8611b130a1f4811a1ba02f6d4dd127.ogg"},{"name":"","text":"　先ほどまでの余韻もあってか、ねっとりと##濡れてきた秘唇に、俺は己の##そそり立つ肉棒を軽く擦り当ててやる。","type":"TXT"},{"name":"","text":"　先端部が軽く触れただけで、「にちゅぅ」と##瑞々しい音が、ふたりの耳元でも##ハッキリと聞こえた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……。あぁぁぅ。##やぁ、やらぁ。そんな風に、##チンポでズリズリってしないでぇ！？」","type":"TXT","id":"v_SR441_0010","src":"/img/common/voice/ogg/v_SR441_0010.cb94abcc37170097b213e82f659c3323.ogg"},{"name":"【俺】","text":"「無理だな。御覧の通り収まりが利かない。##このサイズを変えたければ、##早くあきらめることだな」","type":"TXT"},{"name":"","text":"　そう言って、充血したように膨らんできた##クレヴァスに、二度三度と先汁を##馴染ませるように肉棒を擦り当てる。","type":"TXT"},{"name":"","text":"　それだけで、肉幹には溢れ出た多量の愛液が##絡み付いていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「は、はわぁ……。##あぁ、あぁぁ。も、もうっ。##こんなにもカチカチにしてぇ……」","type":"TXT","id":"v_SR441_0011","src":"/img/common/voice/ogg/v_SR441_0011.b55fbd0e266c9fe01847d8f2a75a1032.ogg"},{"name":"【俺】","text":"「フッ。散々嫌がっている割には、##すっかりと濡れているじゃないか？##やはりこうなることを期待していたのだな？」","type":"TXT"},{"name":"","text":"　軽く腰を浮かせてやり、亀頭部を##『くちゅり』と音を立てながら、膣口の浅瀬を##なぞるように軽く押し当ててみせる。","type":"TXT"},{"name":"","text":"　その肉壺から溢れる愛液によって、##驚くほど亀頭部が濡れてしまう。","type":"TXT"},{"name":"【ミナサキ】","text":"「ンぅ、ふあぁッ！？##だ、だめぇ、さ、先っぽぉ。##先っぽが入ってくるぅぅッ！？」","type":"TXT","id":"v_SR441_0012","src":"/img/common/voice/ogg/v_SR441_0012.0ef5f887ab1e8c1ba22cf60817d96107.ogg"},{"name":"","text":"　歓喜のせいなのか、膝上でガクガクと身を##震わせながら、それでも決して俺の身体から、##その身を放そうとしないミナサキ。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはり思った通りだな。ミナサキ、##お前は俺とヤリたいがために、バレンタインの##チョコを用意した。そうだな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、違うッ！　違うもんっ。##ううぅッ。……ううぐぅ。ンぅ……うぅッ！」","type":"TXT","id":"v_SR441_0013","src":"/img/common/voice/ogg/v_SR441_0013.45efd841b5e5b90533492526959e41f9.ogg"},{"name":"","text":"　刺激に歯を食いしばり、##それでも頑なに認めようとしない小娘である。","type":"TXT"},{"name":"","text":"　どうなっても知らないぞとばかりに、##膣口へ肉棒を擦り当ててやる。","type":"TXT"},{"name":"","text":"　角度を変えたお陰で、##挿入しやすい体勢になった。","type":"TXT"},{"name":"【ミナサキ】","text":"「はぅぁッ！？　……あぁぁ、あぁ、##だ、ダメぇ。これじゃ……は、入って##……入って来ちゃうよぉ！？」","effect":"ef02","type":"TXT","id":"v_SR441_0014","src":"/img/common/voice/ogg/v_SR441_0014.3a224c43f0d211fac2b6f5cbc8cb602b.ogg"},{"name":"【俺】","text":"「当然だろう。##セックスなのだからな……？」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR441b","src":"/img/pc/hello_script/ev/M/SR441b.fc4425596a55b26f9c62ff41560d2892.jpg"},{"name":"【ミナサキ】","text":"「ンぅッ！？##……あぁっ、はぅ、ふあぁぁぁーッ！？」","type":"TXT","id":"v_SR441_0015","src":"/img/common/voice/ogg/v_SR441_0015.d5ced2da073eca99761e92c9ec1361b1.ogg"},{"name":"","text":"　ミチミチと音を立てるかのように、##ぷっくりとした女陰へ、##いきり立った肉槍を突き立ててやる。","type":"TXT"},{"name":"","text":"　極度の羞恥によるものか、##まるで処女のように身を震わせ、##挿入されたペニスに悲鳴を押し殺す魔族娘。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　やれやれ。なんて狭さだ」","type":"TXT"},{"name":"【ミナサキ】","text":"「だ、だってぇ。だって……こんなコト、は、##初めてだからぁ。いつもは、大勢のみんなに##やられたりお仕置きだったり……ふぁッ！？」","type":"TXT","id":"v_SR441_0016","src":"/img/common/voice/ogg/v_SR441_0016.899a3aff5bf58f0b86d6b0f78ec8147f.ogg"},{"name":"【俺】","text":"「何を今更。お前のような##男好きな小悪魔ビッチが他に居るものか」","type":"TXT"},{"name":"","text":"　乙女にでもなったつもりなのか甲高い嬌声を##挙げつつも、その実、小さな秘唇は##貪欲に肉棒を受け入れていく。","type":"TXT"},{"name":"","text":"　複雑に絡み合う膣壁は、##肉棒から一滴残らず搾り摂るかのように、##激しくわなないた。","type":"TXT"},{"name":"【俺】","text":"「……かッ、……なっ！？」","type":"TXT"},{"name":"","text":"　予想外の激しい締め付けに、##不覚にもこちらから呻き声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　それにより、更に深い処まで肉棒の先端部が##膣奥へと入り込む。","type":"TXT"},{"name":"【ミナサキ】","text":"「……ンぁぁあッ！？　だ、ダメだよぉ。##まだ動いちゃぁ。ハァハァ……。##だ、ダメなんだからぁ……」","effect":"ef02","type":"TXT","id":"v_SR441_0017","src":"/img/common/voice/ogg/v_SR441_0017.be4cfc31c06b5d4ed1aed4109b3ebd15.ogg"},{"name":"","text":"　いやいやと、頭を横に振るミナサキ。##淡い紺色の髪から、フワリとこちらの鼻先へ、##女の香りを運んでくる。","type":"TXT"},{"name":"","text":"　荒々しい動きをセーブしたつもりだったが、##まるで小悪魔に誘われるままに、##腰を突き上げてしまう。","type":"TXT"},{"name":"【俺】","text":"「いや、無理だな。これほどの締め付け……。##こちらも、腰が自然と動いてしまう。##……くっ！」","type":"TXT"},{"name":"","text":"　どうにか絞り出すかのように、ミナサキの##耳元で告げると、相手の腰の動きに合わせ、##こちらも腰を使い始めた。","type":"TXT"},{"name":"","text":"　いつもの余裕を保とうとしたが、##魔族娘から与えられる快楽を前にして、##こちらも余り長くは保ちそうもないようだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁっ……あふぅ、ンぅぅ、あぁ、##お、おマンコぉ。……ち、チンポが、##奥まで届くよぉ。あぁ、ふあぁぁッ♪」","type":"TXT","id":"v_SR441_0018","src":"/img/common/voice/ogg/v_SR441_0018.b8335e20e4d410b31955671da74c0749.ogg"},{"name":"","text":"　こちらの声も聞こえないのか、##快楽に浸ったまま、甘い吐息を##漏らすミナサキ。","type":"TXT"},{"name":"","text":"　薄桃色をした秘貝は、##更にこちらのペニスを##締め付けてくるのだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいだろう。お前がどれほど##女らしくなったのか、こうなれば##俺自身が確かめてやる！」","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁっ、う、うんっ。##……き、来て。来てぇ♪」","type":"TXT","id":"v_SR441_0019","src":"/img/common/voice/ogg/v_SR441_0019.9c3e38de45b90cbf39d7f097822d9cda.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR441c","src":"/img/pc/hello_script/ev/M/SR441c.0252477fa3bd8f740c47a5a76e1886f1.jpg"},{"name":"【ミナサキ】","text":"「……ひゃぁぁッ！？##あぁぁ、お、おっぱいぃ……##おっぱい、だ、だめぇぇッ♪」","effect":"ef02","type":"TXT","id":"v_SR441_0020","src":"/img/common/voice/ogg/v_SR441_0020.2e425865899cdc3166eac72617212443.ogg"},{"name":"","text":"　背後から小さな背中を抱きすくめ、##腋から回した手の平で、ミナサキの乳房を##手の中へとスッポリと収める。","type":"TXT"},{"name":"【俺】","text":"「……ふぅむ。ここはまだまだ##成長途中といったところかな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ば、バカぁッ！！##……そんなコト、言われなくったって##わかってるもんっ！」","type":"TXT","id":"v_SR441_0021","src":"/img/common/voice/ogg/v_SR441_0021.419337e8f61cb3c2d1c1d31598b60b64.ogg"},{"name":"","text":"　スッポリと手の平に収まるサイズの乳房を、##左右交互に弄びながら、##繋がった結合部を軽く浮かせてやる。","type":"TXT"},{"name":"【俺】","text":"「ほほう……？##だが、これは意外にも……ふむ」","type":"TXT"},{"name":"","text":"　改めて触れてみれば、##ゴシックロリータという衣装は、##見た目には着やせさせるようだ。","type":"TXT"},{"name":"","text":"　思いの外、育ちつつあるミナサキの乳房を、##思う存分に弄ぶ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁっ……あふぁぁンぁ、あぁっ、も、もう##……そんなにも、揉んでぇ。あぁ、あひぃ。##だ、ダメぇ。……お、おっぱい、感じ過ぎぃ」","type":"TXT","id":"v_SR441_0022","src":"/img/common/voice/ogg/v_SR441_0022.52aed73dc295a0ad1eb092c5169744e5.ogg"},{"name":"【俺】","text":"「ああ、どうやらそのようだな」","type":"TXT"},{"name":"","text":"　胸を揉みしだくほどに、挿入したミナサキの##膣壁が、キュウキュウと収縮を繰り返す。","type":"TXT"},{"name":"","text":"　実際に彼女が興奮しているのは明らかで、##抽送を続けてはいるものの、##あまりの膣内の狭さに音をあげそうになる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁっ……ハァハァ……あぁっ、も、もう。##おっぱいばっかり揉んでぇ。やっぱりキミは、##おっぱいの大きい女の人が、いいんだ？」","type":"TXT","id":"v_SR441_0023","src":"/img/common/voice/ogg/v_SR441_0023.cb53d49c3de29dcf9d48fa09c2d9a9f4.ogg"},{"name":"【俺】","text":"「そうだな。大きいに越したことはない。##だが、小ぶりなサイズの女は、##感度がいいと言うしな？」","type":"TXT"},{"name":"","text":"　そう言って、先ほどまで舐めしゃぶっていた##乳首を、指と指で挟み込み、##摘まみあげるように刺激してやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇっ！？　……あぁッ！？##ンひゃぁぁッ……ああッ！##ンぅ……あひぃぃッ♪」","type":"TXT","id":"v_SR441_0024","src":"/img/common/voice/ogg/v_SR441_0024.ebbfab3dc88ec9825636341189c47b4b.ogg"},{"name":"","text":"　散々恥ずかしがってはいるが、##ミナサキ自身も、小ぶりなバストを弄られて、##かなり感じているようだ。","type":"TXT"},{"name":"","text":"　羞恥で身を震わせ、##肉棒を締め付けたラヴィアから##愛蜜を溢れさせてはいるが、","type":"TXT"},{"name":"","text":"　ミナサキはそれを捉えたまま、##決して放そうとはしない。","type":"TXT"},{"name":"【俺】","text":"「フッ。これは思った以上に##愉しめそうじゃないか……？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇ？　……な、なんか、言ったぁ？」","type":"TXT","id":"v_SR441_0025","src":"/img/common/voice/ogg/v_SR441_0025.fba80a4b5d3758dc83ebfd74505eec30.ogg"},{"name":"【俺】","text":"「いいや。なんでもない。##気のせいだろう。……それ、それっ！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR441d","src":"/img/pc/hello_script/ev/M/SR441d.702c09e2efc66080ea1fee466c3132aa.jpg"},{"name":"【ミナサキ】","text":"「んふぁぁあああーッ！？　そ、そこぉ##……あぁぁ、お、おマメさんッ！？##い、弄っちゃぁ、だ、ダメぇぇぇーッ！！」","effect":"ef02","type":"TXT","id":"v_SR441_0026","src":"/img/common/voice/ogg/v_SR441_0026.77268934b3921ed2c62fb0bcbdcd34a1.ogg"},{"name":"","text":"　新たな刺激に、激しく反応するミナサキ。","type":"TXT"},{"name":"","text":"　胸への愛撫を続けながら、空いた方の手で、##結合部のすぐ真上にある肉芽を##擦りあげるように刺激してみせる。","type":"TXT"},{"name":"【俺】","text":"「やはりここを責めれば、嫌でも女を##感じずにはいられないだろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、当たり前だよっ。こ、こんな処刺激##されちゃうとぉ……ボクじゃなくても、ンぁ、##あひぃッ♪　だ、誰でも声、出ちゃうぅ……」","type":"TXT","id":"v_SR441_0027","src":"/img/common/voice/ogg/v_SR441_0027.3cb7df3871dc21f6538a65d5d3b9b209.ogg"},{"name":"","text":"　フルフルとまぶたを震わせながら、##もっとも敏感な箇所への刺激に、##言葉を濁すミナサキ。","type":"TXT"},{"name":"","text":"　端から見れば、##痛みに耐え忍んでいるようにも見える。","type":"TXT"},{"name":"【俺】","text":"「フッ。もう気にすることなく、##好きなだけ啼いても構わんのだぞ？##それ、啼くだけ啼いてみろっ！」","type":"TXT"},{"name":"","text":"　挿入している場所から近いこともあってか、##クリトリスを弄るだけで、##指先は愛蜜に濡れてしまう。","type":"TXT"},{"name":"","text":"　つまむだけでなく、手の平全体を使って、##ミナサキの肉芽をこね回してやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁーッ！？　あふぅっ。お、おマンコもぉ##おっぱいもぉ、く、クリトリスまでッ。##や、やだぁ、……ボク、感じ過ぎちゃう！？」","type":"TXT","id":"v_SR441_0028","src":"/img/common/voice/ogg/v_SR441_0028.3bccaa45be403b1e9a13ad5112fcf1bc.ogg"},{"name":"","text":"　悲鳴にも似た喘ぎ声が部屋にこだまする。##だが、どれだけミナサキが抗おうとしても、##その程度で責め手を緩めるハズもない。","type":"TXT"},{"name":"","text":"　むしろ、その悲鳴を聞きたいとばかりに、##複数の箇所への刺激を同時に強めていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、ミナサキ？　お前も立派に、##ひとりの女として成長しているだな。##安心したよ……」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……ほ、本当に……？##ぼ、ボクの膣内（なか）、気持ちいい？##そんなに、気持ちいいのぉ……？」","type":"TXT","id":"v_SR441_0029","src":"/img/common/voice/ogg/v_SR441_0029.c544977995c1e41f797f1cc63077936a.ogg"},{"name":"","text":"　激しい抽送を続けるさなか、##不安げにたずねてくる魔族娘の瞳は、##わずかだが潤んでいた。","type":"TXT"},{"name":"","text":"　それが悦びからくる感動の涙なのか、##それとも快楽によるものなのかは不明だ。##あるいは、その両者かも知れない。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな。気持ちよくなければ、##こんなコトを、好きこのんで##続けはしないさ？　だろう？」","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁぁッ。……ン、あはぁ、はぁんッ♪」","type":"TXT","id":"v_SR441_0030","src":"/img/common/voice/ogg/v_SR441_0030.e309053018ffed1d8bf2c67720db14b1.ogg"},{"name":"","text":"　歓喜に身をわななかせながら、##ミナサキは貪欲に肉棒を求めてきた。","type":"TXT"},{"name":"","text":"　言葉は少なくとも、##女が次に何を求めているのかくらいは、##すぐに理解できる。","type":"TXT"},{"name":"【俺】","text":"「よしいいだろう。そろそろ、##派手にいくとするか」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁぁ、い、いいよぉ。##来てぇ。ぼ、ボクに……ボクのおマンコぉ。##奥まで、キミのチンポで……えぐってよ♪」","type":"TXT","id":"v_SR441_0031","src":"/img/common/voice/ogg/v_SR441_0031.0611837826fd5747ed3c20f1d6e8b522.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR441e","src":"/img/pc/hello_script/ev/M/SR441e.69d1a1549d21153945d8f2d62885417b.jpg"},{"name":"","text":"　……パンッ！　パンッ！　パンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　恥骨同士がぶつかり合う小気味よい音が##鳴り響く。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひ、ひぐぅッ！？　あぁ、だ、ダメェ。##そ、そんなに……激しくしちゃぁ！##……ああっ、ンぅ、ふぁあッ！？」","type":"TXT","id":"v_SR441_0032","src":"/img/common/voice/ogg/v_SR441_0032.0272765da70bc77d7859d324348efbd2.ogg"},{"name":"","text":"　こちらの腰の動きに合わせ、##ミナサキが弾むような吐息を##漏らし続けていた。","type":"TXT"},{"name":"","text":"　時折、『ハッハッ』などと、##子犬のような喘ぎ声を紡ぎ出す。","type":"TXT"},{"name":"【俺】","text":"「フッ。感じ過ぎて、##声が自然と漏れ始めたか……？」","type":"TXT"},{"name":"【ミナサキ】","text":"「だ、だってぇ。こんな風に、おマメさんと、##おっぱいを弄られて、お、おマンコまで……##かき回されちゃったらぁ……ンふあぁッ！？」","type":"TXT","id":"v_SR441_0033","src":"/img/common/voice/ogg/v_SR441_0033.46a96b72f153e5592afc49131d0cc42c.ogg"},{"name":"","text":"　同時に複数の箇所を責め立てられることで、##感度は上がっているのは確かだ。##呼吸は荒くなり、声も絶え絶えである。","type":"TXT"},{"name":"","text":"　たとえ悲鳴を挙げようとも、動きを##止めるつもりはない。むしろ、徐々にだが##ミナサキの声に艶がかったものを感じられた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁっ、あひぃッ♪　ン、あぁ##す、すごいのぉ。おっぱいも、クリトリスも##おマンコも全部、全部ぅ気持ちいいのぉ！」","type":"TXT","id":"v_SR441_0034","src":"/img/common/voice/ogg/v_SR441_0034.6f682e31be9508e5aae409376fb390ab.ogg"},{"name":"【俺】","text":"「フッ。小悪魔な痴女の噂は本当のようだな。##……これほど締め付けてくるとは、なっ」","type":"TXT"},{"name":"","text":"　実のところ、ミナサキの締め付けは予想外に##強く、張り詰めた肉棒は、既に##爆発一歩手前といったところであった。","type":"TXT"},{"name":"","text":"　溢れるほどの愛液が先汁と混じり合い、##こちらの腰も動きを止められない。","type":"TXT"},{"name":"【ミナサキ】","text":"「んふふっ♪　ひょっとしてぇ、キミも##気持ちよくなってるのぉ？　ボクの##おマンコでぇ気持ちいいんだ。……フフッ♪」","type":"TXT","id":"v_SR441_0035","src":"/img/common/voice/ogg/v_SR441_0035.8da4587b6449ae23da7c6a3b87adb392.ogg"},{"name":"","text":"　犯されながらも、イタズラっぽい笑みを##浮かべるミナサキ。##まさに小悪魔といったところか。","type":"TXT"},{"name":"【俺】","text":"「まったく。口の減らない小娘だな……」","type":"TXT"},{"name":"【ミナサキ】","text":"「えへへ。……あぁっ！？　ちょ、ちょっと##……あぁ、いやぁ、そんな腰、浮かせちゃぁ##……ああっ、ふあぁッ！？」","type":"TXT","id":"v_SR441_0036","src":"/img/common/voice/ogg/v_SR441_0036.86416cbb55785c39b9fb0f9f6d68fa81.ogg"},{"name":"","text":"　込み上げてくる射精感を抑えつつ、##腰を大きく浮かせて、ミナサキの下半身を##激しく突き上げていく。","type":"TXT"},{"name":"","text":"　膣口から漏れ出る愛液と先汁の混合液が、##『にっちゅにっちゅ』と、ピストンのたびに##淫らな音を奏で続ける。","type":"TXT"},{"name":"【俺】","text":"「ミナサキ……そろそろ、##膣内に出すぞ……？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ハァハァ……あぁぁ、あぁ、い、いいよぉ？##キミのチンポぉ、ボクの膣内（なか）で、##動き続けて……ふあぁも、もう……ボクも♪」","type":"TXT","id":"v_SR441_0037","src":"/img/common/voice/ogg/v_SR441_0037.7c3395a5164b680e60738b554df2da68.ogg"},{"name":"","text":"　甲高い甘い嬌声をＢＧＭに、##絶頂へ向けて、腰の動きを加速させていく。","type":"TXT"},{"name":"","text":"　そして、不意に訪れる限界の時――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR441f","src":"/img/pc/hello_script/ev/M/SR441f.25cf7937898bec596337fac4d0a4bf34.jpg"},{"name":"","text":"　びゅるびゅるびゅるびゅりゅるるぅーッ！！##どぼびゅりゅりゅりゅるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ミナサキ】","text":"「ンンぅッ、んふぁああああぁぁぁーッ！？##イクイクイクぅぅぅぅぅーッ！！」","type":"TXT","id":"v_SR441_0038","src":"/img/common/voice/ogg/v_SR441_0038.242d93622e58a2aed1c703ce728ae714.ogg"},{"name":"","text":"　子宮目掛けて熱くたぎるような精液を##解き放つと同時に、ミナサキが##小さな胸を震わせながら絶叫した。","type":"TXT"},{"name":"","text":"　小さな身体がくの字に折れて、##肉棒を奥の奥まで締め付けていく。","type":"TXT"},{"name":"【俺】","text":"「クッ……！」","type":"TXT"},{"name":"","text":"　さすがに声が漏れてしまう。##それほどまでに激しい締め付けに、##溜め込んだ精のカタマリを大量に撃ち放つ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぁ、……あぁ、あっ、ら、らめぇ##……あぁっ、あひぃ、い、イッ、イッちゃ##……ぅうっ、ン、んぅッ♪」","type":"TXT","id":"v_SR441_0039","src":"/img/common/voice/ogg/v_SR441_0039.23d0a6a8cd4d25934bfcb468c6fca034.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃああぁぁぁあああぁぁぁぁーッ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。感じ過ぎて、漏らしたか……？」","type":"TXT"},{"name":"","text":"　絶頂したまま咥え込んだ膣口が弛緩したかと##思うと、突き出された股間から、##ミナサキは黄金色の雫を迸らせた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁ、ふぁぁ、あぁ、ら、らめぇ。##み、見ちゃ……ダメなのぉ。……ンっ。##ふぁぁっ……あひぃ、は、恥ずかしぃっ♪」","type":"TXT","id":"v_SR441_0040","src":"/img/common/voice/ogg/v_SR441_0040.5f8876042503005b1837e1cfbf22f747.ogg"},{"name":"","text":"　言葉では恥じているように見えるが、##あきらかに恍惚の表情を浮かべている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。漏らしながら感じるとはな？##これがクセになったら、さぞ大変だぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「そ、そんなぁ……。ち、違うもん。##ボク、こんなコト、クセになんて……な、##ならないもぉん。ぁぁ……あっ、ひぃ♪」","type":"TXT","id":"v_SR441_0041","src":"/img/common/voice/ogg/v_SR441_0041.866b45bb098ede420c37c1e367b873eb.ogg"},{"name":"","text":"　一度、漏れ出してしまうと、##そう簡単に止まることはなかった。","type":"TXT"},{"name":"","text":"　溢れ出した聖水は、さながら水飴のように##結合部をテカテカと淫靡に濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「これでは、まるで子供だな。やれやれ。##ミナサキの見た目通りではないか」","type":"TXT"},{"name":"【ミナサキ】","text":"「んぅ、ち、違うもん。そ、そんなことぉ##……ボク、子供じゃないしっ。……えっちも##できる、立派なオトナだもんっ」","type":"TXT","id":"v_SR441_0042","src":"/img/common/voice/ogg/v_SR441_0042.957a72580899f64a6a2733821349e97c.ogg"},{"name":"","text":"　首を横に振ろうとも、##失禁した事実は曲げられない。","type":"TXT"},{"name":"","text":"　目の前で放物線を描きながら溢れ出す聖水を##その目で確かめながら、##ミナサキはさらなる羞恥に染められる。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか。ミナサキは、##失禁しても感じるのだな？##覚えておくことにしよう」","type":"TXT"},{"name":"【ミナサキ】","text":"「ええっ、やだやだぁ～！##ち、違う、違うったらーっ！」","type":"TXT","id":"v_SR441_0043","src":"/img/common/voice/ogg/v_SR441_0043.bf2fa6b3ae6c2e234b7ee5ef8a4ede1c.ogg"},{"name":"","text":"　恥ずかしさに身をよじりながら、余韻を##愉しむかのように、咥え込んだままの肉棒を、##なかなか放そうとはしない。","type":"TXT"},{"name":"","text":"　ミナサキの失禁同様に、こちらの射精も、##なかなか収まることはなかった……。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　………………。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、満足したか？」","type":"TXT"},{"name":"","text":"　どれだけの間そうしていたのだろうか。##ミナサキの腰を抱えあげるように、##魔族娘の耳元にそっと囁く。","type":"TXT"},{"name":"【ミナサキ】","text":"「んんぅ？　ハァハァ……あぁっ、##も、もう……ボク……もう、ふあぁッ♪」","type":"TXT","id":"v_SR441_0044","src":"/img/common/voice/ogg/v_SR441_0044.4b9f0e842bdab86ba84cadfeb2883031.ogg"},{"name":"","text":"　弛緩しきった身体をこちらに##預けてくるミナサキ。","type":"TXT"},{"name":"","text":"　満足げな笑みを浮かべながら、甘えた声を##漏らす魔族娘を見ていると、##じゃれつく子猫を連想させる。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　ひょっとして、##まだヤリ足らないのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇっ！？　ち、違うよ。##そんなわけッあぁ……ち、違うってばぁ！？」","type":"TXT","id":"v_SR441_0045","src":"/img/common/voice/ogg/v_SR441_0045.1011eee8bb8d854692d1c9de560a0132.ogg"},{"name":"","text":"　抱えていた丸い尻ごと、ミナサキの身体を##わずかに傾けてやると、敏感な膣口が、##再び反応した。","type":"TXT"},{"name":"【俺】","text":"「物足りないと言うのなら仕方がない。##チョコレートのお礼もあるしな？##今夜はとことん付き合ってやるぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「あぁんっ。も、もうっ、##知らないんだからぁーっ♪」","type":"TXT","id":"v_SR441_0046","src":"/img/common/voice/ogg/v_SR441_0046.654dde1a0aa4a985364e79dbf3d2cf15.ogg"},{"name":"","text":"　どこかしら嬉しそうな笑みを##浮かべるミナサキ。","type":"TXT"},{"name":"","text":"　どうやら今夜は本当に長くなりそうだ……。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c669",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc450a","src":"/img/pc/hello_script/bg/M/srnc450a.ba4de5f90f7affc5f3cf6e81427bca94.jpg"},{"name":"【ソフィア】","text":"「ココは……どこなんですか……」","type":"TXT","id":"v_SR450_0000","src":"/img/common/voice/ogg/v_SR450_0000.2694ef6a4b7b556e68e9c44c3bd08d94.ogg"},{"name":"","text":"　史弥に連れてこられた場所の不穏な空気に、##ソフィアが怯えを顔に浮かばせる。","type":"TXT"},{"name":"【史弥】","text":"「いやぁ、ソフィアちゃんのおかげで、##色んな人達とコネが出来てさ♪」","type":"TXT"},{"name":"【史弥】","text":"「普通じゃ来れない場所にも##来れるようになったんだよね」","type":"TXT"},{"name":"","text":"　史弥とソフィアが訪れたのは魔都東京。","type":"TXT"},{"name":"","text":"　ただならぬ雰囲気を感じ取っている##ソフィアは小刻みに震えていた。","type":"TXT"},{"name":"【史弥】","text":"「さて、それじゃ行こうか」","type":"TXT"},{"name":"【ソフィア】","text":"「ど、どこに……」","type":"TXT","id":"v_SR450_0001","src":"/img/common/voice/ogg/v_SR450_0001.09b4d4c86d322e04f50a83c17fa03414.ogg"},{"name":"【史弥】","text":"「来ればわかるよ♪」","type":"TXT"},{"name":"","text":"　詳しい説明をせずに史弥が歩き出す。","type":"TXT"},{"name":"","text":"　逃げ出したいという思いに駆られながらも、##一人残される事を恐れたソフィアが##仕方なく史弥の後をついていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc450b","src":"/img/pc/hello_script/bg/M/srnc450b.5f8305e2d2af52ab4572eb15e1d4ca87.jpg"},{"name":"【史弥】","text":"「いやぁ、興奮するね～」","type":"TXT"},{"name":"","text":"　闘技場に響く怒声と歓声。","type":"TXT"},{"name":"【ソフィア】","text":"「……」","type":"TXT","id":"v_SR450_0002","src":"/img/common/voice/ogg/v_SR450_0002.5ebbe4e96a214103b133c3b5c623379a.ogg"},{"name":"【史弥】","text":"「ほら今、ボコボコにされてる人いるでしょ？##あれって、なんか対魔忍って##言うらしいんだよね」","type":"TXT"},{"name":"【史弥】","text":"「昔、この闘技場ですっげぇ人気だった##アサギって伝説の対魔忍がいたみたいでさ」","type":"TXT"},{"name":"【史弥】","text":"「もうココにはいないっぽいんだけど、##今でもすげぇ人気なんだよね」","type":"TXT"},{"name":"【ソフィア】","text":"「そんな事……どうでも良いです##……もう帰らせて下さい……」","type":"TXT","id":"v_SR450_0003","src":"/img/common/voice/ogg/v_SR450_0003.dcd9d01e3252ffffdfb819aa5083536f.ogg"},{"name":"","text":"　血みどろの戦いを見ていられないとばかりに##ソフィアが顔を背ける。","type":"TXT"},{"name":"【史弥】","text":"「そんじゃ、そろそろ行こうか」","type":"TXT"},{"name":"【ソフィア】","text":"「……」","type":"TXT","id":"v_SR450_0004","src":"/img/common/voice/ogg/v_SR450_0004.eca10adda93bf81de416e6efdbf98cf1.ogg"},{"name":"","text":"　席を立った史弥と共に##ソフィアも闘技場を後にする。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc450c","src":"/img/pc/hello_script/bg/M/srnc450c.b58dad942dd6ff5603c44d27a3e7e1ee.jpg"},{"name":"【史弥】","text":"「そんじゃ、ソフィアちゃん、##これに着替えてくれる？」","type":"TXT"},{"name":"","text":"　室内で二人きりになると、##史弥がソフィアに衣装を手渡す。","type":"TXT"},{"name":"【ソフィア】","text":"「っっっ！」","effect":"ef02","type":"TXT","id":"v_SR450_0005","src":"/img/common/voice/ogg/v_SR450_0005.f9953ed9b63c4223efe30a5a0d6e4237.ogg"},{"name":"【史弥】","text":"「いやぁ、アサギって人、すごい人気だよね。##コスプレ衣装まであるんだからさ」","type":"TXT"},{"name":"【史弥】","text":"「ほら、俺はもういつでもＯＫだから。##早く始めようよソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「っっ……分かり……ました……」","type":"TXT","id":"v_SR450_0006","src":"/img/common/voice/ogg/v_SR450_0006.3c19a4e08de607a67161b940500ac58c.ogg"},{"name":"","text":"　史弥が見ている前で一枚、##また一枚と服を脱ぎ去り全裸になるソフィア。","type":"TXT"},{"name":"","text":"　手渡されたアサギの対魔忍衣装を##手に取ると、悔し気に顔を歪めながらも##身につけていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR450a","src":"/img/pc/hello_script/ev/M/SR450a.c2b0a11bd4c4a2a55ca90b4a963fc392.jpg"},{"name":"【ソフィア】","text":"「んっ……くっ……ふぅ、ふっ……んんっ」","type":"TXT","id":"v_SR450_0007","src":"/img/common/voice/ogg/v_SR450_0007.1567ae6b75d7cc779e04f8f18171bd4e.ogg"},{"name":"【史弥】","text":"「良く似合ってるよソフィアちゃん♪」","type":"TXT"},{"name":"","text":"　大股を広げながら跨ってきたソフィアの##肢体に、史弥が無遠慮な視線を向ける。","type":"TXT"},{"name":"","text":"　視線を意識してしまうと、##ゾクゾクッとした震えがソフィアの##背中を駆け上がっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「いつもの通りに……##すれば良いんですね……」","type":"TXT","id":"v_SR450_0008","src":"/img/common/voice/ogg/v_SR450_0008.15c6bc6b168af46dd35dc59a1d0c382a.ogg"},{"name":"","text":"　肉裂に押し当てられている肉棒は、##青筋を浮かばせ硬く滾っている。","type":"TXT"},{"name":"","text":"　肉棒を迎え入れる為にソフィアが##腰を浮かせようとすると――","type":"TXT"},{"name":"【史弥】","text":"「ちょっと待ってソフィアちゃん」","type":"TXT"},{"name":"","text":"　ニヤニヤ笑いを浮かべながら、##史弥がソフィアの動きを制してきた。","type":"TXT"},{"name":"【ソフィア】","text":"「ぁっ……ンッ、何……ですか？」","type":"TXT","id":"v_SR450_0009","src":"/img/common/voice/ogg/v_SR450_0009.c10251265713bfe8751a8feda003b94e.ogg"},{"name":"【ソフィア】","text":"（また……何かイヤラシイ事を##企んでいる……）","type":"TXT","id":"v_SR450_0010","src":"/img/common/voice/ogg/v_SR450_0010.784be5329957d0a299512e10dbd56405.ogg"},{"name":"","text":"　下卑た笑みを浮かべている史弥を見た##ソフィアの直感が、脳裏で警告を発する。","type":"TXT"},{"name":"","text":"　史弥に問いかけるソフィアの声は##少し強張っていた。","type":"TXT"},{"name":"【史弥】","text":"「せっかくアサギのコスプレしてるんだから。##もう少しソフィアちゃんを見ていたいと##思ってね～」","type":"TXT"},{"name":"【ソフィア】","text":"「っっっ！」","type":"TXT","id":"v_SR450_0011","src":"/img/common/voice/ogg/v_SR450_0011.732b6c0cd941163e4e6980408e1f616f.ogg"},{"name":"","text":"　舐め回すような視線に、##またソフィアがブルッと身を震わせる。","type":"TXT"},{"name":"【ソフィア】","text":"「んっ……んっ……##ふぅ、好きに……して下さい」","type":"TXT","id":"v_SR450_0012","src":"/img/common/voice/ogg/v_SR450_0012.ec61340063a05a84f9ba69728d576c97.ogg"},{"name":"","text":"　抗おうとしても無駄な事は、##身をもって思い知らされていた。","type":"TXT"},{"name":"","text":"　諦めの境地に達しているソフィアが##投げやり気味に呟く。","type":"TXT"},{"name":"【史弥】","text":"「でも、ただ見てるだけじゃ##つまらないっしょ？」","type":"TXT"},{"name":"【ソフィア】","text":"「何が言いたいんですか……##ハッキリ言って下さい」","type":"TXT","id":"v_SR450_0013","src":"/img/common/voice/ogg/v_SR450_0013.098d689cc70adb137293499caab807f0.ogg"},{"name":"【史弥】","text":"「ははっ、そうツンツンしないでよ##ソフィアちゃん」","type":"TXT"},{"name":"【史弥】","text":"「俺は、ただソフィアちゃんの##オナニーが見たいだけなんだからさ」","type":"TXT"},{"name":"【ソフィア】","text":"「オナニー……？　っっっ！！！！」","type":"TXT","id":"v_SR450_0014","src":"/img/common/voice/ogg/v_SR450_0014.e7c204e304ba8122b8c294af7ea5dc4c.ogg"},{"name":"","text":"　史弥の言葉を聞いたソフィアが、##形良い長い耳を真っ赤に染め上げる。","type":"TXT"},{"name":"【史弥】","text":"「楽しませてくれるよね？##ソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"（拒否すれば……もっとイヤラシイ事を##させようとしてくる……）","type":"TXT","id":"v_SR450_0015","src":"/img/common/voice/ogg/v_SR450_0015.cec26022fd84ff791cf719fc6cf9a0d2.ogg"},{"name":"","text":"　史弥の性奴隷にされてしまった今、##本意では無いが史弥の性格を##知り尽くしてしまっていた。","type":"TXT"},{"name":"【ソフィア】","text":"「……あなたが……それを望むのなら……」","type":"TXT","id":"v_SR450_0016","src":"/img/common/voice/ogg/v_SR450_0016.21933f985f3e5eca75a0c0e32a441da2.ogg"},{"name":"","text":"　拒絶が、より悲惨な事を引き起こすのを##知っているソフィアには、求められれば##全てを受け入れる選択肢しか無い。","type":"TXT"},{"name":"","text":"　悲し気に視線を伏せながらも、##ソフィアが小さく頷き返す。","type":"TXT"},{"name":"【ソフィア】","text":"「んっ……はっ、はぁっ……んんんっ」","type":"TXT","id":"v_SR450_0017","src":"/img/common/voice/ogg/v_SR450_0017.44c2dab3d55421956dbc4ee88673c0a1.ogg"},{"name":"","text":"　美乳に自らの手を添え、##ユックリと揉みしだき始めるソフィア。","type":"TXT"},{"name":"【史弥】","text":"「俺のチンポもオナニーの道具として##使って良いからね～♪」","type":"TXT"},{"name":"","text":"　唇の端を歪ませると、##史弥が少しだけ腰を持ち上げる。","type":"TXT"},{"name":"","text":"　脈打つ肉棒が陰裂に押しつけられると――","type":"TXT"},{"name":"【ソフィア】","text":"「ひゃァッ！？　んっ……ぁっ、##くふゥンッ！」","type":"TXT","id":"v_SR450_0018","src":"/img/common/voice/ogg/v_SR450_0018.461f3bf9d249b1687fb2ed8112ece1e1.ogg"},{"name":"","text":"　ビクッとなったソフィアが##小さく声を上げてしまう。","type":"TXT"},{"name":"【ソフィア】","text":"（押しつけられると……##あぁ、オチンチンの事を……考えてしまう）","type":"TXT","id":"v_SR450_0019","src":"/img/common/voice/ogg/v_SR450_0019.a8d3b1044815fdf981422f60c230ce26.ogg"},{"name":"","text":"　辱めを受けている悔しさを##覚えながらも……。","type":"TXT"},{"name":"","text":"　体の方は、覚えこまされた喜悦を##思い出し疼き始めてしまう。","type":"TXT"},{"name":"【ソフィア】","text":"（私……この人に……イヤラシイ女に##されてしまった……こんな……##こんな見っともない事をしてるのに……）","type":"TXT","id":"v_SR450_0020","src":"/img/common/voice/ogg/v_SR450_0020.4045fc88396bcb6034d49fe1ebdd3d9b.ogg"},{"name":"","text":"　面白がるように笑っている史弥の前で、##乳房を揉みしだき腰をくねらせる。","type":"TXT"},{"name":"","text":"　肉裂を男根に擦りつけながら、##喘ぐように声を漏らしてしまっている。","type":"TXT"},{"name":"","text":"　自慰をしている恥ずかしさを覚えながらも、##体の火照りを鎮められなくなってしまう。","type":"TXT"},{"name":"【ソフィア】","text":"「くっ……ふぅっ、はっ……ぁっ、んっ##……ひィンッ、はぁ、はふゥゥッ！」","type":"TXT","id":"v_SR450_0021","src":"/img/common/voice/ogg/v_SR450_0021.bb29125c9a405305ebec65d9078bf73f.ogg"},{"name":"【史弥】","text":"「ははっ♪　ソフィアちゃん、##その気になってきてるじゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「わ、私は別に……」","type":"TXT","id":"v_SR450_0022","src":"/img/common/voice/ogg/v_SR450_0022.961e2ada3568667318a6129f769f53c1.ogg"},{"name":"【史弥】","text":"「あはっ♪　体は正直になってるよ。##ほら、見てみなよ」","type":"TXT"},{"name":"","text":"　そう言った史弥の視線が、##ソフィアの下腹部へと向けられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450b","src":"/img/pc/hello_script/ev/M/SR450b.0860bc74e78bfb6fc45e16e1f6dfa29d.jpg"},{"name":"【ソフィア】","text":"「あぁっ……」","type":"TXT","id":"v_SR450_0023","src":"/img/common/voice/ogg/v_SR450_0023.08a8459d2ee43a1103499c7f6f5148a4.ogg"},{"name":"【ソフィア】","text":"（お汁……お汁が……こ、こんなに出てきてる##……い、いつの間に……）","type":"TXT","id":"v_SR450_0024","src":"/img/common/voice/ogg/v_SR450_0024.ad07490f2b9e56d4b958ba8c26c9fb57.ogg"},{"name":"","text":"　羞恥と悔しさの感情しか感じていないと##思っていたソフィアだったが――","type":"TXT"},{"name":"","text":"　史弥の言う通り、##体の方は喜悦を欲し昂ってしまっていた。","type":"TXT"},{"name":"","text":"　その証の愛液が、トロリ♪　トロリ♪　と##肉唇から滴り落ちている。","type":"TXT"},{"name":"","text":"　透明な粘り気のある汁が、##押しつけられている男根を濡れ光らせていく。","type":"TXT"},{"name":"【史弥】","text":"「俺のチンポ大好きになっちゃったもんね～、##ソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「っっ！　んっ……くっ……ぁっ、##あぁっ、んふぅぅっ」","type":"TXT","id":"v_SR450_0025","src":"/img/common/voice/ogg/v_SR450_0025.bd1a1a7e375ba76211495f48bbdf05b0.ogg"},{"name":"","text":"　からかいの言葉を聞いたソフィアが、##キュッと唇を噛みしめ視線を伏せる。","type":"TXT"},{"name":"【ソフィア】","text":"（認めたくないっ……##認めたくないのに……っ！）","type":"TXT","id":"v_SR450_0026","src":"/img/common/voice/ogg/v_SR450_0026.ea7deea8198bb78363fb252e70dff375.ogg"},{"name":"【ソフィア】","text":"（でも……っ……ァンッ、##このオチンチンの事……考えちゃう）","type":"TXT","id":"v_SR450_0027","src":"/img/common/voice/ogg/v_SR450_0027.1a72ff2eb8dc2ad64d6a823f4791d08e.ogg"},{"name":"【ソフィア】","text":"（このオチンチンをハメられて……##セックスした事……思い出してしまう……）","type":"TXT","id":"v_SR450_0028","src":"/img/common/voice/ogg/v_SR450_0028.730f9250c401442696af1d4b65bc3348.ogg"},{"name":"","text":"　脳裏に浮かんでくるのは、史弥に抱かれ##何度もイカされてしまった時の事。","type":"TXT"},{"name":"","text":"　一度、その事を思い出してしまうと――","type":"TXT"},{"name":"","text":"　数珠つなぎのように、##抱かれた思い出が次から次へと##フラッシュバックしていく。","type":"TXT"},{"name":"【ソフィア】","text":"「はぁっ、はっ、ひィンッ！##んんっ、くっ……はふゥンッ！」","type":"TXT","id":"v_SR450_0029","src":"/img/common/voice/ogg/v_SR450_0029.698513d9221c81856b8a6d1ec8387e1c.ogg"},{"name":"","text":"　乳房を掴む手に力がこもると、##薄い布地ごと乳肉に指がめり込んでいく。","type":"TXT"},{"name":"【ソフィア】","text":"（あ、アソコが……ムズムズして……っ！##んっ、んぁっ、オチンチンが……##欲しくなっちゃう）","type":"TXT","id":"v_SR450_0030","src":"/img/common/voice/ogg/v_SR450_0030.d6f33ff69306b519a2a5b1f7a80938dd.ogg"},{"name":"","text":"　肉棒を欲し求めてしまうのを##認めたくないと思いながらも――","type":"TXT"},{"name":"","text":"　頭の中はセックスの事で##いっぱいになっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「はぁっ、ぁっ、あっ！　んふぅっ！##くっ、ふっ、はふゥンッ」","type":"TXT","id":"v_SR450_0031","src":"/img/common/voice/ogg/v_SR450_0031.21005ec5469045d602198573122f8980.ogg"},{"name":"","text":"　前後に揺らす腰の動きが激しさを##増していくと――","type":"TXT"},{"name":"","text":"　ヌチュッ、ヌチュッと蜜汁が肉棒に##塗りたくられていく音が響いていく。","type":"TXT"},{"name":"","text":"　大きくなる卑猥な音の恥ずかしさに耳を##真っ赤に染めながらも、ソフィアは腰を##振るのを止められなくなっていた。","type":"TXT"},{"name":"【史弥】","text":"「ソフィアちゃん、イッちゃダメだよ～♪##本番はコッチなんだからさ」","type":"TXT"},{"name":"","text":"　そう言った史弥が、また軽く腰を持ち上げ、##肉裂に男根を意識させてくる。","type":"TXT"},{"name":"【ソフィア】","text":"「んぅッ！　くっ、はぁっ、はぁっ、##ひっ！？　ぃんっ、はふゥゥッ！」","type":"TXT","id":"v_SR450_0032","src":"/img/common/voice/ogg/v_SR450_0032.d7283691a0032fd6a0ae39880de7be86.ogg"},{"name":"","text":"　息遣いが乱れ、##揉みしだいていない片方の乳房が、##タユンッ♪　と重そうに揺れる。","type":"TXT"},{"name":"【史弥】","text":"「そろそろチンポ欲しいっしょ？##ソフィアちゃん♪」","type":"TXT"},{"name":"","text":"　史弥の問いかけにビクッとなったソフィアが##動きを止めてしまう。","type":"TXT"},{"name":"【史弥】","text":"「オマンコ、ジュンジュンしっぱなしだよね？##ヤル気になちゃってるんでしょ？」","type":"TXT"},{"name":"【ソフィア】","text":"「んぅっ……くぅっ、##はぁ、はぁ……ふっ、ふぅ……」","type":"TXT","id":"v_SR450_0033","src":"/img/common/voice/ogg/v_SR450_0033.666fe9c8111232c1fbe1a6bcb1c96684.ogg"},{"name":"","text":"　卑猥な問いかけに、##ソフィアが恥ずかしそうに視線を逸らす。","type":"TXT"},{"name":"","text":"　認めたくないという気持ちは##ずっと残っているが――","type":"TXT"},{"name":"","text":"　体の疼きと火照りは##止められなくなってしまっていた。","type":"TXT"},{"name":"【ソフィア】","text":"（この人の言いなりに##なんてなりたくない……っ！）","type":"TXT","id":"v_SR450_0034","src":"/img/common/voice/ogg/v_SR450_0034.9a4cad9b257e8cd8b7e94b6f65c55c75.ogg"},{"name":"","text":"　悔しいという想いが強くなり##喜悦の感情に勝ると、##ソフィアがギュッと唇を噛む。","type":"TXT"},{"name":"","text":"　そんなソフィアを##面白そうに見ていた史弥が――","type":"TXT"},{"name":"【史弥】","text":"「あはっ♪　その反抗的な感じ良いね。##でも、俺をイカせなきゃ終わらないからね♪」","type":"TXT"},{"name":"【史弥】","text":"「どうすれば良いかは知ってるでしょ？##ほら、いつものしなきゃ♪」","type":"TXT"},{"name":"","text":"　クイクイッと、##何度も何度も肉竿を押しつけてきた。","type":"TXT"},{"name":"【ソフィア】","text":"（終わらせる為……そう……##終わらせる為にする事だから……）","type":"TXT","id":"v_SR450_0035","src":"/img/common/voice/ogg/v_SR450_0035.04e0233d7a427013aa78aa796b3e7966.ogg"},{"name":"【ソフィア】","text":"（わ、私が望んでする事じゃない……##仕方なく……仕方なくする事……）","type":"TXT","id":"v_SR450_0036","src":"/img/common/voice/ogg/v_SR450_0036.f65669342963197e2289ed734cfbfbbb.ogg"},{"name":"","text":"　心の内で自分に言い聞かせる事によって、##自尊心を保とうとするソフィア。","type":"TXT"},{"name":"","text":"　そんなソフィアの様子を、##ニヤニヤ笑いを浮かべたまま史弥が##見つめ続ける。","type":"TXT"},{"name":"【ソフィア】","text":"「オチンポ……っ##……オチンポ……ハメて……下さい」","type":"TXT","id":"v_SR450_0037","src":"/img/common/voice/ogg/v_SR450_0037.d8a232b2a193ef5a21e37181aae2c8c3.ogg"},{"name":"","text":"　悔しさに震えた声だったが……。","type":"TXT"},{"name":"","text":"　肉棒をハメ込まれる事への期待が、##僅かに滲んでいるのも事実だった。","type":"TXT"},{"name":"","text":"　理性は絶対に認めようとしないが、##史弥に抱かれる事への悦びの感情が、##子宮の奥からジンワリと広がっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「んっ……ふぅっ、ふぅ、オチンポで……##イヤラシイ……メスエルフを##……イカせて下さい」","type":"TXT","id":"v_SR450_0038","src":"/img/common/voice/ogg/v_SR450_0038.fb85a01c39d0ef9aa51813197e6b7720.ogg"},{"name":"","text":"　いつもの儀式とばかりに、##イヤラシイ言葉を濡れた唇から##紡ぎ出していく。","type":"TXT"},{"name":"【史弥】","text":"「はい、よく言えました～♪##そんじゃ、腰ちょっと持ち上げよっか」","type":"TXT"},{"name":"【ソフィア】","text":"「ふっ……んっ、##ふぅっ……んんっ、くっ……ふぅぅぅ」","type":"TXT","id":"v_SR450_0039","src":"/img/common/voice/ogg/v_SR450_0039.4ea1d73ba57e2ca32323d9a4139cfe2d.ogg"},{"name":"","text":"　命じられるままに、##ソフィアが少し腰を浮かせると、##膣口へと亀頭を押し当てる。","type":"TXT"},{"name":"【ソフィア】","text":"（入れられちゃう……あぁ……##オチンチンが……入ってきちゃぅ）","type":"TXT","id":"v_SR450_0040","src":"/img/common/voice/ogg/v_SR450_0040.ad7f80c5a70df7725a50634bda866738.ogg"},{"name":"【史弥】","text":"「お待ちかねのチンポだよ～♪##はい、ど～～ん♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450c","src":"/img/pc/hello_script/ev/M/SR450c.acccae68948a858d09385feed2a9a0ce.jpg"},{"name":"","text":"　ズプッ！　ズプゥウウウウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　勢いよく腰が突き上げられると、##濡れそぼった膣穴の中へと##剛直がめり込んでいく。","type":"TXT"},{"name":"【史弥】","text":"「腰落としてソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「は、はぃ……っ」","type":"TXT","id":"v_SR450_0041","src":"/img/common/voice/ogg/v_SR450_0041.bb4ec440a4f6431770c06e2dcecd034e.ogg"},{"name":"","text":"　命じられるままに、##ソフィアが腰を落とすと――","type":"TXT"},{"name":"","text":"　そのタイミングにあわせて、##また史弥が肉棒を突き立てる。","type":"TXT"},{"name":"【ソフィア】","text":"「ん゛ぅーーーーっ！##んっ゛んっ゛ん゛んぅうっ！」","type":"TXT","id":"v_SR450_0042","src":"/img/common/voice/ogg/v_SR450_0042.57fee9431077d9c8e21573a036a0d2b5.ogg"},{"name":"","text":"　肉棒をハメ込まれる悦びが、##結合部から全身へと広がっていく。","type":"TXT"},{"name":"","text":"　その悦びを伝えようとするかのように、##叫びたいという衝動に##駆られてしまうソフィア。","type":"TXT"},{"name":"","text":"　だが、史弥の視線が、##自分に注がれている事を感じ取ると――","type":"TXT"},{"name":"","text":"　乳肉をワシッと強く掴みながら、##声を押さえこみにかかる。","type":"TXT"},{"name":"【史弥】","text":"「耐えてるソフィアちゃんもイイね♪##簡単に鳴かれちゃったら##つまんないよね♪」","type":"TXT"},{"name":"【史弥】","text":"「せっかく対魔忍のアサギって人の##コスプレしてるんだしさ。アサギって人も##随分と抵抗してたみたいだよ？」","type":"TXT"},{"name":"【ソフィア】","text":"「ふっ……ぅっ……くぅっ、ふっ、ふぅっ##……んっ、ひぅっ！？　んふゥゥンッ！」","type":"TXT","id":"v_SR450_0043","src":"/img/common/voice/ogg/v_SR450_0043.908acbe28705607810d0e7fdec3a2c43.ogg"},{"name":"","text":"　熱のこもった荒い息を漏らしながら、##ソフィアが瞳を細め切なげに顔を歪ませる。","type":"TXT"},{"name":"【ソフィア】","text":"（熱いっ……ぁあっ、オチンチンが熱いっ！##わ、私の中で熱いのが##広がっていく……っ！）","type":"TXT","id":"v_SR450_0044","src":"/img/common/voice/ogg/v_SR450_0044.488856e4206269b429dbb7a6df273bb2.ogg"},{"name":"","text":"　燃え立つような熱感が全身に広がり、##頭の中が沸騰してしまう。","type":"TXT"},{"name":"【ソフィア】","text":"（ま、また……いつもみたいに……##あぁぁ、オチンチンの事しか……##考えられなくなってく……）","type":"TXT","id":"v_SR450_0045","src":"/img/common/voice/ogg/v_SR450_0045.67113d4a79e36c63254f2391c740b2fe.ogg"},{"name":"【ソフィア】","text":"（こんな……こんな最低な人に抱かれて……##気持良くなっちゃうなんて……っ……）","type":"TXT","id":"v_SR450_0046","src":"/img/common/voice/ogg/v_SR450_0046.3406be676041fc3b5435f15ae2189742.ogg"},{"name":"","text":"　脅され無理矢理肉体関係を##結ばされた筈なのに……。","type":"TXT"},{"name":"","text":"　今では史弥とのセックスを受け入れ、##悦びを貪ろうとしている。","type":"TXT"},{"name":"","text":"　自分の体を恨めしく悔しく思いながらも、##膣肉をうねらせて肉棒に##喰いついてしまうソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"「はっ、はぁっ、ひィンッ……##くぅっ、ぁっ、ぁっ、ンッ！　んふゥゥッ！」","type":"TXT","id":"v_SR450_0047","src":"/img/common/voice/ogg/v_SR450_0047.624c13f0a753d0b64a1956ff35e7dc5d.ogg"},{"name":"【史弥】","text":"「そうだ♪　ソフィアちゃんがイカずに、##俺を先にイカせられたら、##終わりにしてあげるからさ♪」","type":"TXT"},{"name":"【史弥】","text":"「その代わり、##先にイッちゃったらオシオキだからね♪##頑張ってソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「そ、そんな……っ……」","type":"TXT","id":"v_SR450_0048","src":"/img/common/voice/ogg/v_SR450_0048.7731a74f1acd398cddfa5b8988c35405.ogg"},{"name":"【ソフィア】","text":"（いつも……私の方が先に##イカされてしまうのに……）","type":"TXT","id":"v_SR450_0049","src":"/img/common/voice/ogg/v_SR450_0049.7cd82f7cf5ac213285ae0b562d93b332.ogg"},{"name":"","text":"　史弥の性奴隷として他の男達にも##抱かれてきたソフィアは、それなりに##セックスの経験を積んできた。","type":"TXT"},{"name":"","text":"　だが、史弥に抱かれる時は、##いつも簡単にイカされてしまう。","type":"TXT"},{"name":"【史弥】","text":"「今日のソフィアちゃんはアサギに##なってるんだからね♪　頑張って##もらわないと♪　オシオキ、イヤでしょ？」","type":"TXT"},{"name":"【ソフィア】","text":"（イカせて終わらせる……##イカせる事だけ考えて……終わらせる）","type":"TXT","id":"v_SR450_0050","src":"/img/common/voice/ogg/v_SR450_0050.7b4646dac3a063b4cd95516642f87f8c.ogg"},{"name":"","text":"　自分が主導権を握る事によって##史弥をイカせる。","type":"TXT"},{"name":"【ソフィア】","text":"（オシオキなんて……##絶対に……イヤ……ぁ）","type":"TXT","id":"v_SR450_0051","src":"/img/common/voice/ogg/v_SR450_0051.5b4f1d1c33a89a5b4acbd18ec20635f0.ogg"},{"name":"","text":"　どんなイヤラシイお仕置きが##待っているか分からない。","type":"TXT"},{"name":"","text":"　その事に慄きながら、ソフィアがハメ込んだ##肉棒への愛撫を加えるように##腰を振り動かし始めた。","type":"TXT"},{"name":"","text":"　ズニュッ、ズプッ、ヌプッ、ズプゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「はふっ、ぅっ……ぁあっ、##くっ……ァンッ、はゥンッ！」","type":"TXT","id":"v_SR450_0052","src":"/img/common/voice/ogg/v_SR450_0052.84eebed4d035ca255de93f3ac2ea9316.ogg"},{"name":"【ソフィア】","text":"（だ、大丈夫……私が自分で動いていれば……##ンッ、くぅっ、な、何とかなる筈……）","type":"TXT","id":"v_SR450_0053","src":"/img/common/voice/ogg/v_SR450_0053.9fb1a47fe03cd7d35b8d14a0564013f2.ogg"},{"name":"","text":"　肉棒が擦れる度に甘美な疼きが##広がっていく。","type":"TXT"},{"name":"","text":"　その疼きに耐えながら、##大股を広げたまま身をくねらせてる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450d","src":"/img/pc/hello_script/ev/M/SR450d.ed21076eba990a4d2ba829831fa0bffc.jpg"},{"name":"【ソフィア】","text":"「はっ、はっ、はっ！　ひィンッ！##くっ！　ふひっ！？　いっ！　あひぃんっ！」","effect":"ef02","type":"TXT","id":"v_SR450_0054","src":"/img/common/voice/ogg/v_SR450_0054.65c57ef0d5f9137f19614841ae9bb8f7.ogg"},{"name":"","text":"　史弥を先にイカせなければ##オシオキが待っている。","type":"TXT"},{"name":"","text":"　その事が、ソフィアの腰の動きを##段々と激しくしていく。","type":"TXT"},{"name":"","text":"　乳房が跳ね、零れ出る息遣いも##乱れたものへと変わり始める。","type":"TXT"},{"name":"【史弥】","text":"「頑張れ頑張れ♪　でも、まだまだ##その程度じゃ俺はイカないよ♪」","type":"TXT"},{"name":"","text":"　腰を振るソフィアを見上げながら、##史弥がからかうように声をかける。","type":"TXT"},{"name":"【ソフィア】","text":"「んっ！　んっ！　ぁふゥンッ！##はっ、ひッ！　イィンッ！」","type":"TXT","id":"v_SR450_0055","src":"/img/common/voice/ogg/v_SR450_0055.c9183272193db06d01f9760a89fa4e9f.ogg"},{"name":"【ソフィア】","text":"（ど、どんどん気持ち良くなっちゃう##……オチンチンを##ハメ込まれたままだと……っ……）","type":"TXT","id":"v_SR450_0056","src":"/img/common/voice/ogg/v_SR450_0056.c01f71c37d595eaac0aa7fbed02c9d2d.ogg"},{"name":"【ソフィア】","text":"（気持ち良くなっちゃうのが##止めらない……わ、私が先に##イッちゃダメなのに……っ！）","type":"TXT","id":"v_SR450_0057","src":"/img/common/voice/ogg/v_SR450_0057.829417217ac2e9e2c5a5d55f638f607b.ogg"},{"name":"【ソフィア】","text":"（し、しっかりしなさいソフィア！##このままじゃ……私っ……この人から、##ほ、本当に離れられなくなっちゃう）","type":"TXT","id":"v_SR450_0058","src":"/img/common/voice/ogg/v_SR450_0058.8729e224c59478c0da2cadcb7401deb7.ogg"},{"name":"【ソフィア】","text":"（このままじゃ……このままじゃ##ダメなの……分かってるでしょ！）","type":"TXT","id":"v_SR450_0059","src":"/img/common/voice/ogg/v_SR450_0059.cf84a6660c5ce96ee1499b4246caf4fd.ogg"},{"name":"【ソフィア】","text":"（私は……たっくんを愛してる……##たっくんの事を愛してる……っ！）","type":"TXT","id":"v_SR450_0060","src":"/img/common/voice/ogg/v_SR450_0060.f6acf848e6441bcffefb1d692d31ed98.ogg"},{"name":"","text":"　史弥の性奴隷にされながらも――","type":"TXT"},{"name":"","text":"　心はかつての恋人だった拓真の元にある。","type":"TXT"},{"name":"","text":"　愛する人を思い浮かべる事で、##嫌悪する男から与えられる喜悦を##耐えしのごうとするソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"「ひィンッ！　ぁっ、あふっ、ふぅっ！##あっ！　アァンッ！」","type":"TXT","id":"v_SR450_0061","src":"/img/common/voice/ogg/v_SR450_0061.0e78639d8f3c41bb7d26ce7106b9181a.ogg"},{"name":"","text":"　だが、どれだけ喜悦を堪えようとしても――","type":"TXT"},{"name":"","text":"　半開きになったままの唇からは、##次から次へと上擦った潤んだ声が##零れ出てきてしまう。","type":"TXT"},{"name":"【ソフィア】","text":"（あぁ……どうして……どうしてなの##……っ！　このままじゃ……っ！）","type":"TXT","id":"v_SR450_0062","src":"/img/common/voice/ogg/v_SR450_0062.e423373e95d916b792f7cb6de8f5264f.ogg"},{"name":"【ソフィア】","text":"（ま、また……わ、私だけ……はっ、はぁっ、##んっ、ぁふゥッ、私が先に##イカされちゃう……ぅ！）","type":"TXT","id":"v_SR450_0063","src":"/img/common/voice/ogg/v_SR450_0063.55040d5680cd1a7df81222c4c8fdb227.ogg"},{"name":"","text":"　薄い布地を持ち上げるようにして##乳首がツンッと勃起し――","type":"TXT"},{"name":"","text":"　蜜壺が壊れてしまったかのように、##大量の蜜汁が結合部から溢れ出す。","type":"TXT"},{"name":"【ソフィア】","text":"「はぁっ、ァンッ、ひっ、ひぁっ……##くぅっ、ぅっ、あふゥウッ！」","type":"TXT","id":"v_SR450_0064","src":"/img/common/voice/ogg/v_SR450_0064.13d00ed914dec8f7036b738c080307a1.ogg"},{"name":"","text":"　史弥に跨ったまま腰を振り続けていた##ソフィアが、耐え切れなくなって##動きを止めてしまう。","type":"TXT"},{"name":"","text":"　圧しかかったまま、##上下に肩を揺らし息を吐き出すソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"（このままじゃイッちゃう……##お、落ち着かないと……##気持ちを落ち着けないと）","type":"TXT","id":"v_SR450_0065","src":"/img/common/voice/ogg/v_SR450_0065.77b975a01d2dc4050d7dff5ffe2cc208.ogg"},{"name":"【史弥】","text":"「ダメだよソフィアちゃん♪##勝手に動くの止めちゃ」","type":"TXT"},{"name":"【ソフィア】","text":"「で、でも……」","type":"TXT","id":"v_SR450_0066","src":"/img/common/voice/ogg/v_SR450_0066.89da90a5c5749ec5befc43e0f79d7f31.ogg"},{"name":"【史弥】","text":"「そんじゃ、ソフィアちゃんが動かない間は、##俺が動くからね～♪　どどーーーんっ♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450e","src":"/img/pc/hello_script/ev/M/SR450e.2e4d46ee7774c946e2369a4df7f7296a.jpg"},{"name":"","text":"　ズブゥッ！　ズブッ！　ズボボッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「んひィイッ！　うぁっ！？　ぁっ？！##ぁ゛ぁああっ！」","type":"TXT","id":"v_SR450_0067","src":"/img/common/voice/ogg/v_SR450_0067.a881fa5ca8539de227a8c64265b1d953.ogg"},{"name":"","text":"　激しい突き上げと共にグチュッと##子宮を押し潰されたかのような――","type":"TXT"},{"name":"","text":"　そんな激しい衝撃がソフィアを襲ってくる。","type":"TXT"},{"name":"【ソフィア】","text":"（あ、頭の……っ##……頭の中が真っ白に……っ！！！）","type":"TXT","id":"v_SR450_0068","src":"/img/common/voice/ogg/v_SR450_0068.661f653cf9de97bf6cba2d91578b87e1.ogg"},{"name":"","text":"　お腹の奥を襲ってきた衝撃が、##脳にまで伝わってくる。","type":"TXT"},{"name":"","text":"　宙の一点を見つめたままブルブルと痙攣する##ソフィアは、身じろぎする事も##出来なくなっていた。","type":"TXT"},{"name":"【史弥】","text":"「はははっ、ほらほら！##どんどん突いちゃうよ～！」","type":"TXT"},{"name":"【ソフィア】","text":"「んひッ！？　ぃっ！　んひィッ！##ま、待って……ぇっ！　だ、駄目ぇ……##止めて……ぇっ！」","type":"TXT","id":"v_SR450_0069","src":"/img/common/voice/ogg/v_SR450_0069.40467967db058a88421a99e9dd368a4e.ogg"},{"name":"","text":"　ゴツンッ、ゴツンッと子宮口を##小突かれる度に、理性が剥がれ落ちていく。","type":"TXT"},{"name":"","text":"　頭の中は絶頂を迎える事しか##考えられなくなっていく。","type":"TXT"},{"name":"","text":"　それではダメだと瞳を細め涙を##浮かべながら頭を振る。","type":"TXT"},{"name":"【史弥】","text":"「そんじゃ、ソフィアちゃんが動かないとね♪##腰振ったら突くの止めてあげるから♪」","type":"TXT"},{"name":"【ソフィア】","text":"（このまま突かれまくったら……っ##……イカされちゃぅ……##イカされちゃう……ぅ）","type":"TXT","id":"v_SR450_0070","src":"/img/common/voice/ogg/v_SR450_0070.b7ae4601d24eec9eb8b4a04508ac407f.ogg"},{"name":"【ソフィア】","text":"「わ、私が……っ……ひっ、ひィンッ、##わ、私が動きますから……っ！」","type":"TXT","id":"v_SR450_0071","src":"/img/common/voice/ogg/v_SR450_0071.17d50c91cb6a148b34870b45aa17cfbc.ogg"},{"name":"【ソフィア】","text":"「はぁっ、はっ、ンァッ！##も、もぅ、こ、これ以上突かないで下さい」","type":"TXT","id":"v_SR450_0072","src":"/img/common/voice/ogg/v_SR450_0072.905fb64f2642a88af31c76054642dad3.ogg"},{"name":"","text":"　懇願の声を漏らしながら、##涙の浮かんだ瞳で史弥を見る。","type":"TXT"},{"name":"【史弥】","text":"「そんじゃ、ヨロシクね～♪」","type":"TXT"},{"name":"","text":"　息も絶え絶えになっている##ソフィアの反応を見て満足そうに笑うと――","type":"TXT"},{"name":"","text":"　史弥が、ひとまず突き上げる動きを止める。","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ、ぃんっ……##はぁ、はっ、ひぃっ……はひぃぃ」","type":"TXT","id":"v_SR450_0073","src":"/img/common/voice/ogg/v_SR450_0073.af51f26af5185e60bcba7ebba725a063.ogg"},{"name":"","text":"　まだ子宮口に亀頭が##押しつけられたままではあったが――","type":"TXT"},{"name":"","text":"　ひとまず突き上げの動きは止まる。","type":"TXT"},{"name":"","text":"　子宮への圧迫感から解放されると、##ソフィアが犬のように舌を突き出したまま、##ハッ、ハッと短く息を切らせる。","type":"TXT"},{"name":"【史弥】","text":"「ほら、早く動かないと、##また突いちゃうよ？」","type":"TXT"},{"name":"","text":"　ニヤッと唇の端を歪めた史弥が、##また腰を突き上げる素振りを見せる。","type":"TXT"},{"name":"【ソフィア】","text":"「ひィッ！？　う、動きます……##わ、私が動きますから……ぁっ！」","type":"TXT","id":"v_SR450_0074","src":"/img/common/voice/ogg/v_SR450_0074.232ec27fa723acd9b72ffc5e1cc2bbd9.ogg"},{"name":"","text":"　息を整える間も与えてくれない史弥を##泣きそうな顔で見ながら、ソフィアが##ソロソロと腰の動きを再開させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450d","src":"/img/pc/hello_script/ev/M/SR450d.ed21076eba990a4d2ba829831fa0bffc.jpg"},{"name":"","text":"　ズニュッ、ズププッ、##ズプッ、ズプッ、ズプゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「んっ！　ふっ！　ふっ！　んぅっ……##くっ、ひィンッ！　ハァッ、ぁっ！##はっ！　ァアンッ！」","type":"TXT","id":"v_SR450_0075","src":"/img/common/voice/ogg/v_SR450_0075.9ffe09f693ec471f978b5f9942ce41ab.ogg"},{"name":"【史弥】","text":"「まだまだヌルいなぁ♪##ほらほら、もっと激しく」","type":"TXT"},{"name":"【ソフィア】","text":"「で、でも……っ……」","type":"TXT","id":"v_SR450_0076","src":"/img/common/voice/ogg/v_SR450_0076.f54722cc83ec0034e1880519a39caf22.ogg"},{"name":"【史弥】","text":"「こんなヌルいのじゃ俺イカないよ～？##俺がイクまで終わらないからね♪」","type":"TXT"},{"name":"【ソフィア】","text":"「はっ、はぁっ！　んふっ！##くゥウッ！　ひっ！　ィッ！##んっ！　はァンッ！」","type":"TXT","id":"v_SR450_0077","src":"/img/common/voice/ogg/v_SR450_0077.efefd043a1104a1d8b19dcffa57d42d2.ogg"},{"name":"【史弥】","text":"「あははっ、まだヌルいなぁ♪##これくらい激しくしないとね！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450e","src":"/img/pc/hello_script/ev/M/SR450e.2e4d46ee7774c946e2369a4df7f7296a.jpg"},{"name":"","text":"　ズボッ！　ズボッ！##ズブッ！　ズボォッ！","effect":"ef02","type":"TXT"},{"name":"【史弥】","text":"「ほらっ！　ほらっ！　ほらっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「ひィッ！？　ひっ！##ひぃっ！　んひィイイイイッ！」","type":"TXT","id":"v_SR450_0078","src":"/img/common/voice/ogg/v_SR450_0078.90ef642486be8e873bdfd19c591e9117.ogg"},{"name":"","text":"　ソフィアのしなやかな体ごと##弾き飛ばすような強烈な突き上げ。","type":"TXT"},{"name":"","text":"　肌にはりついている薄い布地を##持ち上げている勃起した乳首ごと##乳房が跳ね回る。","type":"TXT"},{"name":"【ソフィア】","text":"（ひ、響いてるっ！##オチンチンが当たる音っ……##頭の中で響いてる……ぅっ！）","type":"TXT","id":"v_SR450_0079","src":"/img/common/voice/ogg/v_SR450_0079.4c86c33bf108bf057c4aee8fa91aa207.ogg"},{"name":"【ソフィア】","text":"（イクッ！　イクッ！##こ、こんなの続けてたら……##イッちゃぅううっ！）","type":"TXT","id":"v_SR450_0080","src":"/img/common/voice/ogg/v_SR450_0080.b6eae57fe7e6eee06e11f71220f469d6.ogg"},{"name":"","text":"　史弥とのセックスの##虜になっていくかのように――","type":"TXT"},{"name":"","text":"　イキたいという衝動が##抑えられなくなってしまうソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"（イッちゃったら……オシオキされちゃぅ……##イヤッ、イヤぁっ！　イヤライ事されるの##……イヤぁっ！）","type":"TXT","id":"v_SR450_0081","src":"/img/common/voice/ogg/v_SR450_0081.1561ad3d6b0f1ec77d7b6432cda4e90e.ogg"},{"name":"【ソフィア】","text":"「んっ！　んっ！##んっ！　ん゛ぅーーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR450_0082","src":"/img/common/voice/ogg/v_SR450_0082.b4f5ff85b156f5b639025b072248f3d2.ogg"},{"name":"【史弥】","text":"「おっ！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450e","src":"/img/pc/hello_script/ev/M/SR450e.2e4d46ee7774c946e2369a4df7f7296a.jpg"},{"name":"","text":"　突き上げてくる史弥の動きを制するように、##ソフィアがグッと体重を乗せていく。","type":"TXT"},{"name":"","text":"　圧しかかられて突き上げの動きを##封じられた史弥が、ソフィアを##マジマジと見つめる。","type":"TXT"},{"name":"【史弥】","text":"「あはっ♪　もうイキそうなんだ？##ソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「ま、まだ……っ……ふっ、##くぅっ……まだイキません……っ」","type":"TXT","id":"v_SR450_0083","src":"/img/common/voice/ogg/v_SR450_0083.b019acbbcea838b5ba8c41b16f35cbad.ogg"},{"name":"","text":"　問いかけにフルフルと頭を振る。","type":"TXT"},{"name":"【史弥】","text":"「ふ～ん♪　そんじゃ、これでどう？」","type":"TXT"},{"name":"","text":"　ズズッ！　ズプゥウッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「ひィンッ！？　ぃっ！　ひィッ！##はっ、はぁっ……んぅーーっ！」","type":"TXT","id":"v_SR450_0084","src":"/img/common/voice/ogg/v_SR450_0084.b408c6b16c5e1c1a3de2d90dc4986aa1.ogg"},{"name":"","text":"　子宮口に亀頭を接吻させたまま、##史弥が少しだけ圧迫を加える。","type":"TXT"},{"name":"","text":"　その僅かな動きでも、##意識を飛ばしてしまいそうな喜悦が##ソフィアを襲ってきた。","type":"TXT"},{"name":"【ソフィア】","text":"「ぁっ……ぁっ……ぁあっ##……だ、ダメ……っ……ぁああっ」","type":"TXT","id":"v_SR450_0085","src":"/img/common/voice/ogg/v_SR450_0085.b8fed860c6b7c746909c3b4835c31c34.ogg"},{"name":"【史弥】","text":"「もう限界みだいたね～♪##そんじゃ、トドメ刺しちゃおうかな」","type":"TXT"},{"name":"【ソフィア】","text":"「ま、待って……待って下さい……##お、お願い……お仕置きイヤ……ぁ」","type":"TXT","id":"v_SR450_0086","src":"/img/common/voice/ogg/v_SR450_0086.43615776f320c1c573efc863f1f56448.ogg"},{"name":"【史弥】","text":"「だって、##もうソフィアちゃん動けないっしょ？##だったら俺が動くしかないじゃん♪」","type":"TXT"},{"name":"【史弥】","text":"「ほらほらほらっ！##イケッ！　イッちゃぇえっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR450f","src":"/img/pc/hello_script/ev/M/SR450f.b7c627b47614034b9bdbca5d28d4f8d2.jpg"},{"name":"","text":"　ズボボッ！　ズブッ！　ズプゥウウッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「ひィッ！？　ひぃいっ！##そ、そんな……っ！　ァアアッ！##んっ！　ん゛んーーーっ！」","type":"TXT","id":"v_SR450_0087","src":"/img/common/voice/ogg/v_SR450_0087.a9b739200fee25730e4377e1303c2be4.ogg"},{"name":"","text":"　肉棒の突き上げの動きが、##また激しさを増していく。","type":"TXT"},{"name":"","text":"　ガツンッ、ガツンッと突き上がってくる##衝撃を受け止めるだけで、##ソフィアは精一杯になっていた。","type":"TXT"},{"name":"【ソフィア】","text":"「ダメ……ぇ……駄目っ！　駄目……ぇえっ！##止めてっ！　イヤぁ……##イカせないで……ぇっ！」","type":"TXT","id":"v_SR450_0088","src":"/img/common/voice/ogg/v_SR450_0088.be73a91b8f66f6ed91c79e0697e8191c.ogg"},{"name":"【史弥】","text":"「イカせちゃうよ～♪　オマンコも##イカせて欲しいって言ってるしね♪」","type":"TXT"},{"name":"【史弥】","text":"「イッちゃえソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"（そんなっ……そんな……っ！##あぁっ、で、でも……も、もぅっ##……ぁあっ、だ、ダメ……ぇ）","type":"TXT","id":"v_SR450_0089","src":"/img/common/voice/ogg/v_SR450_0089.21ce922259046bddca1e3f1867204397.ogg"},{"name":"【ソフィア】","text":"（い、イク事しか考えられない……っ！##イク事ばっかり考えてしまう……っ！）","type":"TXT","id":"v_SR450_0090","src":"/img/common/voice/ogg/v_SR450_0090.654b91c27abbd55d9e090730a7d43811.ogg"},{"name":"【ソフィア】","text":"「イヤ……ぁ……イヤぁああ……んっ！##うっ！　うぅッ！　んふゥウウッ！」","type":"TXT","id":"v_SR450_0091","src":"/img/common/voice/ogg/v_SR450_0091.f375fa205896fa88a5577f83dab4587a.ogg"},{"name":"【史弥】","text":"「諦めてイッちゃいなってば♪##ほら、どーーーーーんっ！」","type":"TXT"},{"name":"","text":"　ズプゥッ！　ズブブブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「ひぐッ！？　う゛ぅうっ！？##はっ！？　ひぃっ！　うっ！##う゛ぅーーーーーーーーっ！」","type":"TXT","id":"v_SR450_0092","src":"/img/common/voice/ogg/v_SR450_0092.9e9fe232b3e2052fc50599739b9a02c4.ogg"},{"name":"【ソフィア】","text":"（クル……ぅっ！##も、もぅ……ダメ……ぇ）","type":"TXT","id":"v_SR450_0093","src":"/img/common/voice/ogg/v_SR450_0093.a9ebfdaa28836ae371bafb6a04f4cc16.ogg"},{"name":"","text":"　理性の消え入りそうな声が##途切れた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR450g","src":"/img/pc/hello_script/ev/M/SR450g.97e60a11c9cd523963f84cffd7be2c7f.jpg"},{"name":"【ソフィア】","text":"「あ゛ぁーーっ！　あっ！##あ゛ぁーーーーっ！」","type":"TXT","id":"v_SR450_0094","src":"/img/common/voice/ogg/v_SR450_0094.cef5f84256e76e7f52003baf90f6986d.ogg"},{"name":"","text":"　ソフィアは顔を仰け反らせながら##絶叫を放ってしまっていた。","type":"TXT"},{"name":"【ソフィア】","text":"「イクぅううっ！　イクッ♪　イクッ♪##イッくぅーーーーーーーーーーっ！」","effect":"ef02","type":"TXT","id":"v_SR450_0095","src":"/img/common/voice/ogg/v_SR450_0095.8448ac7351810de9984c3c1ed71544cc.ogg"},{"name":"【史弥】","text":"「は～い、イッちゃった～♪##ソフィアちゃんの負け～♪」","type":"TXT"},{"name":"","text":"　突き上げの動きを止めないまま、##絶頂に溺れるソフィアを見上げて史弥が笑う。","type":"TXT"},{"name":"【史弥】","text":"「イッてるよね？　イッてるって##認めるよね？　ソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「んひッ！？　ぃ゛ぃいっ！　あひっ！##あひっ！　あひィイイイイイッ！」","type":"TXT","id":"v_SR450_0096","src":"/img/common/voice/ogg/v_SR450_0096.652d5af56d74ddc9462193a188b6fcc5.ogg"},{"name":"【史弥】","text":"「ちゃんと返事しなよ！　ほらっ！##どうなの？　ソフィアちゃん！」","type":"TXT"},{"name":"","text":"　ズブッ！　ズブブッ！　ズブゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「や、止めっ……い、今っ##……つ、突かないでっ！　し、子宮っ##……グチュグチュしないれぇえっ！」","type":"TXT","id":"v_SR450_0097","src":"/img/common/voice/ogg/v_SR450_0097.3fa25a369d85068660e29827b6265bd1.ogg"},{"name":"【史弥】","text":"「だったら答えなよ。イッてるって認める？##イエス？　ノー？##嘘ついちゃダメだからね～」","type":"TXT"},{"name":"【ソフィア】","text":"「い、イエスぅ……い、イッて……##ます……っ！　イッてますっ！　認めますっ！##イッてるから突かないでぇええっ！」","type":"TXT","id":"v_SR450_0098","src":"/img/common/voice/ogg/v_SR450_0098.dbc031ad705dcd767e4a30a2ec34fa0b.ogg"},{"name":"【ソフィア】","text":"「イクッ！　イクッ！　ぁああああっ！##ま、またイッちゃぅうううううっ！」","type":"TXT","id":"v_SR450_0099","src":"/img/common/voice/ogg/v_SR450_0099.88cfef4c99107c578b8474df1a6f3dc4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　息つく間もなく押し寄せてくる喜悦に##流され――","type":"TXT"},{"name":"","text":"　ソフィアは何度も何度も##頂へと達してしまう。","type":"TXT"},{"name":"【史弥】","text":"「そんじゃ、オシオキ決定だからね～♪」","type":"TXT"},{"name":"","text":"　絶頂している事を認めた##ソフィアに下卑た笑いを浴びせ欠けると――","type":"TXT"},{"name":"","text":"　トロトロになった肉壁を、##今度はネットリと擦り上げていく。","type":"TXT"},{"name":"【ソフィア】","text":"「へっ！？　ぇあっ！？　んひっ！##ィイッ！　ふっ！　ひっ！　あひぃいいっ！」","type":"TXT","id":"v_SR450_0100","src":"/img/common/voice/ogg/v_SR450_0100.9de838be80017ac59577486345982c1d.ogg"},{"name":"【史弥】","text":"「オシオキは後でスルとして、##このまま、俺もイクからね！」","type":"TXT"},{"name":"【史弥】","text":"「ほらっ！　もっとオマンコ締めてよ##ソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「んひィンッ！　い゛ぃいっ！？##ひっ、ぃいっ、オチンチンっ……##オチンチンが……っ！」","type":"TXT","id":"v_SR450_0101","src":"/img/common/voice/ogg/v_SR450_0101.3e246d666abbed32675d3ce985120cce.ogg"},{"name":"【史弥】","text":"「ビクビクしてきてるっしょ？##俺も、そろそろ限界キテるから！」","type":"TXT"},{"name":"【史弥】","text":"「このまま中で出すからね～！##そらっ！　そらっ！」","type":"TXT"},{"name":"","text":"　ズボッ！　ズボッ！　ズボボボッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ラストスパートをかけるかのように、##膣穴を貫く肉棒の抽送が激しさを増していく。","type":"TXT"},{"name":"【ソフィア】","text":"「今っ……今は……ぁっ！　あっ！##今っ、突かれちゃうと……ま、また……っ！」","type":"TXT","id":"v_SR450_0102","src":"/img/common/voice/ogg/v_SR450_0102.9d27e416e433a2831cfbc24afb78a0b3.ogg"},{"name":"【ソフィア】","text":"「クルっ！　クルっ！　ひぃいっ！##す、すごぃのっ！？　クルぅううっ！」","type":"TXT","id":"v_SR450_0103","src":"/img/common/voice/ogg/v_SR450_0103.d224645fa586da62e2c99caa3ff85bdc.ogg"},{"name":"【ソフィア】","text":"「も、もぅ許して……ぇっ！##こ、これ以上イカせないでぇ……っ！##ひっ！　ヒィイッ！」","type":"TXT","id":"v_SR450_0104","src":"/img/common/voice/ogg/v_SR450_0104.3f7cc88ab0e42e06d0b47542e55b3979.ogg"},{"name":"","text":"　喜悦の底へと滑落していく恐怖に怯え、##これ以上の快感を与えないでと――","type":"TXT"},{"name":"","text":"　絶頂しながら史弥に懇願する。","type":"TXT"},{"name":"","text":"　だが……。","type":"TXT"},{"name":"","text":"　ズブッ！　ズボボッ！　ズップゥウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　肉棒の突き上げは止まらない。","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ！　ィイッ！　ンヒッ！　あひぃっ！##イクッ！　イクッ！　イクぅううっ！」","type":"TXT","id":"v_SR450_0105","src":"/img/common/voice/ogg/v_SR450_0105.b6fc4c06d93b5e113ec40f902a25597a.ogg"},{"name":"","text":"　懇願した直後に、##また絶頂を貪り達してしまうソフィア。","type":"TXT"},{"name":"","text":"　トロトロになった膣肉は##奉仕をするかのように肉棒を擦り上げていく。","type":"TXT"},{"name":"【史弥】","text":"「キタキタっ♪　そんじゃ、##そろそろイクよソフィアちゃん！」","type":"TXT"},{"name":"【ソフィア】","text":"「んひィイッ！？　あ゛っ！##あ゛っ！　あ゛ぁああっ！」","type":"TXT","id":"v_SR450_0106","src":"/img/common/voice/ogg/v_SR450_0106.6742f7cc708536d87a1490383e62546a.ogg"},{"name":"","text":"　最後の一刺しとばかりに亀頭が##子宮口へとめり込んでいく。","type":"TXT"},{"name":"【史弥】","text":"「そらっ！　もう一回イケっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「あ゛ぁーーーーーっ！##イッぐぅうううううううううっ！」","type":"TXT","id":"v_SR450_0107","src":"/img/common/voice/ogg/v_SR450_0107.4a3bce9b4c183482158b4a4b89b9bb14.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR450h","src":"/img/pc/hello_script/ev/M/SR450h.94d976807c4fd334a6a89bc9bb449799.jpg"},{"name":"","text":"　ドビュルッ！　ドブブブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「お゛ぉっ！　お゛っ♪##お゛ぉっ♪　イグ……ぅ゛ぅうううっ！」","type":"TXT","id":"v_SR450_0108","src":"/img/common/voice/ogg/v_SR450_0108.b3b7ca3dd1a0ee9b5213ff5dcc79f443.ogg"},{"name":"","text":"　噴き上がる精液が子宮の内壁にぶち当たる。","type":"TXT"},{"name":"","text":"　種付けされている事実を##強烈に感じ取ったソフィアが、##雌の本能を剥き出しにする。","type":"TXT"},{"name":"","text":"　理性が蕩けた頭の中では、子宮を犯す肉棒と##子宮内を満たしていく精液の事しか##考えられなくなっていた。","type":"TXT"},{"name":"【史弥】","text":"「あははっ♪##すっげぇイッてるねソフィアちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"「へぅっ！？##え゛ぁあっ！　ひっ！　ィイッ！##アヒッ♪　アヒッ♪　アヒぃいっ！」","effect":"ef02","type":"TXT","id":"v_SR450_0109","src":"/img/common/voice/ogg/v_SR450_0109.f27e1394ff5559c5b6fb79f5cca7851a.ogg"},{"name":"","text":"　からかいかけてくる史弥に##返す言葉もなく――","type":"TXT"},{"name":"","text":"　ただ感じるままに##ソフィアは喘ぎ続けていく。","type":"TXT"},{"name":"【史弥】","text":"「ほら！　いつものはどうしたのかな～？##俺に種付けしてもらったら、##どうするんだっけ？」","type":"TXT"},{"name":"【史弥】","text":"「ちゃんと教えたよね～？##ほらっ！　ほらっ！」","type":"TXT"},{"name":"","text":"　イカされ続け、##意識朦朧となっているソフィアを嬲るように、##肉棒が子宮内をかき混ぜる。","type":"TXT"},{"name":"【ソフィア】","text":"「ん゛ぉんっ！　おっ♪　ヒィッ！　あ、##ありがとう……ございましゅ……ぅうっ！」","type":"TXT","id":"v_SR450_0110","src":"/img/common/voice/ogg/v_SR450_0110.61b595fa1dbaafd68fcb7d149c7fd645.ogg"},{"name":"【ソフィア】","text":"「メスエルフのオマンゴに……ぃ……##種付けして下ひゃって……##あ、ありがひょうございましゅ……ぅう！」","type":"TXT","id":"v_SR450_0111","src":"/img/common/voice/ogg/v_SR450_0111.acb0441fbcdcc3df34850e950b3fb8a5.ogg"},{"name":"","text":"　精液を注ぎこまれる事へのお礼を##口にする事を覚え込まされたソフィアは――","type":"TXT"},{"name":"","text":"　頭の中を真っ白にしながらも、##蕩け切った声でお礼を口にする。","type":"TXT"},{"name":"【史弥】","text":"「はい、よくいえました～♪##んっ！　好きなだけイッて良いからね♪」","type":"TXT"},{"name":"【ソフィア】","text":"「おひィッ♪　イギましゅ……っ！##ま、またイッぢゃぅうううううううっ！」","type":"TXT","id":"v_SR450_0112","src":"/img/common/voice/ogg/v_SR450_0112.fc972986ae3bca20fc1e1464f463425c.ogg"},{"name":"","text":"　セックスの虜になったかのように、##涙を流しながらソフィアがイキ続ける。","type":"TXT"},{"name":"","text":"　理性を失い雌の本能を晒すソフィアの##イキ顔を見て、史弥が満足そうに笑う。","type":"TXT"},{"name":"【史弥】","text":"「何だかんだ言っても、ソフィアちゃんは##俺のチンポが大好きなんだよね♪」","type":"TXT"},{"name":"【ソフィア】","text":"「あひっ！　イグッ♪　イグッ♪##イグのぉ……ま、まだイッぢゃうの##……ぉおお♪」","type":"TXT","id":"v_SR450_0113","src":"/img/common/voice/ogg/v_SR450_0113.70d9a86a51d9d8355898502e50f4ef69.ogg"},{"name":"","text":"　史弥の言葉に反論する事もなく##イキ続けたソフィアは――","type":"TXT"},{"name":"【ソフィア】","text":"「も、もぅ……らめぇ……」","type":"TXT","id":"v_SR450_0114","src":"/img/common/voice/ogg/v_SR450_0114.f87ca614c4643be0eb4df9e485db2d97.ogg"},{"name":"","text":"　上半身を起こしている事も出来なくなると、##そのまま史弥の方へと倒れ込んでしまう。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【史弥】","text":"「あ～ぁ、気を失っちゃったか。##オシオキがまだなんだけどなぁ」","type":"TXT"},{"name":"【ソフィア】","text":"「うぅっ……ぁあっ……ひっ♪##ィンッ♪　んひィインッ♪」","type":"TXT","id":"v_SR450_0115","src":"/img/common/voice/ogg/v_SR450_0115.793dae21b17939242ed95997de572a97.ogg"},{"name":"【史弥】","text":"「まっ、ちょうど良いか。ソフィアちゃん、##ちょっと休憩してから、またヤルからね～」","type":"TXT"},{"name":"","text":"　史弥の囁きにピクッと##長い耳を痙攣させたソフィアだったが――","type":"TXT"},{"name":"","text":"　そのまま動かなくなってしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=596114149","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c670",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc450c","src":"/img/pc/hello_script/bg/M/srnc450c.b58dad942dd6ff5603c44d27a3e7e1ee.jpg"},{"name":"【ソフィア】","text":"「うっ……ぅぅぅ……」","type":"TXT","id":"v_SR451_0000","src":"/img/common/voice/ogg/v_SR451_0000.f2c1020a540628e93438847e352d8dc6.ogg"},{"name":"","text":"　絶頂と共に気を失っていたソフィアの瞼が##痙攣し、濡れた唇から##呻くような声が零れ出る。","type":"TXT"},{"name":"【史弥】","text":"「ソフィアちゃん、おはよう♪##まだ夜だけどね♪」","type":"TXT"},{"name":"【ソフィア】","text":"「私……」","type":"TXT","id":"v_SR451_0001","src":"/img/common/voice/ogg/v_SR451_0001.ec16ad5003563b3521fc84ec472d2250.ogg"},{"name":"【史弥】","text":"「今日、ココに来た目的の一つは、##新しいお客さんとの##顔合わせもあったんだよね」","type":"TXT"},{"name":"【史弥】","text":"「んで、新しいお客さん、##ソフィアちゃんを気に入ちゃってさぁ」","type":"TXT"},{"name":"【オーク１】","text":"「ぐひひっ、##本当にエルフとヤレるとはなぁ」","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ！？」","effect":"ef02","type":"TXT","id":"v_SR451_0002","src":"/img/common/voice/ogg/v_SR451_0002.a9da9a6d67c6b09941c8e216e5f65f66.ogg"},{"name":"","text":"　聞こえてきた声の方へと顔を向けた##ソフィアが小さく悲鳴を上げる。","type":"TXT"},{"name":"","text":"　恐怖に彩られたソフィアの視線の先には、##異臭を放つオークたちの姿があった。","type":"TXT"},{"name":"【史弥】","text":"「そんじゃ、いつもの調子でお客さんの##相手をヨロシクねソフィアちゃん」","type":"TXT"},{"name":"","text":"　エルフの天敵のオーク。","type":"TXT"},{"name":"","text":"　そのオークが客という事実に、##強烈な嫌悪感と恐怖がソフィアを襲ってくる。","type":"TXT"},{"name":"【ソフィア】","text":"「い、いや……嫌です！##オークだけは絶対にイヤっ！」","type":"TXT","id":"v_SR451_0003","src":"/img/common/voice/ogg/v_SR451_0003.06b9327a489a9348e20ac1a7e41373ed.ogg"},{"name":"【史弥】","text":"「う～～ん。でも、これオシオキだから♪##ちゃんと相手してね～」","type":"TXT"},{"name":"【ソフィア】","text":"「そ、そんな……っ……」","type":"TXT","id":"v_SR451_0004","src":"/img/common/voice/ogg/v_SR451_0004.6a12a21284e6167cbc9e7b3995a9d654.ogg"},{"name":"【オーク２】","text":"「ぐひひひっ、楽しませてくれよぉ」","type":"TXT"},{"name":"【史弥】","text":"「しっかり仕込んであるから楽しめる筈だよ。##その代わり、これからは俺の為に##しっかり働いてもらうからね♪」","type":"TXT"},{"name":"【オーク３】","text":"「分かってる。##エルフとヤレるんだったら、ぐひひっ、##多少の無茶は聞いてやるさ」","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ……ひ……ぃいっ！」","type":"TXT","id":"v_SR451_0005","src":"/img/common/voice/ogg/v_SR451_0005.9dea0f9dc2fa6b70914598188f1b8388.ogg"},{"name":"","text":"　恐怖に震えるソフィアを残し、##史弥が部屋を出る。","type":"TXT"},{"name":"","text":"　涎を垂らすオークたちが伸ばしてくる腕から##ソフィアは逃れる事が出来なかった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR451a","src":"/img/pc/hello_script/ev/M/SR451a.0f49421682515aa5b6b387b050f377ed.jpg"},{"name":"【ソフィア】","text":"「いや……ぁああああああああああっ！」","type":"TXT","id":"v_SR451_0006","src":"/img/common/voice/ogg/v_SR451_0006.7e7e4c623951299009431c468f077f70.ogg"},{"name":"【オーク１】","text":"「ぐひひっ！##暴れるんじゃねぇよ！　おらぁっ！」","type":"TXT"},{"name":"","text":"　ズブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「んぎっ！？　ひっ、ぐぅうっ！##うっ！　ぁああっ！」","type":"TXT","id":"v_SR451_0007","src":"/img/common/voice/ogg/v_SR451_0007.c9bddf86e6b1852cc40e9961a3dcafe7.ogg"},{"name":"","text":"　メリメリッと肉裂を押し広げながら、##オークの巨根がソフィアの中へと##突き込まれる。","type":"TXT"},{"name":"","text":"　苦痛と嫌悪に顔を歪めながらも、##オークから逃れようと必死に##身を捩らせるソフィア。","type":"TXT"},{"name":"【オーク１】","text":"「ちっ！　おぃ、誰かこのメスエルフを##押さえておいてくれよ」","type":"TXT"},{"name":"【オーク３】","text":"「ぐひひひっ、おら！##暴れるんじゃねぇよ！##俺たちゃお客様なんだからよぉ」","type":"TXT"},{"name":"【ソフィア】","text":"「はぐぅっ！？　ひっ！？　ィインッ！」","type":"TXT","id":"v_SR451_0008","src":"/img/common/voice/ogg/v_SR451_0008.0b73b23f50929f63c52cfeabf34639e7.ogg"},{"name":"","text":"　一匹のオークが華奢なソフィアの##体を踏みつける。","type":"TXT"},{"name":"【ソフィア】","text":"「や、止めて……ぇっ！##ひっ、ィンッ！　入れないで……ぇっ！」","type":"TXT","id":"v_SR451_0009","src":"/img/common/voice/ogg/v_SR451_0009.8b569b088d66ac33ccdbe0f6e2653c8e.ogg"},{"name":"","text":"　モノのように扱われる事への屈辱。","type":"TXT"},{"name":"【ソフィア】","text":"（オークに……っ……汚らしいオークに##犯されるなんて……っ！）","type":"TXT","id":"v_SR451_0010","src":"/img/common/voice/ogg/v_SR451_0010.5f4c486238de2a21f3ffed30fb46f459.ogg"},{"name":"","text":"　欲望の塊である醜いオークは##エルフにとっての天敵。","type":"TXT"},{"name":"","text":"　嫌悪するおぞましい存在によって##犯されている事に、絶望が心を浸食していく。","type":"TXT"},{"name":"【オーク１】","text":"「ぐひっ♪　本気で嫌がってるのかぁ？##マンコ肉は食いついてきてるぜぇ。##ぐひひひっ♪」","type":"TXT"},{"name":"","text":"　オークの言葉通り、##肉棒をハメこまれた膣穴は、##ソフィアの意思とは関係なく反応する。","type":"TXT"},{"name":"","text":"　そうなるように史弥によって##徹底的に仕込まれてしまっていた。","type":"TXT"},{"name":"【オーク１】","text":"「ガッツリ犯して欲しいんだろ？　なぁ？」","type":"TXT"},{"name":"【ソフィア】","text":"「はぁっ、ひっ、ぃんっ##……あなた達のような汚らわしいオークっ##……見るのもイヤ……っ」","type":"TXT","id":"v_SR451_0011","src":"/img/common/voice/ogg/v_SR451_0011.f74325221bfd0643488e89a676a7fa0d.ogg"},{"name":"【オーク２】","text":"「言ってくれるねぇ♪　ぐひひっ、##プライドの高いエルフらしい言葉だぜ」","type":"TXT"},{"name":"【オーク１】","text":"「言ってる割にはマンコ穴は##グチョグチョになってるけどなぁ♪」","type":"TXT"},{"name":"","text":"　ズニュッ♪　ズプッ♪##ズププッ♪　ズプゥッ♪","effect":"ef02","type":"TXT"},{"name":"","text":"　濡れそぼり蜜汁を湛えている膣穴を、##肉棒でかき混ぜ卑猥な音を響かせる。","type":"TXT"},{"name":"【オーク３】","text":"「ぐひゃひゃっ！　鳴いてるぜ。##オマンコがよぉ！」","type":"TXT"},{"name":"【ソフィア】","text":"「止めっ……ひぃっ！　イヤぁあっ！##止めて……ぇええっ！」","type":"TXT","id":"v_SR451_0012","src":"/img/common/voice/ogg/v_SR451_0012.07ed7b9766ad8f9693f73171e38dac87.ogg"},{"name":"","text":"　膣穴をかき混ぜられる音を聞かされた##ソフィアの長い耳が赤く染まっていく。","type":"TXT"},{"name":"【オーク１】","text":"「ぐひっ♪　イカせてやるからよ。##メスエルフちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"（臭いっ……ぁあっ！##こ、こんなケダモノに……っ！##い、イカされるなんて……）","type":"TXT","id":"v_SR451_0013","src":"/img/common/voice/ogg/v_SR451_0013.92e0452cb583ab230888ef4a4a73f602.ogg"},{"name":"【ソフィア】","text":"（そ、そんなの……はっ、ひっ、##ィンッ、そんなの絶対にイヤ……ぁっ！）","type":"TXT","id":"v_SR451_0014","src":"/img/common/voice/ogg/v_SR451_0014.8fa79a5820e4d2d439936eaa30aec59d.ogg"},{"name":"","text":"　史弥によって娼婦にされてしまった##ソフィアだったが――","type":"TXT"},{"name":"","text":"　オークによってイカされる事だけは、##エルフとしての誇りが許さなかった。","type":"TXT"},{"name":"","text":"　それでも……。","type":"TXT"},{"name":"【オーク１】","text":"「ほっ！　ほっ！　ほっ！　ほっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「ひぐッ！？　うぅっ！　ぁあっ！##ひっ！　ィンッ！　んひィンッ！」","type":"TXT","id":"v_SR451_0015","src":"/img/common/voice/ogg/v_SR451_0015.585809c0d99cf26fa4476f39f7f9801a.ogg"},{"name":"","text":"　リズムに乗った腰使いによって##膣肉を擦られていくと、体の芯に痺れが走る。","type":"TXT"},{"name":"【ソフィア】","text":"（オークのオチンチンで……##こ、こんな汚らしいモノを入れられて##気持ち良くなっちゃダメ……っ……！）","type":"TXT","id":"v_SR451_0016","src":"/img/common/voice/ogg/v_SR451_0016.5b913292a2a47bb4ef056f8588d257b1.ogg"},{"name":"【ソフィア】","text":"（さっき……あの人にイカされたから……##だから……体が敏感になっているだけ……）","type":"TXT","id":"v_SR451_0017","src":"/img/common/voice/ogg/v_SR451_0017.bbb09430eb2e37c6cd489d3436e70e00.ogg"},{"name":"【ソフィア】","text":"（私は……っ……オークのオチンチンで##気持ち良くなんてなっていない！）","type":"TXT","id":"v_SR451_0018","src":"/img/common/voice/ogg/v_SR451_0018.1db997b5ceea32e24c12cc1bb96b7026.ogg"},{"name":"","text":"　心の内でオークの肉棒を否定しながら、##零れ出そうになる声を必死に堪えるソフィア。","type":"TXT"},{"name":"【オーク２】","text":"「ぐひひっ、こっちも##しっかり仕込まれてんだろぉ？」","type":"TXT"},{"name":"","text":"　一匹のオークが異臭を放ちながら##そそり立つ肉竿を、ソフィアの顔へと##近づけてくる。","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ！？　な、何を……っ##……や、止めてっ！　近づけないでっ！」","type":"TXT","id":"v_SR451_0019","src":"/img/common/voice/ogg/v_SR451_0019.c9e14943c11675e66749f0df6dd5460a.ogg"},{"name":"【オーク２】","text":"「ぐひっ♪　口マンコ犯してやるからよぉ」","type":"TXT"},{"name":"【ソフィア】","text":"「そ、そんな……嫌っ！##イヤぁああっ！」","type":"TXT","id":"v_SR451_0020","src":"/img/common/voice/ogg/v_SR451_0020.ac013ce94f3beab2f0795055bea5de39.ogg"},{"name":"【オーク２】","text":"「嫌じゃねぇよ！　お客様に奉仕するのが##お前の仕事だろ？　おらっ！　咥えろ！##メスエルフ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR451b","src":"/img/pc/hello_script/ev/M/SR451b.7fa4c320d0a5addea6d1e2b2b57531bb.jpg"},{"name":"【ソフィア】","text":"「むぐぐゥウッ！？　んぶっ！　ふっ！##ぐぶぶっ！　や、やぁ……っ！##ングゥウウウッ！」","effect":"ef02","type":"TXT","id":"v_SR451_0021","src":"/img/common/voice/ogg/v_SR451_0021.a2916e5f75283a431c050e8fca7eaaab.ogg"},{"name":"","text":"　全力で嫌がるソフィアの口内に、##無理矢理肉棒がねじ込まれる。","type":"TXT"},{"name":"【ソフィア】","text":"（臭いっ！　臭いっ！　臭いぃいっ！##ひぃいっ！　気持悪いぃっ！##オークのオチンチン気持ち悪いぃっ！）","type":"TXT","id":"v_SR451_0022","src":"/img/common/voice/ogg/v_SR451_0022.be5e00df78e639eee3043306fc18ee75.ogg"},{"name":"","text":"　滅多な事では風呂に入らないオークが##放つ強烈な体臭。","type":"TXT"},{"name":"","text":"　その中でも一際異臭を放つ肉棒を##口の中に突き込まれている。","type":"TXT"},{"name":"","text":"　口内に広がっていく吐き気を催す臭いと味。","type":"TXT"},{"name":"【ソフィア】","text":"「お゛ぇえっ！　えぶっ！　ごっ！？##んごっ！　う゛ぇえええっ！」","type":"TXT","id":"v_SR451_0023","src":"/img/common/voice/ogg/v_SR451_0023.fce417e1074b47fe11ebac343273e9b5.ogg"},{"name":"【オーク３】","text":"「ぐひゃひゃっ！##お前のチンポが臭すぎるから##吐きそうになってるじゃねぇか！」","type":"TXT"},{"name":"【オーク２】","text":"「うるせぇよ！##テメェも大して変わらねぇだろうが！」","type":"TXT"},{"name":"【オーク２】","text":"「臭いか？　だったらお前の口で##綺麗にしろ！　出来るよなぁ？」","type":"TXT"},{"name":"【ソフィア】","text":"「ぐぼっ！？　げっ！？　げぶぅうっ！##ふっ、ふぐぅっ！　や、止めへ……##ちゅ、ちゅかなひれ……ぇっ！」","type":"TXT","id":"v_SR451_0024","src":"/img/common/voice/ogg/v_SR451_0024.dd85bec6bc2ff8998f2e4e72af482c7d.ogg"},{"name":"","text":"　ガツンッと腰が突き出されると、##肉棒が根本まで埋め込まれ――","type":"TXT"},{"name":"","text":"　亀頭が喉奥を圧迫してくる。","type":"TXT"},{"name":"","text":"　その苦しさに顔を歪めるソフィアを見て、##オーク達がゲラゲラ笑いを浴びせかけてくる。","type":"TXT"},{"name":"【ソフィア】","text":"（臭いっ……うぇえっ、##気持ち悪い味が口の中に広がっていく……）","type":"TXT","id":"v_SR451_0025","src":"/img/common/voice/ogg/v_SR451_0025.29f10b956cdcd924bfe1b7b48e465698.ogg"},{"name":"【オーク２】","text":"「おらっ！　どうしたぁ？##しゃぶり方も仕込まれてるんだろ？##早くしゃぶれ！」","type":"TXT"},{"name":"【オーク２】","text":"「しゃぶらねぇんだったら、##こっちで勝手に動くぜ！##おらっ！　おらっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「ごぶっ！？　ふごごごっ！　うっ！##ぐぇえっ！　や、止めっ……止めへぇっ！」","effect":"ef02","type":"TXT","id":"v_SR451_0026","src":"/img/common/voice/ogg/v_SR451_0026.bf8af1a722fba56a43301a9292f6cae1.ogg"},{"name":"","text":"　喉を貫き通さんばかりの勢いで、##オークが下腹部を突き出してくる。","type":"TXT"},{"name":"","text":"　デップリとした腹を顔に叩きつけられる##衝撃に、ソフィアの顔が益々苦悶に##歪んでいく。","type":"TXT"},{"name":"【ソフィア】","text":"（こ、このまま突かれ続けたら……##こ、壊れるっ……口を壊されちゃう……っ！）","type":"TXT","id":"v_SR451_0027","src":"/img/common/voice/ogg/v_SR451_0027.e9560c2e419897a4243936defd16e352.ogg"},{"name":"","text":"　加減を知らないオークの突き入れに、##ソフィアの全身を恐怖が覆う。","type":"TXT"},{"name":"【ソフィア】","text":"「わ、わたひが……しゃぶる……##しゃぶりまひゅから……ぁっ##……ちゅかないれ……ぇ」","type":"TXT","id":"v_SR451_0028","src":"/img/common/voice/ogg/v_SR451_0028.17223c8e9e392f919dd9cd6c80212d0c.ogg"},{"name":"","text":"　オークに懇願しなければならない屈辱に、##ソフィアが身を震わせる。","type":"TXT"},{"name":"【オーク２】","text":"「ぐひひっ！##お客様のチンポだからなぁ。##しっかり綺麗にしてくれよ♪」","type":"TXT"},{"name":"【ソフィア】","text":"「んぶっ、ふっ、ぐぅっ……##わ、分かり……まひた……っ」","type":"TXT","id":"v_SR451_0029","src":"/img/common/voice/ogg/v_SR451_0029.ddb6b0b1b9fa9f8a4485508328398e8c.ogg"},{"name":"【オーク１】","text":"「イイ子ちゃんになってきたじゃねぇか。##そらっ！　ご褒美だっ！」","type":"TXT"},{"name":"","text":"　ズブゥッ！　ズブブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「んぎっ！？　ひっ！　ひぎぃ！##ンフゥッ！　ふぶっ！？　ふぐぅううっ！」","type":"TXT","id":"v_SR451_0030","src":"/img/common/voice/ogg/v_SR451_0030.0c172c4c75823cdfd1b0213be3fb1129.ogg"},{"name":"","text":"　口穴へと向けられていたソフィアの意識を##引き戻すかのように――","type":"TXT"},{"name":"","text":"　子宮の入り口へと重い一撃が加えられる。","type":"TXT"},{"name":"【ソフィア】","text":"「ふっ、ふっ、ンフゥゥッ……ジュルッ##れろっ……れろっ……ジュボッ、##じゅぼぼッ！」","type":"TXT","id":"v_SR451_0031","src":"/img/common/voice/ogg/v_SR451_0031.f3227d3e1b13c12e7c595026afd86cec.ogg"},{"name":"【オーク２】","text":"「イイぜっ！　ぐひひっ、##さすがメスエルフだな。もう俺たちのチンポに##馴染んできやがったぜ」","type":"TXT"},{"name":"【オーク２】","text":"「チンカスがへばりついてるからよぉ。##舌で擦って取ってくれよ！」","type":"TXT"},{"name":"【ソフィア】","text":"（うぇえっ！　き、気持ち悪い……ぃっ！）","type":"TXT","id":"v_SR451_0032","src":"/img/common/voice/ogg/v_SR451_0032.213d53b9df700edf6605cf472f68b4dc.ogg"},{"name":"","text":"　肉エラにビッシリと貼りついた恥垢を##舌で擦り舐め取っていく。","type":"TXT"},{"name":"","text":"　その度に嘔吐感が込み上げてくるが、##口を塞がれている今、吐く事も出来ない。","type":"TXT"},{"name":"【オーク２】","text":"「勿論、チンカスは##食ってくれるんだろうなぁ？」","type":"TXT"},{"name":"【ソフィア】","text":"「しょ、しょんな……む、無理……っ##……こ、こんなの食べられなひっ！」","type":"TXT","id":"v_SR451_0033","src":"/img/common/voice/ogg/v_SR451_0033.063f418a6a342e2dbab3c3521d1168ca.ogg"},{"name":"【オーク２】","text":"「食えよ！　人間のチンカスは##食ってきたんだろ？　だったら俺たちのだって##食えるよなぁ？」","type":"TXT"},{"name":"【ソフィア】","text":"「しょ、しょんな……」","type":"TXT","id":"v_SR451_0034","src":"/img/common/voice/ogg/v_SR451_0034.1db28056908d9270fe400110352e59a9.ogg"},{"name":"【オーク２】","text":"「食え！　食わねぇんだったら、##またガンガン突くぞ？」","type":"TXT"},{"name":"【ソフィア】","text":"「うっ……うぅっ……うぅぅっ……##ゴクッ、ゴクッ、ズズズズッ！」","type":"TXT","id":"v_SR451_0035","src":"/img/common/voice/ogg/v_SR451_0035.8df0470c475568dd9b90c2a19f04688b.ogg"},{"name":"【オーク２】","text":"「ぐひひっ♪　食いやがった！##エルフが俺のチンカスを食いやがったぜ！」","type":"TXT"},{"name":"【ソフィア】","text":"（おぇえっ！　おぇっ！　おぇえええっ！##オークのオチンチンのカスを##食べさせられるなんて……ぇ）","type":"TXT","id":"v_SR451_0036","src":"/img/common/voice/ogg/v_SR451_0036.6bed6b726d82fa04f17723a2e851e587.ogg"},{"name":"","text":"　どこまでも汚されていく事への絶望に涙を##浮かべながらも、ソフィアは肉竿を##しゃぶり膣穴を収縮させる。","type":"TXT"},{"name":"【ソフィア】","text":"（も、もぅ……こんなの耐えられない……##早く……早く終わらせないと……）","type":"TXT","id":"v_SR451_0037","src":"/img/common/voice/ogg/v_SR451_0037.63e763ca6a210c0ca62d6211c30d922e.ogg"},{"effect":"ef00","type":"EV","id":"SR451c","src":"/img/pc/hello_script/ev/M/SR451c.b6fed6a558a10c17d53882b6c24e1ff0.jpg"},{"name":"【ソフィア】","text":"「ジュブッ！　ズッ！　ズニュッ！##ズププッ！　レロレロッ！　くちゅゥウッ！」","type":"TXT","id":"v_SR451_0038","src":"/img/common/voice/ogg/v_SR451_0038.c28626af212dad590b060135945f9b34.ogg"},{"name":"","text":"　長引けば長引く程、オークが調子にのって##卑猥な要求を突きつけてくる。","type":"TXT"},{"name":"","text":"　射精するまでオーク達に付き合わされる事は##ソフィア自身も分かっていた。","type":"TXT"},{"name":"","text":"　オークに奉仕して##イカせなければならない事への##絶望に蝕まれながらも――","type":"TXT"},{"name":"","text":"　終わらせる為にと、嫌悪感しかない肉竿に##唇を貼り付かせ、整った美しい顔を##前後に激しく揺らしていく。","type":"TXT"},{"name":"【オーク２】","text":"「おっ♪　おっ♪##スイッチ入ったみてぇだな！」","type":"TXT"},{"name":"【オーク１】","text":"「ぐひひっ！##楽しもうぜメスエルフちゃん♪」","type":"TXT"},{"name":"【ソフィア】","text":"（楽しんだりしない……っ##……早く終わらせるだけ……っ！）","type":"TXT","id":"v_SR451_0039","src":"/img/common/voice/ogg/v_SR451_0039.004a929416096c33e5d394befd361ea2.ogg"},{"name":"","text":"　オーク達を悦ばせる為では無く、##この屈辱の行為を終わらせる為だと――","type":"TXT"},{"name":"","text":"　自分に言い聞かせながら、##ソフィアが唾液を飛ばしながら肉棒を##しゃぶり尽くしていく。","type":"TXT"},{"name":"【ソフィア】","text":"「ジュルッ！　ズズズッ！　ジュルッ！##ングッ！　チュぷっ！　ぬちゅっ！##ズズーーーッ！」","type":"TXT","id":"v_SR451_0040","src":"/img/common/voice/ogg/v_SR451_0040.e181495725c3adaf9025c8316913075c.ogg"},{"name":"【オーク２】","text":"「くぅっ！　たまんねぇな！##良い顔になってきてるぜ！　ぐひひひっ！」","type":"TXT"},{"name":"【オーク１】","text":"「マンコの方もキツキツだっ！　おらっ！##おらっ！　もっと鳴かせてやるからよ！」","type":"TXT"},{"name":"","text":"　ズボッ！　グチュッ！##ズプッ！　ズプゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"（気持ち良くなんてなってない……っ！##わ、私っ……オークのオチンチンで##感じてなんていない！）","type":"TXT","id":"v_SR451_0041","src":"/img/common/voice/ogg/v_SR451_0041.a0f3d1c727a764b7acd70b2da5851e4f.ogg"},{"name":"","text":"　心の内で叫びながら理性を##保とうとするソフィアだったが――","type":"TXT"},{"name":"","text":"　肉棒にしゃぶりつき、##膣穴で喰いついている状況に、体の火照りと##疼きを止められなくなっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「んふっ、じゅっ、ふっ！　ふぶっ！##くふぅっ！　んぐっ！##ズズッ！　ぬちゅちゅゥッ！」","type":"TXT","id":"v_SR451_0042","src":"/img/common/voice/ogg/v_SR451_0042.bd8774a54d1267da09337734da4cd7df.ogg"},{"name":"","text":"　口穴と膣穴を貫かれたまま身を捩らせ、##ただ肉棒をイカせる事だけに##集中するソフィア。","type":"TXT"},{"name":"","text":"　褐色の肌が火照り汗の玉が浮かんでいく。","type":"TXT"},{"name":"【ソフィア】","text":"（早くっ……早くイッてっ！##早く……出して……っ！）","type":"TXT","id":"v_SR451_0043","src":"/img/common/voice/ogg/v_SR451_0043.6a1976b2cd1320e9969ef1470404fb1f.ogg"},{"name":"","text":"　早く終わる事だけを願いながらキュッと##唇を引き結ぶと――","type":"TXT"},{"name":"","text":"　そのままいきませるように##全身に力を込める。","type":"TXT"},{"name":"【ソフィア】","text":"「ん゛ぅーーーっ！　ふっ！　ぐぶっ！##んぶぶーーーーーーーーっ！」","type":"TXT","id":"v_SR451_0044","src":"/img/common/voice/ogg/v_SR451_0044.f0cc844bd06c6ecfffabf13afa2e4b87.ogg"},{"name":"【オーク１】","text":"「くぅぅっ！　キツイのキタぜ！」","type":"TXT"},{"name":"【オーク２】","text":"「こっちもだ！　ぐひひっ！##イッて欲しくなってるんだな？」","type":"TXT"},{"name":"【ソフィア】","text":"「むふっ、フブブッ……グブッ##……早く……イッで……ぇ」","type":"TXT","id":"v_SR451_0045","src":"/img/common/voice/ogg/v_SR451_0045.6681d8ba9e1ea2d4b1185164dd179bdc.ogg"},{"name":"【オーク３】","text":"「お前等にイッて欲しくて##仕方ないみたいだぜ♪」","type":"TXT"},{"name":"【オーク２】","text":"「だったら、俺たちも協力しないとなぁ」","type":"TXT"},{"name":"【オーク１】","text":"「そうだな♪　メスエルフちゃんが##そんなに俺たちのザーメンを##欲しがってくれてるんなら……」","type":"TXT"},{"name":"【オーク１】","text":"「協力してやるよ♪　ぐひひっ♪」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべたオーク達が##目配せをしたかと思うと――","type":"TXT"},{"name":"","text":"　ズブゥッ！　ズボッ！##グチュッ！　ズブブッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　同時に腰を激しく振り動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR451d","src":"/img/pc/hello_script/ev/M/SR451d.0db2acf54b6e99e190870b6eb408a939.jpg"},{"name":"【ソフィア】","text":"「へぐゥウッ！？　お゛っ！　ごごっ！？##んごぉっ！　う゛ぶっ！？　ぐぶぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR451_0046","src":"/img/common/voice/ogg/v_SR451_0046.ed6a0119ce9a70360abb9c6476ee9343.ogg"},{"name":"","text":"　口穴と膣穴の奥を同時に貫くかのように、##タイミングを合わせて腰が突き出される。","type":"TXT"},{"name":"","text":"　刺し貫かれる衝撃に全身を慄かせたまま##動けなくなってしまうソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"（お、奥に刺さってる……っ##……オチンチンが、貫いてくる……ぅっ！）","type":"TXT","id":"v_SR451_0047","src":"/img/common/voice/ogg/v_SR451_0047.a61abc7d585f385207b725a94ef9d201.ogg"},{"name":"","text":"　一瞬、意識が飛んでしまった##ソフィアだったが――","type":"TXT"},{"name":"","text":"　その直後に、強烈な痺れが貫かれた場所から##全身へとひろがっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「ひィッ！？　ぃんっ！　へぁっ！##ふっ！　ふぅっ！　ンフッ！##ん゛ふぅーーっ！」","type":"TXT","id":"v_SR451_0048","src":"/img/common/voice/ogg/v_SR451_0048.f183c4136ca58415d703c881e78bc69b.ogg"},{"name":"【オーク１】","text":"「俺たちにイッて欲しいんだろぉ？##これくらいガンガンしなきゃ##イケねぇからな！」","type":"TXT"},{"name":"【オーク２】","text":"「おらっ！　まだまだイクぜっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「や、止めっ……ングゥッ！？　ごっ！##ぐぼっ！　ングゥッ！　グプププゥッ！」","type":"TXT","id":"v_SR451_0049","src":"/img/common/voice/ogg/v_SR451_0049.d814c411892b00d484c674b39a0ac15e.ogg"},{"name":"","text":"　ソフィアの声を遮るように、##またオーク達が示し合わせて奥を貫き通す。","type":"TXT"},{"name":"","text":"　猛る欲情のままに、##ソフィアを犯しまくるオーク達。","type":"TXT"},{"name":"","text":"　呼吸もままならなくなる激しい突き入れに、##ソフィアは何度も意識を##飛ばしてしまいそうになる。","type":"TXT"},{"name":"【ソフィア】","text":"（こ、こんな激しいの続けられたら……##こ、壊れちゃう……ぅうっ！）","type":"TXT","id":"v_SR451_0050","src":"/img/common/voice/ogg/v_SR451_0050.0bfd18de19b2820cec02ceacf77c8f2d.ogg"},{"name":"【オーク２】","text":"「ぶふぅっ！　ぶふぅっ！　おらっ！##吸えよっ！　思い切り吸えっ！」","type":"TXT"},{"name":"【オーク２】","text":"「俺たちだけに腰振らせてるんじゃねぇよ！##イッて欲しいんだろ！？　思い切り吸え！」","type":"TXT"},{"name":"【ソフィア】","text":"「ジュブッ、ズズッ！　ズズッ！##ズズーーーーーッ！」","type":"TXT","id":"v_SR451_0051","src":"/img/common/voice/ogg/v_SR451_0051.b6639fac4003f23505b8307ef1eb9cb1.ogg"},{"name":"","text":"　意識が朦朧となり始めたソフィアが、##命じられるままに肉棒を吸い上げる。","type":"TXT"},{"name":"【オーク２】","text":"「グヒヒッ♪　イイぜ♪##そのまま俺様のザーメンを吸い取れ！##たっぷり出してやるからよぉ！」","type":"TXT"},{"name":"【オーク１】","text":"「何だ？　もう出しちまうのか？」","type":"TXT"},{"name":"【オーク２】","text":"「エルフにしゃぶらせてると思うと……##ぐひっ！　我慢できなくなってきちまった」","type":"TXT"},{"name":"【オーク１】","text":"「まぁ、まだまだ時間はあるしな」","type":"TXT"},{"name":"【オーク２】","text":"「そうそう。一発出したくらいじゃ、##チンポは大人しくならねぇからよ」","type":"TXT"},{"name":"【オーク２】","text":"「それに、俺もマンコに種付けしてぇからな！##まずは挨拶代わりの一発だ！　おらっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「んごォッ！？　ごぶっ！##ぐぶっ！　んぐゥウウウッ！」","type":"TXT","id":"v_SR451_0052","src":"/img/common/voice/ogg/v_SR451_0052.aab503c46836f4c17dfff8bec42e469c.ogg"},{"name":"","text":"　ソフィアが肉棒を吸い上げている最中に、##オークがガツンッと腰を突き出す。","type":"TXT"},{"name":"【ソフィア】","text":"（の、喉にっ……あ、当たってる……##オチンチンが喉をグリグリしてくる……ぅ！）","type":"TXT","id":"v_SR451_0053","src":"/img/common/voice/ogg/v_SR451_0053.d96804780d33e2678aac3a35bea8b684.ogg"},{"name":"","text":"　喉壁を穿る動きで、ゴンッ、ゴンッと##小突かれまくる。","type":"TXT"},{"name":"","text":"　その衝撃に耐えながら、##唇を引き結び肉幹を擦りながら##吸い続けるソフィア。","type":"TXT"},{"name":"【オーク２】","text":"「ぶふぅっ！　ふっ！　ふぅっ！##ぐひひっ♪　そろそろだぜ！」","type":"TXT"},{"name":"【ソフィア】","text":"「ふっ……ぅっ！　ぐぷぅっ！　ンズッ！##ジュルルッ！　ジュルッ！##ジュルゥウウッ！」","type":"TXT","id":"v_SR451_0054","src":"/img/common/voice/ogg/v_SR451_0054.c6e507a9dd67f850ea950a9fd5f09a0e.ogg"},{"name":"","text":"　肉幹の脈動が激しくなり肉エラが##広がっていく。","type":"TXT"},{"name":"","text":"　それを感じ取ったソフィアは、##そうする事を義務付けられたかのように――","type":"TXT"},{"name":"","text":"　無意識のまま肉棒を##吸い上げ舌を絡みつかせていく。","type":"TXT"},{"name":"【オーク２】","text":"「出すぞっ！　ちゃんと受け止めろよ！##メスエルフの大好きなザーメンだ！##オォォォォォオオッ！」","type":"TXT"},{"name":"【オーク２】","text":"「おらぁあああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR451e","src":"/img/pc/hello_script/ev/M/SR451e.81df9580c3df44190e7de538bc700439.jpg"},{"name":"","text":"　ドバッ！　ドブゥウウウウッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「ぐぶゥウッ！？　ふぐっ！　ぐっ！？##う゛ぅっ！？　ングゥウウッ！」","type":"TXT","id":"v_SR451_0055","src":"/img/common/voice/ogg/v_SR451_0055.86896625fe8749d7ea12d05531ed9f72.ogg"},{"name":"","text":"　熱い塊が口の中で弾け飛んだような衝撃と##共に、瞬く間に口内がドロドロの##液体で満たされていく。","type":"TXT"},{"name":"【ソフィア】","text":"（イッてる……っ！##オークのオチンチンが、わ、私の口の中で##……イッてるっ！）","type":"TXT","id":"v_SR451_0056","src":"/img/common/voice/ogg/v_SR451_0056.562b447c391a01516c5a4f7a1fa0088e.ogg"},{"name":"【ソフィア】","text":"（オークのっ……汚いザーメンを##……く、口の中に出されてる……）","type":"TXT","id":"v_SR451_0057","src":"/img/common/voice/ogg/v_SR451_0057.d67529a8b6ad12ad0c80eb68273d4512.ogg"},{"name":"","text":"　ビクンッ、ビクンッと跳ねる肉棒が、##口内に精液を流し込んでくる。","type":"TXT"},{"name":"","text":"　汚らしい汁によって口の中を##満たされていく屈辱を覚える一方で――","type":"TXT"},{"name":"","text":"　汚されていく事に、##ほの暗い悦びを覚えてしまうソフィア。","type":"TXT"},{"name":"","text":"　恋人である拓真を裏切り、##史弥によってめくるめく快感を##覚え込まされた。","type":"TXT"},{"name":"","text":"　史弥に命じられ見知らぬ男達に体を捧げ、##娼婦になってしまった自分は――","type":"TXT"},{"name":"","text":"　もう拓真に##相応しい存在ではなくなってしまった。","type":"TXT"},{"name":"【ソフィア】","text":"（私には……もう……##たっくんを愛する資格は……無い……）","type":"TXT","id":"v_SR451_0058","src":"/img/common/voice/ogg/v_SR451_0058.9dcedb32e31eed307932fd3705d8e4fb.ogg"},{"name":"","text":"　どこまでも汚されてしまえば、##拓真への未練を断ち切れる。","type":"TXT"},{"name":"","text":"　吐き出される精液で頬をパンパンに##膨らませながら、ソフィアはボンヤリと##そんな事を考えてしまっていた。","type":"TXT"},{"name":"【オーク２】","text":"「おいおいせっかくザーメン##出してやってるのに、何考えてるんだ？##俺のチンポの事だけ考えておけ！」","type":"TXT"},{"name":"【ソフィア】","text":"「げぶぅっ！？　んごっ！　ごっ！##ゴブブブッ！　ンゴォオオッ！」","effect":"ef02","type":"TXT","id":"v_SR451_0059","src":"/img/common/voice/ogg/v_SR451_0059.9dc8fb370458555bf7203e54a4552a21.ogg"},{"name":"","text":"　口内に溜まった精液を##かき混ぜるかのように、オークが##腰を振りたてる。","type":"TXT"},{"name":"","text":"　その強烈な衝撃が、沈みかけていた##ソフィアの意識を引き戻す。","type":"TXT"},{"name":"【オーク２】","text":"「当然、全部飲むだろう？##せっかく口の中に出してやったんだ。##ザーメン、勿論飲むよなぁ？」","type":"TXT"},{"name":"【ソフィア】","text":"（オークの精子っ……##汚らわしいオークのザーメンを##……飲む……あぁ……）","type":"TXT","id":"v_SR451_0060","src":"/img/common/voice/ogg/v_SR451_0060.1b8dfae64a7e2912e527d263b3b0298c.ogg"},{"name":"【ソフィア】","text":"（嫌だと言っても……##無理矢理飲ませるに決まってる……##私に……拒絶する権利は無い……）","type":"TXT","id":"v_SR451_0061","src":"/img/common/voice/ogg/v_SR451_0061.6a195866a1ab33cf5a6688a76345b47d.ogg"},{"name":"","text":"　背徳の愉悦と共に諦めが##ソフィアを支配する。","type":"TXT"},{"name":"【ソフィア】","text":"「ぐちゅっ……ぬちゅっ、ふぅっ、##ぅっ……飲ましぇへ……もらいましゅ」","type":"TXT","id":"v_SR451_0062","src":"/img/common/voice/ogg/v_SR451_0062.b564df073e85b269561b46dcd3d850e4.ogg"},{"name":"【オーク２】","text":"「ぐひひひっ♪　さすがメスエルフだな！##飲めよ！　しっかり見ていてやるからよぉ！」","type":"TXT"},{"name":"【ソフィア】","text":"「は、はひ……っ……んっ、##んふぅっ、ふぅ、ふぅ……んふぅぅ」","type":"TXT","id":"v_SR451_0063","src":"/img/common/voice/ogg/v_SR451_0063.37bf43dfd4d9e04dcd28efd14dfea35b.ogg"},{"name":"【ソフィア】","text":"（オークのザーメンを……飲む……）","type":"TXT","id":"v_SR451_0064","src":"/img/common/voice/ogg/v_SR451_0064.2ae91e8827bb5a91fe9219531136d8fb.ogg"},{"name":"","text":"　肉棒をしゃぶり続けた事で、##オークの肉棒の臭いと味は##少しずつ馴染んできていた。","type":"TXT"},{"name":"","text":"　それでも、ドロドロの精液を##飲み下す事への躊躇いが小さく芽吹く。","type":"TXT"},{"name":"【オーク２】","text":"「んん？　どうした？　早く飲めよ！」","type":"TXT"},{"name":"【ソフィア】","text":"「は、はひぃ……」","type":"TXT","id":"v_SR451_0065","src":"/img/common/voice/ogg/v_SR451_0065.c2c8da3d53f0ec472d067614296021e5.ogg"},{"name":"","text":"　踏ん切りをつけるように##ソフィアが全身に力を込めると――","type":"TXT"},{"name":"【ソフィア】","text":"「グビビッ！　ごきゅっ！##ごきゅっ！　ごきゅぅうううっ！」","effect":"ef02","type":"TXT","id":"v_SR451_0066","src":"/img/common/voice/ogg/v_SR451_0066.215a4332ae5cfc06d817fdfa8f40ce6d.ogg"},{"name":"","text":"　味わうまいとするかのように、##一気に飲み下していく。","type":"TXT"},{"name":"【オーク３】","text":"「良い飲みっぷりじゃねぇか！」","type":"TXT"},{"name":"【オーク２】","text":"「そりゃ、メスエルフはザーメンが##大好物なんだろうよ！　ぐひひひひっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「じゅるっ……ごきゅっ、ングッ！##ングッ！　ングゥウッ！」","type":"TXT","id":"v_SR451_0067","src":"/img/common/voice/ogg/v_SR451_0067.712ef8acb56b4d00a28d94bab9f4379a.ogg"},{"name":"【オーク２】","text":"「ふ～～ぃ、すっきりしたぜ♪」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR451f","src":"/img/pc/hello_script/ev/M/SR451f.5152e003bea9d83c6253c1be8b993be6.jpg"},{"name":"","text":"　ソフィアが精液を全て飲み下したのを##確認すると、オークがズリズリと口内から##肉棒を引き抜いていく。","type":"TXT"},{"name":"【ソフィア】","text":"（うぇっ……き、気持ち……悪い……##ぉえっ！　は、吐きそう……っ）","type":"TXT","id":"v_SR451_0068","src":"/img/common/voice/ogg/v_SR451_0068.481626ad1860feb9989e616a2665c3b7.ogg"},{"name":"","text":"　口内に残るネバネバとした感覚と、##吐き気を催す精液の味。","type":"TXT"},{"name":"【ソフィア】","text":"「げぶっ……ぐっ！##うぇっ……えっ、えぐぅぅ……っ！」","type":"TXT","id":"v_SR451_0069","src":"/img/common/voice/ogg/v_SR451_0069.443621647dfec0563fe24ea09986d1d7.ogg"},{"name":"【オーク２】","text":"「おぉっと！　吐くんじゃねぇぞ！」","type":"TXT"},{"name":"【ソフィア】","text":"「はぁっ、ひっ……ぃんっ、##はぁ、はぁっ、ウプッ！？　うぅぅぅっ！」","type":"TXT","id":"v_SR451_0070","src":"/img/common/voice/ogg/v_SR451_0070.2f18d212c92728b158713589cc24f918.ogg"},{"name":"","text":"　射精を終えたオークがニヤニヤ笑いを##浮かべたまま、えづいているソフィアを##見下ろす。","type":"TXT"},{"name":"【ソフィア】","text":"（お腹の中に……溜まってる……##ザーメンが溜まっているのが分かる……）","type":"TXT","id":"v_SR451_0071","src":"/img/common/voice/ogg/v_SR451_0071.ed4a64816852e2598fbe26dfaedef78a.ogg"},{"name":"","text":"　タプタプとお腹の中で波打つ精液の感触を##感じ取ったソフィアの全身を――","type":"TXT"},{"name":"","text":"　ブルッと震えが駆け抜けていく。","type":"TXT"},{"name":"【ソフィア】","text":"（熱いっ……体が……ひっ、ぃんっ##……あぁぁ、どんどん熱くなっていく……）","type":"TXT","id":"v_SR451_0072","src":"/img/common/voice/ogg/v_SR451_0072.f17bc420a83b8d34afb10f6149aae195.ogg"},{"name":"","text":"　口内に残る精液の残滓を舐め取るように、##舌を蠢かせながら、お腹から広がっていく##熱感に身悶えしてしまうソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"「くふっ、ぅっ……ひっ、ィンッ、##はっ、はぁっ、ぁあっ、はふゥウッ！」","type":"TXT","id":"v_SR451_0073","src":"/img/common/voice/ogg/v_SR451_0073.60c747fc998140956a5375c2581c3bb3.ogg"},{"name":"【オーク１】","text":"「ザーメン飲んだくらいで##満足してんじゃねぇよ。##まだコッチが残ってるだろ？」","type":"TXT"},{"name":"","text":"　ズニュッ！　ズボッ！　ズプゥウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣穴にねじ込んだままの肉棒を動かし、##オークがソフィアに新たな喜悦を与え始める。","type":"TXT"},{"name":"【ソフィア】","text":"（お、オークのオチンチンなのに……っ！##き、気持ち良くなってきちゃってる……ぅ）","type":"TXT","id":"v_SR451_0074","src":"/img/common/voice/ogg/v_SR451_0074.bb42c4fdd4904d67627e24bee94a15f3.ogg"},{"name":"","text":"　先ほどまでとは段違いな程に、##膣穴で肉棒を感じてしまう。","type":"TXT"},{"name":"【ソフィア】","text":"（ザーメンを飲まされて……##わ、私の体……っ##……お、おかしくなっちゃってる）","type":"TXT","id":"v_SR451_0075","src":"/img/common/voice/ogg/v_SR451_0075.fb4d51d638be5b364eca1b0d1ad7e592.ogg"},{"name":"","text":"　おぞましさと嫌悪しか感じなかった筈の##オークの肉棒に――","type":"TXT"},{"name":"","text":"　愛しさすら覚えてしまっている事に、##ソフィアは絶望を抱いてしまう。","type":"TXT"},{"name":"【ソフィア】","text":"「ひっ、ィンッ、ァッ！　あっ！##はひっ！？　ィンッ！　ふっ！##ァフッ！　はふゥンッ！」","type":"TXT","id":"v_SR451_0076","src":"/img/common/voice/ogg/v_SR451_0076.e6442598a2dbf4fdec3437e4ccba7e52.ogg"},{"name":"【オーク１】","text":"「さぁ、今度はマンコ穴でイカせてくれよ！##期待しているぜメスエルフちゃんよぉ！」","type":"TXT"},{"name":"","text":"　ズプッ！　ズボッ！　ズッ！　ズプゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　抽送の動きが激しさを増してくると、##ソフィアの声のボリュームがアップする。","type":"TXT"},{"name":"","text":"　ピンピンに乳首を隆起させ身悶えしながら、##甘く潤んだ声でソフィアが喘いでいく。","type":"TXT"},{"name":"【ソフィア】","text":"（い、イキたいっ……このオチンチンで##イキたいって思っちゃってる……！##オークのオチンチンなのにぃ！）","type":"TXT","id":"v_SR451_0077","src":"/img/common/voice/ogg/v_SR451_0077.ce44e30f2eea3db33d3ea55b814e03d5.ogg"},{"name":"【オーク１】","text":"「おらっ！　もっと激しいのが##イイんだろ！　そらっ！　そらっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR451g","src":"/img/pc/hello_script/ev/M/SR451g.2dfcb8a61fef0682625a6250fe67b73d.jpg"},{"name":"【ソフィア】","text":"「あァアッ！　あひっ！##あっ！　あっ！　アァアアアンッ！」","effect":"ef02","type":"TXT","id":"v_SR451_0078","src":"/img/common/voice/ogg/v_SR451_0078.787beffaab7939471728a1db26f7826b.ogg"},{"name":"【オーク１】","text":"「ぶふっ！　ふぶぅっ！##おらおらっ！　イケッ！　イケッ！」","type":"TXT"},{"name":"【ソフィア】","text":"（そんな……っ……あぁっ、##オークに犯されてイクなんて……ぇっ！）","type":"TXT","id":"v_SR451_0079","src":"/img/common/voice/ogg/v_SR451_0079.f05c7bafe9a7cba1944c247c00272a8e.ogg"},{"name":"","text":"　まだわずかに残っている##エルフとしての誇りが、絶頂を迎える事を##ソフィアに拒絶させる。","type":"TXT"},{"name":"","text":"　だが、肉エラで擦られまくる膣肉は##トロトロになり、肉棒に喰いついたまま##離れない。","type":"TXT"},{"name":"","text":"　トロ肉から全身へと広がっていく##喜悦の波が、エルフとしての誇りを##突き崩し始める。","type":"TXT"},{"name":"【ソフィア】","text":"「ふひっ、いっ！　ィンッ！　はっ！##ァアッ！　ぁあっ！　あっ！　アァアンッ！」","type":"TXT","id":"v_SR451_0080","src":"/img/common/voice/ogg/v_SR451_0080.616c896ae3292f7615a4426ccdee9f05.ogg"},{"name":"","text":"　開きっ放しの唇から涎を垂れ流し、##ザーメン臭い息を吐きながら、##肉棒で突かれる度に髪を振り乱す。","type":"TXT"},{"name":"【オーク３】","text":"「スケベなメスエルフだぜ。##今までエルフを何度も犯してきたけどよぉ」","type":"TXT"},{"name":"【オーク３】","text":"「お前みたいにスケベなエルフは##見た事ないぜ」","type":"TXT"},{"name":"【オーク２】","text":"「だよなぁ。##大体が泣きわめくだけなんだけどよぉ」","type":"TXT"},{"name":"【オーク２】","text":"「美味そうにザーメン飲み干したエルフなんて##初めてみたぜ。ぐひひひっ♪」","type":"TXT"},{"name":"【オーク３】","text":"「このドスケベメスエルフが！」","type":"TXT"},{"name":"","text":"　悶え乱れるソフィアの姿を、##オーク達がゲラゲラ笑いながら##見下ろしてくる。","type":"TXT"},{"name":"【ソフィア】","text":"（下等で汚らしいオークに……##笑われてる……っ！　でもっ……でも……ぉ）","type":"TXT","id":"v_SR451_0081","src":"/img/common/voice/ogg/v_SR451_0081.4cb49df4ee8d8a7e8a4ad08a0f01d21f.ogg"},{"name":"【ソフィア】","text":"「ァヒッ！　あっ！　あっ！##ンァアッ！　ひっ！　ひぃんっ！##イィッ！　ァアアアッ！」","type":"TXT","id":"v_SR451_0082","src":"/img/common/voice/ogg/v_SR451_0082.f74a66df32d076532b35a2e626c781ee.ogg"},{"name":"","text":"　肉棒を抽送されるリズムにあわせて##喘いでしまうのを、ソフィアは##止められなくなっていた。","type":"TXT"},{"name":"【オーク１】","text":"「イキたいんだろ？　イッて良いぜ！##ぐひひっ！　イケよ！　オラッ！」","type":"TXT"},{"name":"【ソフィア】","text":"（オークに……っ##……オークにイカされるなんて……##だ、ダメ……ぇっ！）","type":"TXT","id":"v_SR451_0083","src":"/img/common/voice/ogg/v_SR451_0083.7d64ee141614d3df909756b0ac90e4d8.ogg"},{"name":"","text":"　エルフとしての誇りが##砕け散りそうになるのを必死に押し止め――","type":"TXT"},{"name":"","text":"　イキたいという衝動を##ひたすら堪えるソフィア。","type":"TXT"},{"name":"","text":"　だが、体の方は刻々と限界に近づいていく。","type":"TXT"},{"name":"【ソフィア】","text":"「んふっ！　ィンッ！　はぁっ！##はっ！　はぁっ！　はひぃいっ！」","type":"TXT","id":"v_SR451_0084","src":"/img/common/voice/ogg/v_SR451_0084.fb25faf180233b1086ddb73e5df18c37.ogg"},{"name":"【オーク３】","text":"「ぐひひっ、なかなかイカねぇなぁ」","type":"TXT"},{"name":"【オーク２】","text":"「エルフの誇りとやらに##こだわってるんだろうよ」","type":"TXT"},{"name":"【オーク１】","text":"「マンコ穴は、##イキたくてキュゥキュゥ鳴きっ放しだけどな！##グヒヒヒッ！」","type":"TXT"},{"name":"【ソフィア】","text":"（も、もぅ……ダメっ……イカされるっ！##オークのオチンチンでイカされるぅうっ！」","type":"TXT","id":"v_SR451_0085","src":"/img/common/voice/ogg/v_SR451_0085.f2f32497a9e69c6d1b33597f64e09aba.ogg"},{"name":"","text":"　ズンッ、ズンッと容赦なの無い突き入れが、##ソフィアの自我を突き崩す。","type":"TXT"},{"name":"","text":"　与えられる喜悦によって理性は溶け、##頭の中では肉棒で小突かれる音が##響きっ放しになっていく。","type":"TXT"},{"name":"【ソフィア】","text":"「あぁっ！　あぁっ！##あ゛ぁああああっ！」","type":"TXT","id":"v_SR451_0086","src":"/img/common/voice/ogg/v_SR451_0086.762253a234a19429c709ff3e1c1dfb4b.ogg"},{"name":"【オーク１】","text":"「ぐひっ♪　マンコ穴締まってきたぜぇ！##イケッ！　イケッ！##メスエルフ！　イケっ！」","type":"TXT"},{"name":"","text":"　ラストスパートをかけるオークが、##熱をもって腫れぼったくなった膣肉を##えぐりまくる。","type":"TXT"},{"name":"【ソフィア】","text":"（イキたい……っ！　イキたぃっ！##このオチンチンでイキたいぃいっ！）","type":"TXT","id":"v_SR451_0087","src":"/img/common/voice/ogg/v_SR451_0087.4aaf41415ebcb7ab7b0a76d4af289333.ogg"},{"name":"【ソフィア】","text":"（も、もぅ……どうでもいい……##全部……どうでもいぃっ！）","type":"TXT","id":"v_SR451_0088","src":"/img/common/voice/ogg/v_SR451_0088.da58bfc0622b9e18abf3c884e75fb5e9.ogg"},{"name":"","text":"　絶頂を貪りたいという欲求が、##エルフとしてのプライドを屈服させる。","type":"TXT"},{"name":"【ソフィア】","text":"「イクっ！　イクっ！　イクぅっ！」","type":"TXT","id":"v_SR451_0089","src":"/img/common/voice/ogg/v_SR451_0089.4c3a69f5bee5315cab8730c38cc236ca.ogg"},{"name":"【オーク１】","text":"「おぉっ！　イケッ！　イケッ！##スケベメスエルフッ！　イケッ！」","type":"TXT"},{"name":"","text":"　ズボボボッ！　ズプゥウウウウッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　踏みつけられたソフィアの体を##貫き通さんばかりに、肉棒が突き立てられる。","type":"TXT"},{"name":"","text":"　その瞬間、理性が弾け飛び##ソフィアの頭の中は真っ白に染め上げられる。","type":"TXT"},{"name":"【ソフィア】","text":"「お゛ぉーーーーーーーー！##イグぅううううううううううっ！」","type":"TXT","id":"v_SR451_0090","src":"/img/common/voice/ogg/v_SR451_0090.34313bd29f647610dd98e026a8050d14.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR451h","src":"/img/pc/hello_script/ev/M/SR451h.60d029ea76b2056f97400bf6e5711679.jpg"},{"name":"","text":"　ドブリュッ！　ドボッ！　ドボボボボッ！","effect":"ef02","type":"TXT"},{"name":"【オーク２】","text":"「ぐひひひっ♪##すげぇイキ声だなメスエルフ！」","type":"TXT"},{"name":"【オーク３】","text":"「吼えまくってやがるぜ。##こりゃ、ホンモノのドスケベエルフだ」","type":"TXT"},{"name":"","text":"　獣のような咆哮を放ちながら絶頂を貪る##ソフィアを見て、オーク達がゲラゲラと笑う。","type":"TXT"},{"name":"【ソフィア】","text":"「イグッ！　イグッ！##イグッ！　イッぐぅううううううっ！」","type":"TXT","id":"v_SR451_0091","src":"/img/common/voice/ogg/v_SR451_0091.344b58bd1cb0c388f44b647d25eb2986.ogg"},{"name":"","text":"　嘲笑われながらも、##イク姿を晒し続けてしまうソフィア。","type":"TXT"},{"name":"","text":"　しなやかな肢体をイヤラシクくねらせながら##何度も何度も絶頂を貪っていく。","type":"TXT"},{"name":"【オーク１】","text":"「種付けされる気分はどうだ？##最高だろ？　ドスケベエルフよぉ！」","type":"TXT"},{"name":"","text":"　グチュッ！　グチュッ！　ヌチュゥッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣肉へと精液を塗りたくるように、##オークが腰を振って円を描く。","type":"TXT"},{"name":"【ソフィア】","text":"「はひっ！　いひぃッ！##す、すごっ……そ、そこっ！##あ゛ひぃっ！　あ゛ヒィィンッ！」","type":"TXT","id":"v_SR451_0092","src":"/img/common/voice/ogg/v_SR451_0092.083630fbea6102d6ee09d30224805761.ogg"},{"name":"【オーク１】","text":"「好きなだけイカせてやるよ！##おらっ！　おらっ！」","type":"TXT"},{"name":"","text":"　射精をしながらも衰えを見せない肉棒が、##子宮を押し潰さんばかりに圧迫を加えてくる。","type":"TXT"},{"name":"","text":"　貫かれる衝撃に慄きながら、膣穴を締め、##頂きへと駆け上がっていくソフィア。","type":"TXT"},{"name":"【ソフィア】","text":"「ふひィッ！　ィンッ！　はっ！##はっ！　ひぃっ！　はひィイッ！」","type":"TXT","id":"v_SR451_0093","src":"/img/common/voice/ogg/v_SR451_0093.b825eb58d6479ce5e0515e4a1b28e8f1.ogg"},{"name":"【オーク１】","text":"「おらっ！　もう一発出すぞっ！##グヒヒヒヒッ！」","type":"TXT"},{"name":"","text":"　笑いながら子宮口に##亀頭を接吻させると――","type":"TXT"},{"name":"","text":"　ドビュゥッ！　ドブルッ！##ドブルルルルッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　新たな精液弾が放たれる。","type":"TXT"},{"name":"【ソフィア】","text":"「お゛ぉおおっ！##お゛ぉおおおおおおおおおっ！」","type":"TXT","id":"v_SR451_0094","src":"/img/common/voice/ogg/v_SR451_0094.6d39049ca34486e2b5d3d57b1d83c45e.ogg"},{"name":"【オーク２】","text":"「げひゃひゃっ！　吼えてやがるぜ！##エルフの吼え声を聞けるなんてよぉ！」","type":"TXT"},{"name":"【オーク３】","text":"「もっとイカせてやれ！##とことんイカせてやれ！」","type":"TXT"},{"name":"【オーク１】","text":"「任せときなぁ！　ぐひひっ、##ザーメンはまだまだタップリあるからなぁ！##オカワリし放題だぜ！」","type":"TXT"},{"name":"","text":"　射精に備える肉棒が、##膣肉の圧迫を跳ね返すようにふくらみ始める。","type":"TXT"},{"name":"【ソフィア】","text":"「ぇあっ！？　んひっ！##オヂンヂン……お、大ぎぐなっでるぅうっ！」","type":"TXT","id":"v_SR451_0095","src":"/img/common/voice/ogg/v_SR451_0095.f1ad93f5eda574189387a15f0ad88e71.ogg"},{"name":"【オーク１】","text":"「出すぞっ！　出すぞっ！　おらっ！##締めろっ！　マンコ穴締めろっ！##ドスケベエルフっ！」","type":"TXT"},{"name":"【ソフィア】","text":"「ふひィイッ！　い゛ぃっ！##イ゛ィイイッ！　ん゛ふぅっ！##ん゛ふぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR451_0096","src":"/img/common/voice/ogg/v_SR451_0096.cf6d2a41f7be477033f3c12f065013b5.ogg"},{"name":"","text":"　オークに命じられるままに、##ソフィアが全身をいきませる。","type":"TXT"},{"name":"【オーク１】","text":"「おぉおおおおおっ！」","type":"TXT"},{"name":"","text":"　ブチュッと子宮を押し潰しながら##腰を突き出し、オークが下腹部を密着させる。","type":"TXT"},{"name":"【ソフィア】","text":"「い、イグ……##ぅうううううううううううっ！」","type":"TXT","id":"v_SR451_0097","src":"/img/common/voice/ogg/v_SR451_0097.c241bb7fc79ec8c8a0a98a9392fe7a7e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR451i","src":"/img/pc/hello_script/ev/M/SR451i.64a67e5a87adce064e805f232e4a7cc6.jpg"},{"name":"","text":"　ドッブゥウッ！　ドブブブブブゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「んぎィイイッ！　は、破裂しゅるっ##……お、お腹壊れぢゃぅうううっ！」","type":"TXT","id":"v_SR451_0098","src":"/img/common/voice/ogg/v_SR451_0098.908bee3648d05747cde98ff687e5a5c0.ogg"},{"name":"","text":"　人間とは比べ物にならない精力を誇る##オークの本気の種付けセックスによって――","type":"TXT"},{"name":"","text":"　ソフィアのお腹がポッコリと膨らんでいく。","type":"TXT"},{"name":"【オーク１】","text":"「グヒヒヒッ！##まだまだ飲み足りねぇんだろ！？##マンコでガッツリ喰いつきやがってよぉ！」","type":"TXT"},{"name":"【オーク１】","text":"「おらっ！　まだまだ出すぜぇっ！」","type":"TXT"},{"name":"","text":"　ドブゥッ！　ビュルッ！　ドビュルゥッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「へぅうっ！　え゛ぁあああっ！##お゛ぉっ！　お゛ひぃいっ！##イッぐ……ぅううううっ！」","type":"TXT","id":"v_SR451_0099","src":"/img/common/voice/ogg/v_SR451_0099.b8a1d6769e23bc7caa442ab5d283f4f0.ogg"},{"name":"","text":"　涙と鼻水、涎で顔をグシャグシャにした##ソフィアが、天井に向けて咆哮を放つ。","type":"TXT"},{"name":"","text":"　注ぎ込まれた精液によって##お腹はパンパンになり、##苦痛を感じているにも関わらず――","type":"TXT"},{"name":"","text":"　その顔は喜悦の色に染め上げられていた。","type":"TXT"},{"name":"【ソフィア】","text":"「も、もぅ、入らないぃっ……##ジャーメン入らないぃっ！##許じでぇ！　許じでぇええっ！」","type":"TXT","id":"v_SR451_0100","src":"/img/common/voice/ogg/v_SR451_0100.53521dba40f76060ffaca8035fa4e2fd.ogg"},{"name":"【オーク１】","text":"「何言ってやがる！##チンポに喰いついて放さねぇのは！##このドスケベマンコだろうが！」","type":"TXT"},{"name":"","text":"　ドブゥッ！　ドブブブブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィア】","text":"「ふぎィイイッ！　へぁっ！？##へァアアッ！　お゛ふっ！　お゛ふぅっ！」","type":"TXT","id":"v_SR451_0101","src":"/img/common/voice/ogg/v_SR451_0101.9c5c8d6d0ea5aed5e6a299a64ebcebbc.ogg"},{"name":"","text":"　肉棒によって膣穴に栓をされている今、##ありったけの精液が##ソフィアの中を満たしていく。","type":"TXT"},{"name":"","text":"　子宮が破裂してしまいそうな、##そんな錯覚を感じながらも、##体中には喜悦が駆け巡っていく。","type":"TXT"},{"name":"【ソフィア】","text":"「ひぃっ、ひぃっ！　んひィイッ！##も、もぅ……らめ……ぇえっ！」","type":"TXT","id":"v_SR451_0102","src":"/img/common/voice/ogg/v_SR451_0102.0b8d4f60520eea61ab576be0e0f97c7d.ogg"},{"name":"","text":"　イカされ続けた理性は既に焼き切れ、##意識を保つだけの余力も無くなっていた。","type":"TXT"},{"name":"","text":"　今にも白目を剥きそうになりながら、##グラグラと頭部を揺らしたかと思うと――","type":"TXT"},{"name":"【ソフィア】","text":"「はへっ♪##はへっ……はへぇええんっ♪」","type":"TXT","id":"v_SR451_0103","src":"/img/common/voice/ogg/v_SR451_0103.63441bcc0aff9638079359943ae74574.ogg"},{"name":"","text":"　無様な声を漏らし、##そのまま気を失ってしまう。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc450c","src":"/img/pc/hello_script/bg/M/srnc450c.b58dad942dd6ff5603c44d27a3e7e1ee.jpg"},{"name":"【オーク１】","text":"「ぐひひっ、飛んじまいやがった」","type":"TXT"},{"name":"【オーク２】","text":"「今度はケツマンコも試してみようぜ」","type":"TXT"},{"name":"【オーク３】","text":"「そうだな。##まだまだ時間はあるからな。ぐひひひっ」","type":"TXT"},{"name":"","text":"　ベッドに倒れ込み、##ビクッ、ビクッと痙攣するソフィアを##見下ろすオーク達の肉棒は――","type":"TXT"},{"name":"","text":"　天をつかんばかりに##ギンギンに勃起していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=596114149","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c671",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR354a","src":"/img/pc/hello_script/ev/M/SR354a.6c745212a62d56c290e1c0661a45cbb6.jpg"},{"name":"","text":"　とあるラブホテルの一室。","type":"TXT"},{"name":"","text":"　そこは、異常なまでの熱気と##臭気に包まれていた。","type":"TXT"},{"name":"【デゼル】","text":"「んん……んちゅ、んじゅ、ちゅる……##んふぅ……じゅ、じゅる……」","type":"TXT","id":"v_SR354_0000","src":"/img/common/voice/ogg/v_SR354_0000.14bdd57227b58c47dded28dd1b7d95e6.ogg"},{"name":"【男Ａ】","text":"「うくっ……す、すげぇ……##あの清楚なシスターが、こんなテクを……」","type":"TXT"},{"name":"【デゼル】","text":"「んっ、んっ、んっ、んっ……##はぁ、熱いぃ……はむ##……んじゅ、ずずずずずず！！」","effect":"ef02","type":"TXT","id":"v_SR354_0001","src":"/img/common/voice/ogg/v_SR354_0001.788d10763f9600b4dc8f75e160ccc019.ogg"},{"name":"","text":"　掃除機で##吸引しているような激しい音と共に、##男根を咥えた女は、口をきつく窄めた。","type":"TXT"},{"name":"【男Ａ】","text":"「うおおおおおっっ……！！##ここ、こんなの……##に、人間技じゃねぇ……！」","type":"TXT"},{"name":"【デゼル】","text":"「……ンフフフフ……ん……##はん、じゅ、じゅぶ、んじゅ……」","type":"TXT","id":"v_SR354_0002","src":"/img/common/voice/ogg/v_SR354_0002.e29ebe718e48ff089a4547e7a63847d9.ogg"},{"name":"","text":"　女は満足げに微笑み、##男のペニスにむしゃぶり付く。","type":"TXT"},{"name":"","text":"　修道女の格好をした女を、##全裸の男達が囲むように円を作っていた。","type":"TXT"},{"name":"","text":"　女は神聖な職にありながら##衣服を着ておらず、##乳首と股間に貞操帯を付けており、","type":"TXT"},{"name":"","text":"　周りの男達は陰茎を激しく勃たせ、##今か今かと自分の番を待ち望んでいた。","type":"TXT"},{"name":"","text":"　そんな艶会場を作り出したのが、##魔族であり、シスターでもある、##デゼルだった。","type":"TXT"},{"name":"【デゼル】","text":"「じゅる、んくぅ……ん～……。##あなたのコレ、とっても硬くて、素敵よ……」","type":"TXT","id":"v_SR354_0003","src":"/img/common/voice/ogg/v_SR354_0003.ea127f4601c9f6122c4644a76ae01601.ogg"},{"name":"【男Ａ】","text":"「へへ、そいつぁありがと、よ……っ！##うっ？！」","type":"TXT"},{"name":"","text":"　デゼルが右手で##ぎゅっと肉棒を握り締めると、##舌の感触と併せて激しい快感が起こる。","type":"TXT"},{"name":"","text":"　亀頭にキスし、舌を小刻みに動かして##先端を舐める。","type":"TXT"},{"name":"【男Ａ】","text":"「あの優しいシスターがしてくれてるって##だけで、た、たまんねぇ……！」","type":"TXT"},{"name":"【デゼル】","text":"「そう……ふふ、よかった……。##それじゃあ、もっと##ご奉仕させてもらうわね……」","type":"TXT","id":"v_SR354_0004","src":"/img/common/voice/ogg/v_SR354_0004.9344acf2459e609b9b6493cbb0f59083.ogg"},{"name":"","text":"　気を良くしたデゼルは、##肉竿を握る手の動きを加速させた。","type":"TXT"},{"name":"","text":"　更に、手で扱くのと同じ速度で頭を動かし、##激しい口腔愛撫で一気に責め立てる。","type":"TXT"},{"name":"【男Ａ】","text":"「シスターの口の中、あったかくて、##ぬるぬるで、すげぇ締まって、##気持ちいい……！」","type":"TXT"},{"name":"","text":"　とその時。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉいシスターさんよ。##こっちも忘れないでくれよ」","type":"TXT"},{"name":"","text":"　デゼルの左手に愚息を握らせてた男が、##不満気な声をあげた。","type":"TXT"},{"name":"【デゼル】","text":"「……らいじょうぶ……んふぅ……##わふれてないからぁ……」","type":"TXT","id":"v_SR354_0005","src":"/img/common/voice/ogg/v_SR354_0005.688722ae44bcfb80604c920829e5fb22.ogg"},{"name":"","text":"　しゃぶりながら、ゆっくり扱いていた##もう片方の手淫も、スピードアップさせる。","type":"TXT"},{"name":"","text":"　ただ早く扱くだけでなく、##絶妙な力加減で握り具合を調節し、","type":"TXT"},{"name":"","text":"　根元から先端まで、触って欲しいところを、##ピンポイントに刺激していた。","type":"TXT"},{"name":"【男Ｂ】","text":"「う……握り方がエロすぎて、##い、いい……っ！」","type":"TXT"},{"name":"【デゼル】","text":"「んっ、じゅるぷぅ、##んむっふ…………ふぅー……フフ……」","type":"TXT","id":"v_SR354_0006","src":"/img/common/voice/ogg/v_SR354_0006.1afa7686a3e3454f70e79eb138dcf5c6.ogg"},{"name":"","text":"　デゼルはおもむろに淫棒から口を離し、##左手の男根に目を向ける。","type":"TXT"},{"name":"【デゼル】","text":"「硬いのもいいけど……##こっちのちんぽも、カリ高でいいわぁ……」","type":"TXT","id":"v_SR354_0007","src":"/img/common/voice/ogg/v_SR354_0007.551895fe47e0661f3e1d8711123ae1aa.ogg"},{"name":"","text":"　デゼルの頬が赤く染まり、##恍惚の言葉が紡がれる。","type":"TXT"},{"name":"【デゼル】","text":"「これを私のアソコに挿れたら、##カリがぐいぐい引っかかって、##凄く気持ちよさそう……」","type":"TXT","id":"v_SR354_0008","src":"/img/common/voice/ogg/v_SR354_0008.d57f8ffdc0eace9cf51ff4af606a8cc8.ogg"},{"name":"【デゼル】","text":"「はぁ……この封印さえなければ、##滅茶苦茶にハメまくってるのに……」","type":"TXT","id":"v_SR354_0009","src":"/img/common/voice/ogg/v_SR354_0009.96c1998f20b6823a341dd3e935ecd1c0.ogg"},{"name":"","text":"　デゼルの口から、そんなボヤキが漏れた。","type":"TXT"},{"name":"","text":"　封印……それは、##デゼルの乳首と股間を覆う“貞操帯”の事だ。","type":"TXT"},{"name":"【デゼル】","text":"「……私だって、##すぐにでもハメたいわ……」","type":"TXT","id":"v_SR354_0010","src":"/img/common/voice/ogg/v_SR354_0010.5e651262b0a06934ee527e3ff3af037e.ogg"},{"name":"【デゼル】","text":"「全員の太くて硬いのを、##私のアソコに挿れてズボズボ##くちゅくちゅしたいけど……」","type":"TXT","id":"v_SR354_0011","src":"/img/common/voice/ogg/v_SR354_0011.63d0cc6c00a5ef24ccc1e75ac2694144.ogg"},{"name":"","text":"　そこまで言って、自分に封印を施した、##忌々しい神父の顔が浮かぶ。","type":"TXT"},{"name":"","text":"　人間界を訪れ、##ちんぽ狩りをしていたところ、ある神父に##教会内に封じられてしまった。","type":"TXT"},{"name":"","text":"　神父の許可なく教会から出られず、##貞操帯として発現した##封印は神父の許可なく緩まない。","type":"TXT"},{"name":"","text":"　その封印が吸精（セックス）を##禁じ魔法を抑制していた。","type":"TXT"},{"name":"","text":"　神父は組織に属しておらず、##宗教的使命感から人の世を害する##魔族を払っていた。","type":"TXT"},{"name":"","text":"　デゼルは糧である精を得るため##神父の魔族狩りに協力させられ、","type":"TXT"},{"name":"","text":"　平時は教会でシスターとして##働かされていた。","type":"TXT"},{"name":"","text":"　デゼルは神父を堕として封印を##解かせようと誘惑していたが、","type":"TXT"},{"name":"","text":"　その前に、神父は魔族狩りの##最中で命を落としてしまった。","type":"TXT"},{"name":"","text":"　それによって封印が緩み、##ある程度の外出が可能となった。","type":"TXT"},{"name":"","text":"　そして、他者からのセックスを##求める情動により、##貞操帯が緩むようになっていた。","type":"TXT"},{"name":"【デゼル】","text":"「男に私を求めさせ、##欲情させればさせるほど、封印は弱まる……」","type":"TXT","id":"v_SR354_0012","src":"/img/common/voice/ogg/v_SR354_0012.86b484feb9b643394832d1f82f3c5ce3.ogg"},{"name":"","text":"　だが、自分では封印を解く事は出来ず、##魔族狩りはやめ、##ちんぽ狩りに勤しんでいた。","type":"TXT"},{"name":"","text":"　が、気に入ったちんぽが同胞に##殺されてしまい、不本意ながらも##魔族狩りを再開する事に。","type":"TXT"},{"name":"","text":"　……その最中でふうまと関わり、##協力と引き替えに封印の一部を解かれた。","type":"TXT"},{"name":"","text":"　しかし、デゼルに定着してしまった##“貞操帯”は外部からは解けず、##今もそのまま。","type":"TXT"},{"name":"","text":"　その後、デゼルは気に入ったちんぽに##対してシスターである事を明かし、##教会に通わせた。","type":"TXT"},{"name":"","text":"　普通ならこの時点で問題が##明るみになるのだが、","type":"TXT"},{"name":"","text":"　性交の事実は、デゼルの歌を聴く事で##催眠状態となり、##忘却の彼方へと消え去ってしまう。","type":"TXT"},{"name":"","text":"　ゆえに、今のところ問題として##世間に知れる事はなかった。","type":"TXT"},{"name":"","text":"　……但し、極上の快感があった##事は覚えており、","type":"TXT"},{"name":"","text":"　浮浪者にすら手を差し伸べ癒やしを##与えるデゼルを、##人々は聖人だと認識していた。","type":"TXT"},{"name":"","text":"　ふうまに協力していたデゼルは、##目に止まった構成員達に声をかけ、##ホテルに集めた。","type":"TXT"},{"name":"","text":"　気になったペニスは味わわないと##気が済まないのと同時に、","type":"TXT"},{"name":"","text":"　体の相性のいい、気持ちいい肉棒を##自分に通わせ、囲うためである。","type":"TXT"},{"name":"【デゼル】","text":"「あなたから抜いてあげる……」","type":"TXT","id":"v_SR354_0013","src":"/img/common/voice/ogg/v_SR354_0013.13291b226d9bf541c9c7d8128655b562.ogg"},{"name":"","text":"　宣言と共にデゼルが肉竿に##むしゃぶり付くと、咥えられた男が##呻きを上げて震える。","type":"TXT"},{"name":"【男Ａ】","text":"「し、舌が……べ、別の生き物##みてぇに這いずり回って……」","type":"TXT"},{"name":"【デゼル】","text":"「ンフフフフ……イイでひょぉ？##……んっ、んっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR354_0014","src":"/img/common/voice/ogg/v_SR354_0014.539052f4cc9a563e2349b9110f36e93d.ogg"},{"name":"","text":"　動きに合わせて男根がビクビクとわななく。","type":"TXT"},{"name":"【デゼル】","text":"「んむ、はむ……んっ、ちゅぷ、##んじゅぅぅ……ぐっぽぐっぽぐっぽ……！」","type":"TXT","id":"v_SR354_0015","src":"/img/common/voice/ogg/v_SR354_0015.12c0e3bc38d4a1afd6c9dca8ae41793a.ogg"},{"name":"","text":"　デゼルの口淫は唾液が飛び散るほど激しく、##舐めていないところがないほど丁寧で、","type":"TXT"},{"name":"","text":"　的確に男を唸らせるほど手慣れており、##そして多彩だった。","type":"TXT"},{"name":"【デゼル】","text":"「んぅ、んぅ……こっちもぉ、##イかせてあげる……」","type":"TXT","id":"v_SR354_0016","src":"/img/common/voice/ogg/v_SR354_0016.a2255473e9d8179e34c573b35fb5559c.ogg"},{"name":"","text":"　左手に握っていた剛直に、##水飴のような粘ついた唾液をトロリと垂らす。","type":"TXT"},{"name":"【男Ｂ】","text":"「な、なんだこの唾液……##あ、あったけぇし、すげぇちんぽに##絡みついてくる……！」","type":"TXT"},{"name":"","text":"　媚薬でも含まれているのか、##唾液が触れただけで肉竿が##ビクンビクンと跳ね、","type":"TXT"},{"name":"","text":"　海綿体に血が集まり、##先ほど褒められたカリ笠を更に膨らませた。","type":"TXT"},{"name":"【デゼル】","text":"「あん、いいわぁ……##もっともっとおっきくしてぇ……」","type":"TXT","id":"v_SR354_0017","src":"/img/common/voice/ogg/v_SR354_0017.2ab6fa374f1c67f7121e249e7ebded58.ogg"},{"name":"","text":"　左手を高速で上下させると、##絡みついた唾液と我慢汁が##じゅびじゅびと淫らな音を立てる。","type":"TXT"},{"name":"【男Ｂ】","text":"「し、シスターの手……す、すげぇ……！」","type":"TXT"},{"name":"","text":"　手首に捻りを加え、亀頭を包み撫で、##体液をまぶして激しく擦り立てる。","type":"TXT"},{"name":"","text":"　デゼルの手は膣内と同等かそれ以上の##感触となり、ペニスに快感を与えていく。","type":"TXT"},{"name":"【デゼル】","text":"「いい、いいわぁ……！##もっとあなた達の欲望を感じさせてぇ……！」","effect":"ef02","type":"TXT","id":"v_SR354_0018","src":"/img/common/voice/ogg/v_SR354_0018.73ee952f26b258f3f225d98f50cbc725.ogg"},{"name":"【デゼル】","text":"「短小、早漏、包茎、そんなの##気にしないで？　私に全部見せて……！」","type":"TXT","id":"v_SR354_0019","src":"/img/common/voice/ogg/v_SR354_0019.aa5d50993c686dc8e29f9792d0cb9fd4.ogg"},{"name":"","text":"　徐々に、デゼルの言葉が##過激さを増していく。","type":"TXT"},{"name":"【デゼル】","text":"「ンフ……どんなちんぽでも、##私は差別しないわ……」","type":"TXT","id":"v_SR354_0020","src":"/img/common/voice/ogg/v_SR354_0020.ffa170ae1efaecd96f743a948b87601d.ogg"},{"name":"【デゼル】","text":"「上向き、下向き、左曲がり、##右曲がり、胴長、先細り、カリ太……」","type":"TXT","id":"v_SR354_0021","src":"/img/common/voice/ogg/v_SR354_0021.8ca89e295863198a4115538853fa1ea8.ogg"},{"name":"【デゼル】","text":"「ちんぽの熱も、感触も味も、##舌触りも、硬さも、大きさも、##我慢汁も、精液も……！」","type":"TXT","id":"v_SR354_0022","src":"/img/common/voice/ogg/v_SR354_0022.7715ec79110162b1ab4ee3d5176d422a.ogg"},{"name":"【デゼル】","text":"「この世のありとあらゆるおちんちんが##好き……おちんぽが好き……##ちんぽが、好き！！」","type":"TXT","id":"v_SR354_0023","src":"/img/common/voice/ogg/v_SR354_0023.8680bc63880986b92ac07aab0db04f41.ogg"},{"name":"【デゼル】","text":"「男性器、おちんちん、ペニス、##陰茎、肉棒、男根、どれもいいけど、##やっぱりちんぽ！」","type":"TXT","id":"v_SR354_0024","src":"/img/common/voice/ogg/v_SR354_0024.ab56f2b195294a198de06b1a5210e433.ogg"},{"name":"","text":"　語りながら、自分の言葉で更に盛り上がった##デゼルの口から、弾けた笑いが起こる。","type":"TXT"},{"name":"","text":"　男達に襲いかかられ、##好き好きに犯されていても##おかしくない状況だが、","type":"TXT"},{"name":"","text":"　シスターの顔から、ちんぽ大好きド変態の##本性を現わしたデゼルに、##男達は呑まれていた。","type":"TXT"},{"name":"","text":"　そんな男達……もとい、並んだペニスを##横目に、デゼルは淫らにしゃぶる。","type":"TXT"},{"name":"【デゼル】","text":"「じゅるぅ！　……じゅぶ、んちゅ、##じゅぷじゅぷ……ぬちゅ、##じゅるくちゅ、んじゅぷ……」","effect":"ef02","type":"TXT","id":"v_SR354_0025","src":"/img/common/voice/ogg/v_SR354_0025.c9647e80267522e3c0ebf5fb090072b2.ogg"},{"name":"","text":"　竿全体を味わうように、舌を、##根元から亀頭の先まで執拗に這わせる。","type":"TXT"},{"name":"","text":"　触手のようなその動きが、##男の射精中枢を強く刺激した。","type":"TXT"},{"name":"【デゼル】","text":"「おいひぃ……しゃぶっても、しゃぶっても##……ちんぽの味がするぅ……んむぅ、ちゅぷ」","type":"TXT","id":"v_SR354_0026","src":"/img/common/voice/ogg/v_SR354_0026.0972a298626995b525d4c8dcb6a95507.ogg"},{"name":"","text":"　膨らんだ鈴口から先走り汁が##ぴゅっぴゅと射精したように溢れ出る。","type":"TXT"},{"name":"","text":"　デゼルは蜂が花蜜を吸うかのように、##それを啜り味わい、その吸い上げに、##男は悶絶する。","type":"TXT"},{"name":"【デゼル】","text":"「じゅじゅぅ…………ぷはぁっ！」","type":"TXT","id":"v_SR354_0027","src":"/img/common/voice/ogg/v_SR354_0027.7a17532764c1033059d3be943bd781cb.ogg"},{"name":"","text":"　デゼルはおもむろに口を離した。##ちゅぽん、と吸盤を取ったような音が鳴る。","type":"TXT"},{"name":"【デゼル】","text":"「ふぅ……久しぶりにイイちんぽだわ……##舌触りも、火傷しそうなくらい##熱いのも素敵……」","type":"TXT","id":"v_SR354_0028","src":"/img/common/voice/ogg/v_SR354_0028.bf2475a66277939e260474af0f4420e6.ogg"},{"name":"【デゼル】","text":"「ご褒美に……##そろそろイカせてあげようかしら……♪」","type":"TXT","id":"v_SR354_0029","src":"/img/common/voice/ogg/v_SR354_0029.1c29f9b6a863f87a771e7782f12c3a33.ogg"},{"name":"","text":"　よほど気に入ったらしく、##デゼルは野獣のようにバクンと食らいついた。","type":"TXT"},{"name":"【男Ａ】","text":"「うくっ！　し、シスターの口の中、##マジでおかしいだろこれ……##良すぎるって……！」","type":"TXT"},{"name":"","text":"　膣に入れているかのような暖かな温度。##ざらついた舌の感触。","type":"TXT"},{"name":"","text":"　愛液のような粘った唾液。##触手のように蠢く舌。","type":"TXT"},{"name":"","text":"　バキュームのような吸い上げ。##それに手の刺激も加わる。","type":"TXT"},{"name":"","text":"　デゼルの口腔愛撫は、##フェラの次元を遥かに越えていた。","type":"TXT"},{"name":"【デゼル】","text":"「んじゅぷ、ずちゅ、じゅ、じゅるる！！##ひんぽおっきくひてぇ、##もっほ熱くなっへぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR354_0030","src":"/img/common/voice/ogg/v_SR354_0030.6ccc8797ed2acf410c2a70c320c57231.ogg"},{"name":"【デゼル】","text":"「ちんぽ汁ぴゅっぴゅだひてぇ……##わたひのくひに、れんぶだひてぇ……！」","type":"TXT","id":"v_SR354_0031","src":"/img/common/voice/ogg/v_SR354_0031.f248318f9059cb325ce995d10f15393d.ogg"},{"name":"【デゼル】","text":"「ザーメンの味がひりたいのぉ……##射精ひてほひぃのぉ……！」","type":"TXT","id":"v_SR354_0032","src":"/img/common/voice/ogg/v_SR354_0032.96aafde09abf5d07420af32219a51042.ogg"},{"name":"【デゼル】","text":"「ちんぽぉ……##ちんぽちんぽちんぽちんぽちんぽぉ……！##んじゅ、じゅじゅ、じゅるぅ！」","type":"TXT","id":"v_SR354_0033","src":"/img/common/voice/ogg/v_SR354_0033.d4a940d5db066d89641ad1a5ebab371d.ogg"},{"name":"【男Ａ】","text":"「うああぁ！！　でで、出る！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR354b","src":"/img/pc/hello_script/ev/M/SR354b.2fa14eb59df8a4ac36eafd23d170f3fb.jpg"},{"name":"【デゼル】","text":"「んおっんんううう##うぅぅぅぅぅぅぅぅううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR354_0034","src":"/img/common/voice/ogg/v_SR354_0034.abd0e9920d44d6aaa625ac256421ec03.ogg"},{"name":"","text":"　限界まで膨らんだ鈴口から、##白濁液が迸った。","type":"TXT"},{"name":"","text":"　デゼルの口がドロっとした##濃厚な精液で白く染められていく。","type":"TXT"},{"name":"【デゼル】","text":"「んうぅぅぅう！！##……ンフー、フー、フー……」","type":"TXT","id":"v_SR354_0035","src":"/img/common/voice/ogg/v_SR354_0035.5724ed7fc31c2fae56d5aee341f11b1f.ogg"},{"name":"","text":"　鼻息荒く、痙攣しながら吐きだされる##精液を、口で全て受け止める。","type":"TXT"},{"name":"【デゼル】","text":"「んく、はむっ、んぐ……##しぇ、しぇーえきぃ……たくさぁん……」","type":"TXT","id":"v_SR354_0036","src":"/img/common/voice/ogg/v_SR354_0036.ea185085635eac0b99f75ce1d4de9061.ogg"},{"name":"","text":"　長い吐精が終わると、デゼルは##頬を膨らませ、舌で口の隅々に##付着した白濁を集める。","type":"TXT"},{"name":"","text":"　そして喜色を浮かべ、##口内で精液を咀嚼していく。","type":"TXT"},{"name":"【デゼル】","text":"「んにゅ……ぬちゅ、レロォ……ンフフ、##思った通り……美味しい……んんん……」","type":"TXT","id":"v_SR354_0037","src":"/img/common/voice/ogg/v_SR354_0037.4b041d2ac426353ae2344f31ade0020e.ogg"},{"name":"","text":"　臭いすらも逃すまいと、##鼻を鳴らして息を吸い込み、悦に浸る。","type":"TXT"},{"name":"","text":"　再びデゼルが肉棒を握り締めた。","type":"TXT"},{"name":"【男Ａ】","text":"「な、なにを……！」","type":"TXT"},{"name":"【デゼル】","text":"「出した後のお掃除までがフェラチオだって##学校で習わなかったの……？　フフ」","type":"TXT","id":"v_SR354_0038","src":"/img/common/voice/ogg/v_SR354_0038.163007807460d66a119f2bee77b1393f.ogg"},{"name":"","text":"　吐精を終えて敏感になっている肉槍に、##デゼルの唇と舌が吸い付く。","type":"TXT"},{"name":"【デゼル】","text":"「ちゅちゅ……ちゅる、じゅる、##んちゅ……んじゅぷ、ちゅぅ……##じゅるうぅ……！」","type":"TXT","id":"v_SR354_0039","src":"/img/common/voice/ogg/v_SR354_0039.38a8a7436a63dadfcbd37d9bbacf4111.ogg"},{"name":"【男Ａ】","text":"「くおぉ！！　し、搾り取られるっ！！」","type":"TXT"},{"name":"【デゼル】","text":"「ちゅうぅぅ……ん、ちゅぅぅぅ……##ん、ちゅぅぅぅぅぅ……」","type":"TXT","id":"v_SR354_0040","src":"/img/common/voice/ogg/v_SR354_0040.34b2f752009005f2073e19027468cbc9.ogg"},{"name":"","text":"　根元から吸い上げ、カリの辺りまで口を##動かすと、また元の位置に戻って##同じ事を繰り返す。","type":"TXT"},{"name":"","text":"　玉の中から精液を吸い出すような##執拗なお掃除にペニスが##硬度を取り戻していく。","type":"TXT"},{"name":"","text":"　その一方で――","type":"TXT"},{"name":"【男Ｂ】","text":"「くっ、そ、そんなエロイもん##見せられたら、お、俺も……！」","type":"TXT"},{"name":"【デゼル】","text":"「！　……フフ、##こっちも我慢出来ないのかしら……？」","effect":"ef02","type":"TXT","id":"v_SR354_0041","src":"/img/common/voice/ogg/v_SR354_0041.7abdd30420d187aab992e3f84d38f00b.ogg"},{"name":"","text":"　もう片方の手コキを受けていた男の剛直が##強張り、射精の前兆を見せていた。","type":"TXT"},{"name":"","text":"　即座にそれを感じ取ったデゼルは、##お掃除フェラを止めて、##もう一方の肉笠に顔を近づける。","type":"TXT"},{"name":"【デゼル】","text":"「こんなに透明なお汁を溢れさせて……##仕方のないちんぽね……」","type":"TXT","id":"v_SR354_0042","src":"/img/common/voice/ogg/v_SR354_0042.3a88b8c21ff42b5f26ab3944da14e074.ogg"},{"name":"","text":"　おもむろに、##握り締めた肉棒を丹念に扱き上げる。","type":"TXT"},{"name":"【デゼル】","text":"「フフ、擦れば擦るほど熱くなってく##……カリ高なだけじゃなかったのね……！」","type":"TXT","id":"v_SR354_0043","src":"/img/common/voice/ogg/v_SR354_0043.b0c3d911aee3329c5c76e2a8622d82b2.ogg"},{"name":"【デゼル】","text":"「素敵よ……このちんぽもとーっても##素敵……いいこいいこ……」","type":"TXT","id":"v_SR354_0044","src":"/img/common/voice/ogg/v_SR354_0044.ef93b807cccde69e956f05a8e2526401.ogg"},{"name":"","text":"　子供をあやすように呟き、##手淫の速度を加速させる。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぅ、も、もう出る、##で、出ちまうぅ……！」","type":"TXT"},{"name":"【デゼル】","text":"「ビクビクってすっごい震えてる……##もう出るのね白いのドクドク出すのね……！」","type":"TXT","id":"v_SR354_0045","src":"/img/common/voice/ogg/v_SR354_0045.e09c5a3f7554af5b5faf9a8e48c16137.ogg"},{"name":"【デゼル】","text":"「あん、また熱くなって……##いいわ、全部出して！##私の口に思いっきり出して……！」","type":"TXT","id":"v_SR354_0046","src":"/img/common/voice/ogg/v_SR354_0046.641d6524ebf82d6baf37e94d150ce6ff.ogg"},{"name":"【デゼル】","text":"「濃くてあっついちんぽ汁、##私の口にどぴゅどぴゅ出してぇ！##精液ちょうらーい！」","type":"TXT","id":"v_SR354_0047","src":"/img/common/voice/ogg/v_SR354_0047.ae3389bc3bd25d14a6c82ed58123e891.ogg"},{"name":"","text":"　デゼルが待ち構えるように##大口を開けた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR354c","src":"/img/pc/hello_script/ev/M/SR354c.6a0bf7dccd0775b51dd1772019a945a4.jpg"},{"name":"【デゼル】","text":"「ああぁぁぁー！！　出てるぅぅ！！##精液どぴゅどぴゅきてるぅーー！！」","effect":"ef02","type":"TXT","id":"v_SR354_0048","src":"/img/common/voice/ogg/v_SR354_0048.36cfedd549b7ed1f32ab26e908bdaa19.ogg"},{"name":"","text":"　男は耐えきれずに、##びゅくびゅくと勢いよく精液を##吐き出していく。","type":"TXT"},{"name":"","text":"　デゼルはそれを全て受け止め、##口の中に溜め込んでいく。","type":"TXT"},{"name":"【デゼル】","text":"「んむ、レロォ……##もっと、もっとぉ……」","type":"TXT","id":"v_SR354_0049","src":"/img/common/voice/ogg/v_SR354_0049.2252dad94605515a829636e3f65d693d.ogg"},{"name":"","text":"　手を止めず、徹底的にカリを##扱き立てて射精を促す。","type":"TXT"},{"name":"【男Ｂ】","text":"「くほっ、お、おぉ……##射精が、と、止まらねぇ……！！」","type":"TXT"},{"name":"","text":"　男は膝を震わせ、##腰が砕けそうになるのを必死に堪える。","type":"TXT"},{"name":"【デゼル】","text":"「相当たまってたのねぇ……##ゼリーみたいで、##喉で詰まってしまいそう……」","type":"TXT","id":"v_SR354_0050","src":"/img/common/voice/ogg/v_SR354_0050.82ea83483957cd97b3647c1764d52fe1.ogg"},{"name":"","text":"　デゼルは二人分の精液を##口内で混ぜ合わせる。","type":"TXT"},{"name":"","text":"　先ほど受け止めた白濁と、##ゼリー状の固形じみた##精液を口の中で絡めた。","type":"TXT"},{"name":"【デゼル】","text":"「んん～！　ん……どちらも##濃ゆくてぇ……美味しい……」","effect":"ef02","type":"TXT","id":"v_SR354_0051","src":"/img/common/voice/ogg/v_SR354_0051.9670d3f874ed65ca26444dc39884322b.ogg"},{"name":"【デゼル】","text":"「ぬるぬるねばねばして……##それにイカ臭くて、素敵……！」","type":"TXT","id":"v_SR354_0052","src":"/img/common/voice/ogg/v_SR354_0052.fcd232390c6bd3e8658166a91c010780.ogg"},{"name":"","text":"　その喜びをずっと愉しみたいのか、##飲み込もうとはせず、口内で味わい続ける。","type":"TXT"},{"name":"【男Ｂ】","text":"「はぁ、はぁ……と、とんでもねぇ##ちんぽ狂いだぞコイツ……！」","type":"TXT"},{"name":"","text":"　デゼルのその様子を見た男が、##腰を引こうとすると――","type":"TXT"},{"name":"【デゼル】","text":"「だめ……！」","effect":"ef02","type":"TXT","id":"v_SR354_0053","src":"/img/common/voice/ogg/v_SR354_0053.19a175c7c5f468d3ae4766b719c8c6b5.ogg"},{"name":"","text":"　掴んだ肉棒ごと男の下半身を引っ張り、##口元に近づけてごしゅごしゅと扱き上げる。","type":"TXT"},{"name":"【デゼル】","text":"「私が満足するまで、##もっともっと犯してあげる……フフ……」","type":"TXT","id":"v_SR354_0054","src":"/img/common/voice/ogg/v_SR354_0054.9a81f3de70f788ed4deae19ec8c5192c.ogg"},{"name":"","text":"　動きを封じられた男は、##絶え間なく与えられる快感に、身悶えする。","type":"TXT"},{"name":"【男Ｂ】","text":"「う、い、いま出したばっかなのに、##そんな、ぐうぅっ？！」","type":"TXT"},{"name":"","text":"　すると、尿道に残っていた僅かな精液が##ぴゅっぴゅと飛び出しデゼルは##それも残らず口の中に含んだ。","type":"TXT"},{"name":"【デゼル】","text":"「ほぉらぁ、まだまだ出せる……。##ますますこのちんぽ気に入ったわ……♪」","type":"TXT","id":"v_SR354_0055","src":"/img/common/voice/ogg/v_SR354_0055.18a5d6bed37bb58c6d20e8835b0e7962.ogg"},{"name":"","text":"　カリの部分を甘噛みするように、##握ったり離したりを繰り返し、","type":"TXT"},{"name":"","text":"　射精によって灼熱と化した##肉胴を更に熱くさせてゆく。","type":"TXT"},{"name":"【デゼル】","text":"「あん、また膨らんだ……##こんなにおっきいカリで##おまんこ突かれたら……」","type":"TXT","id":"v_SR354_0056","src":"/img/common/voice/ogg/v_SR354_0056.94ade6ae6a4c323310d4833fcfd205ef.ogg"},{"name":"【デゼル】","text":"「膣内でごりごり引っかかって、##すっごく気持ちよさそう……♪」","type":"TXT","id":"v_SR354_0057","src":"/img/common/voice/ogg/v_SR354_0057.8b86c54dfeb23cf8e55b78a1e147eb42.ogg"},{"name":"","text":"　辛抱たまらなくなったデゼルは、##精液を溜めた口で、ソレを咥え込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR354d","src":"/img/pc/hello_script/ev/M/SR354d.5b20ab097deaf332f798117377906645.jpg"},{"name":"【デゼル】","text":"「んぶぅぅ……！　んぐっ、ずちゅ、##んぎゅ……ぎゅちゅ、##んぐぅ、んぶぶぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR354_0058","src":"/img/common/voice/ogg/v_SR354_0058.7408ea8989f99887341f4d5500dd864c.ogg"},{"name":"","text":"　下品な音を立てながら、##ペニスをしゃぶり味わう。","type":"TXT"},{"name":"【男Ｂ】","text":"「か、カリが何度も唇に引っかかって……##こんなフェラ、された事ねぇ……！！」","type":"TXT"},{"name":"","text":"　唇を何度もカリに引っかけて刺激し、##手は竿を扱いて精液を搾り出そうとする。","type":"TXT"},{"name":"","text":"　それはお掃除フェラというには##余りにも刺激が強く、","type":"TXT"},{"name":"","text":"　男にすれば、最早、##本番セックスを##しているも同然の感覚だった。","type":"TXT"},{"name":"【デゼル】","text":"「じゅぶ、ずじゅ……##んふぅ、おいひぃ、おいひぃ……！##じゅぼぼ、じゅる、ぐちゅ……」","type":"TXT","id":"v_SR354_0059","src":"/img/common/voice/ogg/v_SR354_0059.035d73e4bbfe2d80e68310e19b24f3fd.ogg"},{"name":"","text":"　男は、ただ快感を感じているだけではない。","type":"TXT"},{"name":"","text":"　射精したばかりで絶頂の余韻の残る肉棒は、##絶え間なく快感を与えられる事で、","type":"TXT"},{"name":"","text":"　絶頂と同じ感覚が、##際限なく繰り返されていた。","type":"TXT"},{"name":"【デゼル】","text":"「んくぅ……あまりしゃぶって##あげられなかった、お詫びに……##んちゅ、んむんむ……」","type":"TXT","id":"v_SR354_0060","src":"/img/common/voice/ogg/v_SR354_0060.21678504c0ab8a30dadc289d8f119fec.ogg"},{"name":"","text":"　口の中でパンパンに膨らみ張り詰める##亀頭を、執拗に刺激していく。","type":"TXT"},{"name":"【男Ｂ】","text":"「こ、こんなの覚えちまったら、##もう他の女には戻れねぇ……！」","type":"TXT"},{"name":"","text":"　その反応に満足したデゼルは、##更に亀頭を吸い上げる。","type":"TXT"},{"name":"【デゼル】","text":"「ちゅ、ちゅ……んん……##しぇいえき、ちょうらい……##んむ、ちゅぅぅ……」","type":"TXT","id":"v_SR354_0061","src":"/img/common/voice/ogg/v_SR354_0061.5a54ec5778f14374a0e538d4b6c5eb3a.ogg"},{"name":"","text":"　こちらの男からは、ことさら丁寧に、##一滴残さず精液をしゃぶり取っていく。","type":"TXT"},{"name":"","text":"　男は連続絶頂するように激しくペニスを##ヒクつかせ、デゼルの口内に##残りの精液を出していく。","type":"TXT"},{"name":"","text":"　……やがて、尿道に残った##精液も全て吸い尽くして何も出なくなると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR354e","src":"/img/pc/hello_script/ev/M/SR354e.1e35dc70d981d3186ea93b2baab0e129.jpg"},{"name":"【デゼル】","text":"「んぅ…………」","type":"TXT","id":"v_SR354_0062","src":"/img/common/voice/ogg/v_SR354_0062.dcd8cffb299608306ae98f096d42bbd9.ogg"},{"name":"","text":"　精液をしゃぶり尽くした淫棒から##口を離した。","type":"TXT"},{"name":"【デゼル】","text":"「……ふー……ンフフ……」","type":"TXT","id":"v_SR354_0063","src":"/img/common/voice/ogg/v_SR354_0063.9ae54edaf027f44c24bdce8d7fc06cdb.ogg"},{"name":"","text":"　鼻で息をしながら口をもごもごと動かし、##時折、笑みを浮かべては##また頬を膨らませた。","type":"TXT"},{"name":"","text":"　口内に溜め込んだ精液を咀嚼し、##味わい、舌で弄び、じっくりと堪能する。","type":"TXT"},{"name":"【デゼル】","text":"「……んぐ……んっ、##んっ……ごく、ごく、ごく、ごく……」","type":"TXT","id":"v_SR354_0064","src":"/img/common/voice/ogg/v_SR354_0064.922cdb3a6368465b901d772f003c9fa8.ogg"},{"name":"","text":"　口内で熟成された精液を、##喉を鳴らして飲み干していく。","type":"TXT"},{"name":"","text":"　ドロッとした感触が喉を通る度、##デゼルは興奮で股間を熱くさせる。","type":"TXT"},{"name":"【デゼル】","text":"「んく、んぅ……はぁぁぁぁぁぁ……♪」","effect":"ef02","type":"TXT","id":"v_SR354_0065","src":"/img/common/voice/ogg/v_SR354_0065.47d746345bb2450d05d1ddedeeb7ac92.ogg"},{"name":"","text":"　全て飲み終えたデゼルは、##心底満足げに長い吐息を漏らした。","type":"TXT"},{"name":"【デゼル】","text":"「……ンフ……あぁん、##お腹がちんぽ汁で熱い～♪##熱い熱い～」","type":"TXT","id":"v_SR354_0066","src":"/img/common/voice/ogg/v_SR354_0066.d71f649d4d17cf68ad1b436612d82c4d.ogg"},{"name":"","text":"　高揚したデゼルは、##いつになく上機嫌に言葉を連ねる。","type":"TXT"},{"name":"【デゼル】","text":"「すっごい濃くって、熱くて、##鼻が詰まるくらいイカ臭くて##……本当に素敵♪」","type":"TXT","id":"v_SR354_0067","src":"/img/common/voice/ogg/v_SR354_0067.4aedcfe4098fb4d61f5f59a6a77ffe77.ogg"},{"name":"【デゼル】","text":"「マグマみたいに、ドロドロで##熱い精液が喉を通る感覚##……もう、最っ高！」","type":"TXT","id":"v_SR354_0068","src":"/img/common/voice/ogg/v_SR354_0068.6e2f2e22b0e07486cd41dc77b54ea2f4.ogg"},{"name":"【デゼル】","text":"「私の目に狂いはなかったわぁ……##フフふうまはイイちんぽが選り取り見取りね」","type":"TXT","id":"v_SR354_0069","src":"/img/common/voice/ogg/v_SR354_0069.060b46816d562e0b9350e392b589ec31.ogg"},{"name":"","text":"　この上なく卑猥な表情を浮かべて、##感想を述べるデゼルに当てられ、","type":"TXT"},{"name":"","text":"　射精とお掃除フェラで##満足していたと思っていた肉棒が、##再び沸々と燃え上がっていく。","type":"TXT"},{"name":"【男Ａ】","text":"「……お、俺、まだ足りねぇよ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「シスター、あんたがエロすぎるから##いけないんだぜ？」","type":"TXT"},{"name":"【デゼル】","text":"「ウソ……またおっきくなって##……あぁん♪」","type":"TXT","id":"v_SR354_0070","src":"/img/common/voice/ogg/v_SR354_0070.4a5c3db41f122cb981320678eedd7d60.ogg"},{"name":"","text":"　デゼルの卑猥な雰囲気が欲情を煽り、##肉欲が怒涛の勢いで増幅していく。","type":"TXT"},{"name":"","text":"　体の中心に集まった##血液がみるみるうちに海綿体を膨張させ、","type":"TXT"},{"name":"","text":"　二人の男は、薄く濁った汁を竿先に##滲ませながら、射精前より##肉棒をいきり立たせていた。","type":"TXT"},{"name":"【デゼル】","text":"「素敵……素敵すぎるわ……！##今にも射精しそうなくらい大きくなって……」","effect":"ef02","type":"TXT","id":"v_SR354_0071","src":"/img/common/voice/ogg/v_SR354_0071.05a82a71c6db239b780497a84cb906ec.ogg"},{"name":"【デゼル】","text":"「こんなの、こんなの……##さっきよりもっと美味しそうじゃなぁい！」","type":"TXT","id":"v_SR354_0072","src":"/img/common/voice/ogg/v_SR354_0072.fa737bd2b123d0c845648ee47dc7a96b.ogg"},{"name":"","text":"　目を輝かせ、舐めるような視線を##ペニスに送る。","type":"TXT"},{"name":"","text":"　それだけで剛直がビクビクと震え、##触れてほしくてたまらないとばかりに##わなないた。","type":"TXT"},{"name":"【デゼル】","text":"「はぁ……このまま私のおまんこに##挿れたいわぁ……」","type":"TXT","id":"v_SR354_0073","src":"/img/common/voice/ogg/v_SR354_0073.9ecc38d8eeae703e5bebc9d810286629.ogg"},{"name":"","text":"　デゼルの挑発する声音と、##その言葉が男達の性欲に直撃し、","type":"TXT"},{"name":"","text":"　まだしゃぶられていない男達は、##何もせずとも射精しそうなほど昂ぶり、##性臭を濃くした。","type":"TXT"},{"name":"【男Ｃ】","text":"「なぁ早く代われよ、##俺もう、我慢出来ねぇよ！」","type":"TXT"},{"name":"【男Ｄ】","text":"「俺もたまんねぇ！##シスターと早くヤらせろよぉぉ！！」","type":"TXT"},{"name":"【男Ａ】","text":"「お、俺だってまだ一回出しただけだし、##こんなエロイ姿見せられたら……」","type":"TXT"},{"name":"【男Ｂ】","text":"「足りねぇよ……##何回出しても足りねぇよ……！！」","type":"TXT"},{"name":"","text":"　その時。","type":"TXT"},{"name":"","text":"　ジャラッ――","type":"TXT"},{"name":"","text":"　突然、デゼルの耳元で##鎖が外れたかのような音が鳴り響いた。","type":"TXT"},{"name":"","text":"　咄嗟に体に目を向けると、##乳首と股間を覆う貞操帯が、##僅かに緩んでいる事に気づく。","type":"TXT"},{"name":"【デゼル】","text":"「いける……これなら、##封印を解ける……！」","effect":"ef02","type":"TXT","id":"v_SR354_0074","src":"/img/common/voice/ogg/v_SR354_0074.bbc9f78811fea1b5e5f4e91bf7cbb15c.ogg"},{"name":"","text":"　デゼルはハッとなって周囲を見回した。","type":"TXT"},{"name":"【デゼル】","text":"「……今すぐにザーメンが##出そうなちんぽは……他にある？」","type":"TXT","id":"v_SR354_0075","src":"/img/common/voice/ogg/v_SR354_0075.6ce5a1dc51749f945bf3fc07c3d9b234.ogg"},{"name":"","text":"　男達の性欲の高まりに、##貞操帯の解放を感じ取ったデゼルは、##更に肉欲を求めた。","type":"TXT"},{"name":"【男Ｃ】","text":"「俺だぁ！　もう出そうで、##い、いま触られたらすぐにでも出ちまう！！」","type":"TXT"},{"name":"【男Ｄ】","text":"「お、俺だって！##なぁ頼むから早くしてくれっ、##我慢しすぎて気が狂いそうだッ！」","type":"TXT"},{"name":"","text":"　俺も、俺も、と待っていた##男達全員が押し迫る。","type":"TXT"},{"name":"【男Ａ】","text":"「待てよっ、まだ満足してないんだから##俺達の番はまだ終わってねぇだろ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「まだ出し足りねぇんだよぉ！##シスター、俺のを先に満足させてくれやぁ！」","type":"TXT"},{"name":"","text":"　先ほど射精させた二人も声を張り上げる。##場の全員が、欲望の解放を待ち望んでいた。","type":"TXT"},{"name":"【デゼル】","text":"「いい、いいわぁ……##ちんぽが私を求めて暴れてるわぁ……！」","type":"TXT","id":"v_SR354_0076","src":"/img/common/voice/ogg/v_SR354_0076.416d9ebf5396a452b93ad7f0bb7acb39.ogg"},{"name":"","text":"　欲望を剥きだしにした##獣達の叫びを目の当たりにし、","type":"TXT"},{"name":"","text":"　デゼルは怒涛のように押し寄せる##肉欲に興奮し、蕩けた笑みを浮かべる。","type":"TXT"},{"name":"【デゼル】","text":"「フフ……これだけいれば、##すぐに封印が解けて、##本番セックスが出来そう……」","type":"TXT","id":"v_SR354_0077","src":"/img/common/voice/ogg/v_SR354_0077.c3ad95c93ef7c85cd043ed6202e31bdf.ogg"},{"name":"","text":"　期待に胸を膨らませ、##デゼルは男達に宣言する。","type":"TXT"},{"name":"【デゼル】","text":"「いいわ。##全員、私に精液をぶっかけて……！」","type":"TXT","id":"v_SR354_0078","src":"/img/common/voice/ogg/v_SR354_0078.4100066711906ba44bc7cf3b88c25648.ogg"},{"name":"","text":"　その提案に、##男達はきょとんと目を丸くする。","type":"TXT"},{"name":"","text":"　なんだ、しゃぶってくれるんじゃないのか、##と誰もが思ったのも束の間。","type":"TXT"},{"name":"【男Ｃ】","text":"「もういい……どのみち、##このままじゃすぐに出ちまうんだ、##ここらで一発出してやらぁ！」","type":"TXT"},{"name":"","text":"　ひときわ性欲の強い男が、##前に出てデゼルに砲塔を向ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR354f","src":"/img/pc/hello_script/ev/M/SR354f.c3f3fa16fb488717900747467bffc912.jpg"},{"name":"【デゼル】","text":"「そう、そうよ……！##他のちんぽも、ほら、早く……！」","effect":"ef02","type":"TXT","id":"v_SR354_0079","src":"/img/common/voice/ogg/v_SR354_0079.ccc20cd34d1217ca7bd4c7fbb7642d61.ogg"},{"name":"","text":"　デゼルは、ここに出して、と大口を開ける。","type":"TXT"},{"name":"【男Ｄ】","text":"「……こうなりゃヤケだ、俺も……！」","type":"TXT"},{"name":"","text":"　皆等しく射精したい衝動が##抑えられなくなったのか、男達は一斉に##欲望の矛先をデゼルに向けた。","type":"TXT"},{"name":"【デゼル】","text":"「いいちんぽね……さぁ、私の全身に##たーっぷりちんぽ汁かけて？」","type":"TXT","id":"v_SR354_0080","src":"/img/common/voice/ogg/v_SR354_0080.3208d9d0363b0642bd559c3d607f6f42.ogg"},{"name":"","text":"　言われるまでもなく、男達は扱き始める。","type":"TXT"},{"name":"","text":"　狂ったように手が上下し、##普通であれば痛いほどの刺激を与えていく。","type":"TXT"},{"name":"【デゼル】","text":"「フフ……ご褒美に##しゃぶってあげたいけれど……##全部はいっぺんに出来ないから……！」","type":"TXT","id":"v_SR354_0081","src":"/img/common/voice/ogg/v_SR354_0081.bdd1ced1c4d3d466039a6c58639eb6d8.ogg"},{"name":"","text":"　デゼルは、愚かで可愛いイチモツを##更に煽ろうと、次の手段に出た。","type":"TXT"},{"name":"【デゼル】","text":"「ンフフフ……ちゅ、ちゅぱ、##くちゅ……んちゅ、ちゅる、んん……」","type":"TXT","id":"v_SR354_0082","src":"/img/common/voice/ogg/v_SR354_0082.3d3eb44b45f90c0e2b58dc7bbb59e411.ogg"},{"name":"【デゼル】","text":"「じゅ、じゅる、ちゅちゅ……フフ、##しゃぶられてるみたいでしょう？##ちゅぷ、くちゅ……」","type":"TXT","id":"v_SR354_0083","src":"/img/common/voice/ogg/v_SR354_0083.80202732e0381d88142844486babae07.ogg"},{"name":"","text":"　ペニスをしゃぶる真似で##ちゅぱちゅぱと音を鳴らし、##卑猥に舌を蠢かせる。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁぁ！##え、エロすぎんだろシスター……！！」","type":"TXT"},{"name":"【男Ｄ】","text":"「なんか、本当にしゃぶられてるみたいで、##も、もう……！」","type":"TXT"},{"name":"","text":"　デゼルの手に触れていない男達の亀頭から##先走りが溢れ、滑りを良くしていく。","type":"TXT"},{"name":"","text":"　扱く音にぬちゃぬちゃと水音が混じり、##場の空気がますます淫らに、##卑猥になっていく。","type":"TXT"},{"name":"【デゼル】","text":"「そんなに我慢汁溢れさせて##……もう、すっごいにおい……！」","type":"TXT","id":"v_SR354_0084","src":"/img/common/voice/ogg/v_SR354_0084.15835eeabe65ecef417702c6697c689c.ogg"},{"name":"【デゼル】","text":"「それに体中の血液が全部集まった##みたいに張り詰めて……痛くないの？」","type":"TXT","id":"v_SR354_0085","src":"/img/common/voice/ogg/v_SR354_0085.ee3998495f2dfe55a0af2c8faa04d99a.ogg"},{"name":"","text":"　その問いは、一心不乱に##肉胴を扱く男達の耳には##最早届いていなかった。","type":"TXT"},{"name":"【デゼル】","text":"「……もう、そんなに私にぶっかけたいの？##しょうがないわね……くちゅ、じゅぷ……」","type":"TXT","id":"v_SR354_0086","src":"/img/common/voice/ogg/v_SR354_0086.135354998fce512bf87a266e16bd1d89.ogg"},{"name":"【デゼル】","text":"「んんぅ、じゅる、じゅぶ、んじゅ……##ちんぽ、ちんぽぉ……##じゅぷ、くちゅる……」","type":"TXT","id":"v_SR354_0087","src":"/img/common/voice/ogg/v_SR354_0087.8406444f07ca1d84aefb2570ab07d388.ogg"},{"name":"【デゼル】","text":"「早くぶっかけてぇ、ん、ちんぽ汁、##私に出してぇ……じゅるじゅるるるる！」","effect":"ef02","type":"TXT","id":"v_SR354_0088","src":"/img/common/voice/ogg/v_SR354_0088.cc5976a5cbda8dd64534a6abd29d875a.ogg"},{"name":"【男Ａ】","text":"「も、もう出る……！」","type":"TXT"},{"name":"【デゼル】","text":"「いいわぁ、来て、来てぇ……！##んちゅ、くちゅぅ、早くぅん、##ちんぽ射精ひてぇ……！」","type":"TXT","id":"v_SR354_0089","src":"/img/common/voice/ogg/v_SR354_0089.5199560d18f8ffe03628447255e9be7d.ogg"},{"name":"","text":"　やがて、あらゆる体液の混ざった##性臭が極限まで高まり、そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR354g","src":"/img/pc/hello_script/ev/M/SR354g.bfe11cc12519fb1c2297a9289688289c.jpg"},{"name":"【デゼル】","text":"「ああぁぁぁぁ！！　精液きたあぁぁ……##ちんぽ汁きたぁあああぁ……！！！」","effect":"ef02","type":"TXT","id":"v_SR354_0090","src":"/img/common/voice/ogg/v_SR354_0090.23a0930115f4809664a71c65f77612e8.ogg"},{"name":"","text":"　デゼルに向けられた砲塔の穴という穴から、##特濃の白濁液が噴出する。","type":"TXT"},{"name":"【デゼル】","text":"「ふあぁぁ……あぁっ、あぁぁん……！##あつぅいザーメン……！##ぶっかけ精液ぃ……！」","type":"TXT","id":"v_SR354_0091","src":"/img/common/voice/ogg/v_SR354_0091.c5394e61834bbbed5b650df0431ab954.ogg"},{"name":"【デゼル】","text":"「熱くてぇ、どろどろしてぇ……素敵ぃ……##ちんぽ、ちんぽぉ……ちんぽ汁ぅ……♪」","type":"TXT","id":"v_SR354_0092","src":"/img/common/voice/ogg/v_SR354_0092.3174fa437f5dad702907a6bba80b97b3.ogg"},{"name":"","text":"　久しぶりのシャワーを浴びるように、##男達の生臭い精液を全身で受け止め、##歓喜するデゼル。","type":"TXT"},{"name":"","text":"　少しでも多くの精液をぶっかけようと##ちんぽを扱く男達の情念が、やがて――","type":"TXT"},{"name":"【デゼル】","text":"「……！！　や、やった……！##私の封印が、封印が……！！」","effect":"ef02","type":"TXT","id":"v_SR354_0093","src":"/img/common/voice/ogg/v_SR354_0093.fe21b2c874e93c8d4d7e3f3a07b33d1f.ogg"},{"name":"","text":"　しゅぅぅ……と、デゼルの乳首と##股間の辺りから白い煙のようなモノが##上がったかと思うと、","type":"TXT"},{"name":"","text":"　男達のドス黒い欲望が封印を上回り、##貞操帯が消滅した……！","type":"TXT"},{"name":"","text":"　これによって、長らく貞操帯の下で##眠っていた乳首と性器が露出し、","type":"TXT"},{"name":"","text":"　解き放たれた陰部に、##男達の放出した白濁液が垂れ落ちた。","type":"TXT"},{"name":"【デゼル】","text":"「？！　あ、やっ！　ち、乳首と、##おまんこに、精液が垂れ、て……っ！」","type":"TXT","id":"v_SR354_0094","src":"/img/common/voice/ogg/v_SR354_0094.1d62e748ca5571340c0fdc6363a2bda7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デゼル】","text":"「んあっ、あっ、ひあぁぁぁぁぁっ！！！」","effect":"ef02","type":"TXT","id":"v_SR354_0095","src":"/img/common/voice/ogg/v_SR354_0095.1b3421243a05cded25d55167417eeec2.ogg"},{"name":"","text":"　全身が痙攣したようにのた打ち、##デゼルは絶頂してしまう。","type":"TXT"},{"name":"","text":"　乳首と膣を伝う精液の感触だけで##感じてしまい、抑えきれないほど##発情してしまっていた。","type":"TXT"},{"name":"【デゼル】","text":"「はぁ、はぁ、はぁ……ンフフ……##やっと、やっと解放されたのね……！」","type":"TXT","id":"v_SR354_0096","src":"/img/common/voice/ogg/v_SR354_0096.5bdfef42999fe935e69cfd3d2c70c48e.ogg"},{"name":"","text":"　悦に入りながら、ぶっかけられた##精液を口内でくちゅくちゅと泡立てる。","type":"TXT"},{"name":"【デゼル】","text":"「んっ、んふぅ、んん……！##精液の味だけで、おまんこ、##熱くなって、くる……あぁ！！」","type":"TXT","id":"v_SR354_0097","src":"/img/common/voice/ogg/v_SR354_0097.1a3f2703a4ca67198752a5e22979a4c7.ogg"},{"name":"","text":"　自然と体が動き、##艶めかしく腰を振ってしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デゼル】","text":"「んふぅ、これ、これ、これ！##これぇぇぇ！！　ああぁぁぁーー！！！」","effect":"ef02","type":"TXT","id":"v_SR354_0098","src":"/img/common/voice/ogg/v_SR354_0098.3357cb82156d6f7b9ddf6173026770dc.ogg"},{"name":"","text":"　再び軽く達し、快感に打ち震えるデゼル。","type":"TXT"},{"name":"","text":"　封印が解かれた事で、##快感を１００パーセント感じる事が##出来るようになったデゼルは、","type":"TXT"},{"name":"","text":"　これまで出来なかった本番セックスを##夢想しながら、ぶっかけ精液を##掬い取って味わっていく。","type":"TXT"},{"name":"","text":"　そんな中――","type":"TXT"},{"name":"","text":"　男達は強烈な射精感の中、大量に射精したと##いうのに萎える様子はなく、むしろ、##もっとデゼルに精を注ぎたいと昂ぶっていた。","type":"TXT"},{"name":"【デゼル】","text":"「なんて素敵なちんぽ達なのぉ……！##丁度いいわぁ……！」","type":"TXT","id":"v_SR354_0099","src":"/img/common/voice/ogg/v_SR354_0099.dcc22a3312a6413a025e9e82b3060b9c.ogg"},{"name":"【デゼル】","text":"「本番はこれから……##今度は、私の中で……ね？」","type":"TXT","id":"v_SR354_0100","src":"/img/common/voice/ogg/v_SR354_0100.d9c7d9e31d656cc0e27bdfcb9a1c88de.ogg"},{"name":"","text":"　デゼルがそう告げると、##男達はデゼルに襲いかからんばかりに##興奮を露わにする。","type":"TXT"},{"name":"【デゼル】","text":"「ンフフフ……アハハハハハ……！！」","effect":"ef02","type":"TXT","id":"v_SR354_0101","src":"/img/common/voice/ogg/v_SR354_0101.f4262e471f59dd0c597885802ddbfd92.ogg"},{"name":"","text":"　デゼルの狂った笑いが木霊する。","type":"TXT"},{"name":"","text":"　狂乱の宴の本番は、##これから始まるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9668937","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c672",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR355a","src":"/img/pc/hello_script/ev/M/SR355a.228f171d5d19c0a7c8a9601e19253c63.jpg"},{"name":"","text":"　狂乱の宴と化した肉欲の集会に、##待ったをかけられる者などいなかった。","type":"TXT"},{"name":"","text":"　どころか、集まった男達はデゼルから##発せられるフェロモンと性臭に当てられ、","type":"TXT"},{"name":"","text":"　自身も底なしの性欲を生み出す、##肉ディルドと化していた。","type":"TXT"},{"name":"","text":"　封印が解けた事により、##これまで抑制されていたデゼルの性欲が爆発。","type":"TXT"},{"name":"【デゼル】","text":"「はぁぁ……いい……イイッ##……イイ！！」","effect":"ef02","type":"TXT","id":"v_SR355_0000","src":"/img/common/voice/ogg/v_SR355_0000.07142d567cef4b84dbadab30a9b02a84.ogg"},{"name":"","text":"　生ハメ、中出しは当然の事、##立て続けに行われる本番セックスに、##避妊など有り得なかった。","type":"TXT"},{"name":"【男Ａ】","text":"「うくっ、し、締まる……！！」","type":"TXT"},{"name":"","text":"　男性器との結合を許された彼女に、##加減する余地などなく、","type":"TXT"},{"name":"","text":"　己の性欲の向くがままに、##男達のペニスを貪るだけだった。","type":"TXT"},{"name":"【デゼル】","text":"「もっと、もっと硬くして、##もっとおっきくしてぇ……！」","type":"TXT","id":"v_SR355_0001","src":"/img/common/voice/ogg/v_SR355_0001.e20a7ecd9b0cc2d1ebd159dd163b9b95.ogg"},{"name":"【デゼル】","text":"「あぁぁぁん！　いい、これいい、##セックスいい生ハメセックスが好きぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR355_0002","src":"/img/common/voice/ogg/v_SR355_0002.e84a4d438609b75dc573562b4d896525.ogg"},{"name":"","text":"　今日だけで一体何人の男と##交わっただろうか。最早、考えるのも##億劫なほどに乱れている。","type":"TXT"},{"name":"","text":"　男の上に跨り、性欲のままにペニスを##貪るデゼルは、野獣でありケダモノだった。","type":"TXT"},{"name":"【デゼル】","text":"「はぁっ、あっ、んあ……あんっ……！##セックスぅ……セックス、セックスぅ……！」","type":"TXT","id":"v_SR355_0003","src":"/img/common/voice/ogg/v_SR355_0003.2713b97bc9e50c49576ab1447deea90c.ogg"},{"name":"","text":"　ペニスを口で味わう事で心は満たされても、##体の疼きまでは隠す事が出来ない。","type":"TXT"},{"name":"","text":"　生まれながらの性欲の魔獣に、##欲求を溜めさせた、その反動は大きすぎる。","type":"TXT"},{"name":"","text":"　故に、性器の解放は、##理性を飛ばさせるには十分すぎた。","type":"TXT"},{"name":"【デゼル】","text":"「おっぱいも、乳首もいじるの……！##千切れるくらいに引っ張って……！！」","type":"TXT","id":"v_SR355_0004","src":"/img/common/voice/ogg/v_SR355_0004.ab4ca3e77e3438fe3fca2895adb1afab.ogg"},{"name":"","text":"　デゼルと合体している男は、##言われるがままに##乳房の先端を指で抓り上げる。","type":"TXT"},{"name":"","text":"　そのままキュッ、と捻ると、##デゼルは体を仰け反らせて激しく悶えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デゼル】","text":"「んひぃぃぃぃぃ！！　ン、そそ、そこぉっ！##いいん、イイーー！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0005","src":"/img/common/voice/ogg/v_SR355_0005.52bcc1a5bf01aec10bb834b7afca5ab1.ogg"},{"name":"【デゼル】","text":"「乳首コリコリってされるの、##イイ！！　敏感になりすぎててぇ、##気持ちいぃぃ！！」","type":"TXT","id":"v_SR355_0006","src":"/img/common/voice/ogg/v_SR355_0006.9de2c774cb4345cc8bd5b43ae5ff5ce6.ogg"},{"name":"【デゼル】","text":"「アソコも乳首も##キュンキュン疼いてぇ……##体が熱くて仕方ないのぉ！！！！」","type":"TXT","id":"v_SR355_0007","src":"/img/common/voice/ogg/v_SR355_0007.d28ebebfb0bff1f8f7582f115013e3fe.ogg"},{"name":"","text":"　弄りたくても弄れなかった場所への刺激に、##感動すら覚える。","type":"TXT"},{"name":"","text":"　交わる度に感度が増してゆき、##触れられる度に膣襞が##反応して痛いほどに締まる。","type":"TXT"},{"name":"","text":"　獣欲に突き動かされ、##デゼルは男の唇にむしゃぶり付いた。","type":"TXT"},{"name":"【デゼル】","text":"「キスぅ……んひゅぅ……チュッ、##ちゅぷ、くちゅ、ちゅぅ……」","type":"TXT","id":"v_SR355_0008","src":"/img/common/voice/ogg/v_SR355_0008.d0a12c972a616b2a87c18221bd31fa67.ogg"},{"name":"","text":"　始めから舌を侵入させ、##男の口内を貪っていく。","type":"TXT"},{"name":"【デゼル】","text":"「おいひぃ……つちゅ、じゅる、んれろ、##レロレロレロ……ん、んじゅぅ、##んうぅ……ちゅ」","type":"TXT","id":"v_SR355_0009","src":"/img/common/voice/ogg/v_SR355_0009.a933d4248f221fd1798d616805d11a06.ogg"},{"name":"","text":"　舌と舌が艶めかしく絡み、##ざらついた舌の感触が脳に直接響き渡る。","type":"TXT"},{"name":"","text":"　激しい舌技に翻弄され、##男はなすがままだった。","type":"TXT"},{"name":"【デゼル】","text":"「こっひも、わふれてないわよぉ……##ん、んっんっんっんっ……！！」","type":"TXT","id":"v_SR355_0010","src":"/img/common/voice/ogg/v_SR355_0010.4205c5d4a98a017baada87bed4396da8.ogg"},{"name":"","text":"　キスをしながら腰をパンパンと##激しく打ち付け、上下から凄まじい##快感が沸き起こる。","type":"TXT"},{"name":"","text":"　舌が触れ合う度に脳が灼けるような##興奮を覚え、互いの性器が##感度を増幅させていく。","type":"TXT"},{"name":"","text":"　デゼルはその衝動を抑える事もなく、##一心不乱にオーガズムへ##昇り詰めようとしていた。","type":"TXT"},{"name":"【デゼル】","text":"「んん、んひゅぅぅ……！　おくちもぉ……##ちんぽもぉ……おいひぃん……んく……」","type":"TXT","id":"v_SR355_0011","src":"/img/common/voice/ogg/v_SR355_0011.cfa48eb0d1cbbc5b17f5b8d16907af02.ogg"},{"name":"","text":"　溢れ出る唾液を舌で捏ねて暖め、##男の口内へと流し込んでいく。","type":"TXT"},{"name":"【デゼル】","text":"「んぇ……れ、れろぉ……」","type":"TXT","id":"v_SR355_0012","src":"/img/common/voice/ogg/v_SR355_0012.73137ef297488d4de38839cbd1bcbb14.ogg"},{"name":"","text":"　ドロリと、甘い蜂蜜を垂らしたかのように、##大量の唾液が男の中へと流し込まれる。","type":"TXT"},{"name":"【男Ａ】","text":"「んく……ん、お……！」","type":"TXT"},{"name":"【デゼル】","text":"「んうぅ……飲んれぇ……？##じゅる、れぇぇ……」","type":"TXT","id":"v_SR355_0013","src":"/img/common/voice/ogg/v_SR355_0013.a6e53dce06c04dc03c927eaf5af40560.ogg"},{"name":"","text":"　唇を封じられている男はされるがままに、##デゼルの唾液を飲み干していく。","type":"TXT"},{"name":"","text":"　口の端から漏れ出るほどの##唾液を受け入れると、ゆっくりと##口内で味わい、飲み下していく。","type":"TXT"},{"name":"","text":"　喉を鳴らして嚥下していくと、##結合が更に深まった感覚に陥り、##その興奮が肉棒へと伝わる。","type":"TXT"},{"name":"【デゼル】","text":"「ひゃん！　……い、いま、ボコォって……##私の中で、また膨らんで……あん！」","effect":"ef02","type":"TXT","id":"v_SR355_0014","src":"/img/common/voice/ogg/v_SR355_0014.cae351e8128a96a3c02443c1d571ef68.ogg"},{"name":"","text":"　膣肉が拡げられる感覚がえも言われぬ##快感を呼び、デゼルはその悦びに破願する。","type":"TXT"},{"name":"【デゼル】","text":"「このまま、##このままセックスするっ……！##奥まで突くの……！！」","type":"TXT","id":"v_SR355_0015","src":"/img/common/voice/ogg/v_SR355_0015.d1cf74522ff455de0efbab50abadde87.ogg"},{"name":"","text":"　興奮が脳を支配し、##勝手に言葉が出てきてしまう。","type":"TXT"},{"name":"","text":"　自らの口から出た宣言に煽られ、##肉体はそれまで以上に肉棒を貪っていく。","type":"TXT"},{"name":"【デゼル】","text":"「あぁん、ん、んあっ！##あ、あんぅぅぅ！！　これすごいぃ、##ゴリゴリ擦られるぅぅ！！」","type":"TXT","id":"v_SR355_0016","src":"/img/common/voice/ogg/v_SR355_0016.bd7c335805d3eb7b22bbb66f8bffa3c7.ogg"},{"name":"【デゼル】","text":"「あぁぁん！！　奥まで来てるぅ、##お腹にズンズンくるぅぅ！！」","type":"TXT","id":"v_SR355_0017","src":"/img/common/voice/ogg/v_SR355_0017.9c8c512f88f2f6ba72ac71ae0e23512c.ogg"},{"name":"【デゼル】","text":"「ちんぽの先っぽがぁ、##おまんこの一番奥まで届いてるぅ、##子宮にコンコン当たってるぅ！！」","type":"TXT","id":"v_SR355_0018","src":"/img/common/voice/ogg/v_SR355_0018.c9c865fcda54ebd901b28dbfd2d3a1d7.ogg"},{"name":"【デゼル】","text":"「子宮とキスするの、いい！##ちんぽいいっ、子宮セックスいいぃぃ！！！」","type":"TXT","id":"v_SR355_0019","src":"/img/common/voice/ogg/v_SR355_0019.e8965d094ee96952810bae922830c9d7.ogg"},{"name":"","text":"　既に多数の男達の白濁を受け止めている##子宮と媚肉だが、##その締まりは衰えを知らなかった。","type":"TXT"},{"name":"","text":"　膣肉が吸盤のように肉胴に吸い付き、##絡み付いて離そうとしない。","type":"TXT"},{"name":"","text":"　子宮口に亀頭が当たる度に、##全身を電気のような刺激が駆け巡り##愛液を分泌させた。","type":"TXT"},{"name":"","text":"　みっちり詰まった膣肉が陰茎に吸い付き##締まりと併せて強烈な刺激を与える。","type":"TXT"},{"name":"【男Ａ】","text":"「うぅ！　口でも半端じゃなく##よかったのに……何も考えられないくらい##気持ちいい！！」","type":"TXT"},{"name":"","text":"　その時、抵抗なのか本能なのか、##男は指に力を込めて、乳首をきゅぅ##と抓み上げていた。","type":"TXT"},{"name":"【デゼル】","text":"「ひいいん！！　いい、いま乳首らめぇぇ！！##敏感すぎるからぁ良すぎるからぁ……！」","type":"TXT","id":"v_SR355_0020","src":"/img/common/voice/ogg/v_SR355_0020.3bbd7b40c5486a4c5757b421e3c4c126.ogg"},{"name":"【男Ａ】","text":"「そんな事、言っても、##か、体が勝手に……！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デゼル】","text":"「あんあぁぁ！！##あ、ああ、乳首ぃぃん！！##おっぱいいいぃぃんん！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0021","src":"/img/common/voice/ogg/v_SR355_0021.f964ab6735d522cb66e7b4a29b57ce19.ogg"},{"name":"","text":"　デゼルの動きに合わせ、##男の腰が条件反射のように跳ねる。","type":"TXT"},{"name":"【デゼル】","text":"「ひぐっっ？！！？！」","type":"TXT","id":"v_SR355_0022","src":"/img/common/voice/ogg/v_SR355_0022.34685d17fc529c1e8f3a5c58aa5979e6.ogg"},{"name":"","text":"　下からの突き上げに、姫蜜を溢れさせた##膣襞に、槍で突かれたような##挿入感が襲い掛かる。","type":"TXT"},{"name":"【デゼル】","text":"「そ、そこぉっ！！　今のゴリって##感触、いいっ！　イイ所で擦れて、##気持ちいぃぃ！！」","type":"TXT","id":"v_SR355_0023","src":"/img/common/voice/ogg/v_SR355_0023.98b858b81aa1bbbda6cc7e305c0f1ae6.ogg"},{"name":"","text":"　デゼルは恍惚の笑みを浮かべ、##目をトロンと蕩けさせる。","type":"TXT"},{"name":"【デゼル】","text":"「おまんこいっぱいになるくらい##大きくて、ゴリゴリ擦れるくらい硬くて……」","type":"TXT","id":"v_SR355_0024","src":"/img/common/voice/ogg/v_SR355_0024.9b0c8c5ef733161a38f6172997ad27be.ogg"},{"name":"【デゼル】","text":"「おまけに私の一番いい所に当たって……##このちんぽ最高よ……！！」","type":"TXT","id":"v_SR355_0025","src":"/img/common/voice/ogg/v_SR355_0025.b4a61b99135f635cd20ac29b4130948f.ogg"},{"name":"","text":"　甘い吐息を漏らし、歓喜の声をあげる。","type":"TXT"},{"name":"【デゼル】","text":"「こんなに相性がいいちんぽは##久しぶり……！　このちんぽ、##とーっても気に入ったわぁ……！」","type":"TXT","id":"v_SR355_0026","src":"/img/common/voice/ogg/v_SR355_0026.e00c5c0e07489c3f38a4bfa3436dd532.ogg"},{"name":"","text":"　デゼルはウットリと悦に入りながら##舌なめずりし、男にいやらしい目を向ける。","type":"TXT"},{"name":"【デゼル】","text":"「ねぇ、教会でもーっと激しくて、##いやらしくて、気持ちいい##セックスしましょう……？」","type":"TXT","id":"v_SR355_0027","src":"/img/common/voice/ogg/v_SR355_0027.fe4e453e19567ae9af0da4668b2de854.ogg"},{"name":"【男Ａ】","text":"「あ……も、もっと……？」","type":"TXT"},{"name":"【デゼル】","text":"「そうよぉ？　淫らな行為の許されない##神聖な場所で、##背徳感に浸りながらするの……」","type":"TXT","id":"v_SR355_0028","src":"/img/common/voice/ogg/v_SR355_0028.edb0d06b89af41d546bf0af8f68f5bba.ogg"},{"name":"【デゼル】","text":"「フェラ、パイズリ、本番、中出し……##アナルだって、あらゆるセックスの##行為をしていいの」","type":"TXT","id":"v_SR355_0029","src":"/img/common/voice/ogg/v_SR355_0029.ee935449cdb7d1f210ac107c409d9d01.ogg"},{"name":"【デゼル】","text":"「ねぇ……したいでしょう……？##……あんっ！」","type":"TXT","id":"v_SR355_0030","src":"/img/common/voice/ogg/v_SR355_0030.4b359f445ca16d6cdeff16a15fff537e.ogg"},{"name":"","text":"　デゼルの誘惑で更に気分の高まった##男の下半身が、ビクビクと##痙攣したように震えた。","type":"TXT"},{"name":"【男Ａ】","text":"「す、する、する！！##俺、一生シスターの元に通うからな！！」","type":"TXT"},{"name":"【デゼル】","text":"「あ、あぁ……す、すごいぃ……！##このちんぽ、ま、また硬くなって……！」","effect":"ef02","type":"TXT","id":"v_SR355_0031","src":"/img/common/voice/ogg/v_SR355_0031.a71bc251ee2f27f148bced4d7a1b3c15.ogg"},{"name":"【デゼル】","text":"「一体どれだけ硬くなるの……？##……んあぁ！##ちょ、ちょっと待っ……あぁ！！」","type":"TXT","id":"v_SR355_0032","src":"/img/common/voice/ogg/v_SR355_0032.3ea9c4d100878bc11619a371417a1590.ogg"},{"name":"【男Ａ】","text":"「シスター、シスター！！！」","type":"TXT"},{"name":"","text":"　硬さを増した剛直が、ここぞとばかりに##激しい突き上げで胎内を貫く。","type":"TXT"},{"name":"","text":"　想定外の強い抽送で責められ、##デゼルはこの上ない快楽の波に##狂乱の声を上げる。","type":"TXT"},{"name":"【デゼル】","text":"「あんあぁぁぁ！！##やっ、あっ、んあぁ、あぁ！##……ちんぽ凄いぃ、気持ちいいいぃ！」","type":"TXT","id":"v_SR355_0033","src":"/img/common/voice/ogg/v_SR355_0033.a198cd2a75a4788a34f896a793da1ce2.ogg"},{"name":"【デゼル】","text":"「ガチガチ勃起極太ちんぽが、##奥の一番いい所を犯してるのぉぉ！！」","type":"TXT","id":"v_SR355_0034","src":"/img/common/voice/ogg/v_SR355_0034.3008e3859a9e5dbb7fbe61e9e9393d7b.ogg"},{"name":"","text":"　悦びの絶叫が自然と漏れ出し、##デゼルは今まで以上に乱れていく。","type":"TXT"},{"name":"【デゼル】","text":"「このちんぽやっぱりイイ！！##形も大きさも硬さも、##全部、最高よぉぉぉ！！」","type":"TXT","id":"v_SR355_0035","src":"/img/common/voice/ogg/v_SR355_0035.8ff8fa5f0edd461e4389af5cdd1238db.ogg"},{"name":"【男Ａ】","text":"「まだまだこんなもんじゃねぇぞ！！」","type":"TXT"},{"name":"","text":"　調子に乗った男は、デゼルをもっと##乱れさせようと、##ピストンを更に加速させてゆく。","type":"TXT"},{"name":"【デゼル】","text":"「んおぁぁっ！？##あっあっぁうっあっあんいぃぃ！？##は、はっ、はげし、すぎりゅぅぅ！！」","type":"TXT","id":"v_SR355_0036","src":"/img/common/voice/ogg/v_SR355_0036.7796add4083f1227a3861336e536c89b.ogg"},{"name":"","text":"　今まで味わった事のない激しい責めに、##デゼルは腰が浮くほど感じてしまう。","type":"TXT"},{"name":"【デゼル】","text":"「んおほぅ！　おほっ、ほひぃ……##あっ、あひっ、ひ、ひぃん！！」","type":"TXT","id":"v_SR355_0037","src":"/img/common/voice/ogg/v_SR355_0037.5081dd841c6169eaea83c31d8f9718c9.ogg"},{"name":"【デゼル】","text":"「いい、突き上げちんぽいいのぉぉ！！##まんこぎゅぎゅって締まって、##気持ちいいのぉ！！」","type":"TXT","id":"v_SR355_0038","src":"/img/common/voice/ogg/v_SR355_0038.c6c5bcd09ed560e0d38655499ac1d586.ogg"},{"name":"【男Ａ】","text":"「はぁ、はぁ……や、やべぇ……！！」","type":"TXT"},{"name":"","text":"　瞬く間に男は快感の限界を超え、##怒張が張り詰めていく。","type":"TXT"},{"name":"【デゼル】","text":"「？！　ち、ちんぽがぁ、##ビクビクって震えてぇ、##まらおっきくなっへぇ……！」","effect":"ef02","type":"TXT","id":"v_SR355_0039","src":"/img/common/voice/ogg/v_SR355_0039.6744055be36e1231d40eae7894fb7a29.ogg"},{"name":"【デゼル】","text":"「い、イキそう？　イくのね？！##どろどろのしぇいえき、##びゅーびゅー出すのね！！」","type":"TXT","id":"v_SR355_0040","src":"/img/common/voice/ogg/v_SR355_0040.d0a8edebe4d8a30e3d88ac40556cea77.ogg"},{"name":"【男Ａ】","text":"「あ、あぁ！　もう出る、出すぞ！！」","type":"TXT"},{"name":"","text":"　途端、デゼルの中でイキたい欲求が##一気に高まり、体の芯から##ゾクゾクと震えが起きる。","type":"TXT"},{"name":"【デゼル】","text":"「わたひもぉ！　わたひもイキたいのぉ、##一緒に、一緒にいぃぃ！！」","type":"TXT","id":"v_SR355_0041","src":"/img/common/voice/ogg/v_SR355_0041.1165612c298aeda83dcd3ab2adab889a.ogg"},{"name":"【男Ａ】","text":"「どこに、どこに出して欲しい？！」","type":"TXT"},{"name":"【デゼル】","text":"「なかぁぁー！！　中出しして欲しいのぉぉ！##ちんぽ汁全部、子宮にぶちまけてぇぇ！！」","type":"TXT","id":"v_SR355_0042","src":"/img/common/voice/ogg/v_SR355_0042.9e1610995edf8a9b268d827f90a1c78f.ogg"},{"name":"【デゼル】","text":"「中出しじゃないとイヤなのぉ、##孕ませ精液じゃないとイケないのぉぉ！！」","type":"TXT","id":"v_SR355_0043","src":"/img/common/voice/ogg/v_SR355_0043.a55bc170927292d066c850846288a14d.ogg"},{"name":"【デゼル】","text":"「だからお願いぃぃ！##中でイってぇぇ！！##子宮に射精してぇぇぇ！！」","type":"TXT","id":"v_SR355_0044","src":"/img/common/voice/ogg/v_SR355_0044.e641985c911ef02ee8dc200744e8fe5d.ogg"},{"name":"","text":"　悲鳴にも似た懇願をしたデゼルは、##本能のまま男の唇にむしゃぶり付く。","type":"TXT"},{"name":"【男Ａ】","text":"「んぶぅ？！　で、でる！！！」","type":"TXT"},{"name":"【デゼル】","text":"「んじゅぅぅ！##だひてぇ、らひてぇぇぇ！！」","type":"TXT","id":"v_SR355_0045","src":"/img/common/voice/ogg/v_SR355_0045.206a1540241e77776493711499a0a606.ogg"},{"name":"","text":"　強烈な突き上げで子宮口に亀頭が##ねじ込まれ、デゼルの胎内に白濁が噴出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR355b","src":"/img/pc/hello_script/ev/M/SR355b.599fe8a1e8403350deddec34e57b2c97.jpg"},{"name":"【デゼル】","text":"「んびゅぅぅぅぅう！！##あちゅいぃぃぃ！！！　しぇいえき中出し##きてりゅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0046","src":"/img/common/voice/ogg/v_SR355_0046.82ca8bd62b5b8aa43b63577a777a8062.ogg"},{"name":"","text":"　子宮の壁に叩き付けるような##激しい射精が行われ、##膣襞が激しく締まる。","type":"TXT"},{"name":"","text":"　灼熱の孕ませ汁を受け入れたデゼルは、##イキ顔をキメて、アクメ汁を溢れさせた。","type":"TXT"},{"name":"【デゼル】","text":"「んひぅ、あひ、んうぅぅ……##子宮に、ドクドクってくりゅぅ……」","type":"TXT","id":"v_SR355_0047","src":"/img/common/voice/ogg/v_SR355_0047.3f01dd3b52355245771b109f3ea89817.ogg"},{"name":"【デゼル】","text":"「しぇいえきいっぱいぃ……##妊娠すりゅぅぅ……！」","type":"TXT","id":"v_SR355_0048","src":"/img/common/voice/ogg/v_SR355_0048.4ae058cc545ca3e2c2a8dd7fbf2fabbd.ogg"},{"name":"","text":"　肉棒は、絶頂で痙攣したように震え、##快感が怒涛の勢いで男に押し寄せる。","type":"TXT"},{"name":"【デゼル】","text":"「んうぅ……！##思った通りぃ、ちんぽの相性……##いいよぉ……！」","type":"TXT","id":"v_SR355_0049","src":"/img/common/voice/ogg/v_SR355_0049.3f404baeaf1a0995ceb19c683418ce22.ogg"},{"name":"【男Ａ】","text":"「うっ？！」","type":"TXT"},{"name":"","text":"　快感で身を打ち震わせていたデゼルが、##腰をグラインドさせる。","type":"TXT"},{"name":"【デゼル】","text":"「ん……もっとぉ……##もっと出ひてぇ……！」","type":"TXT","id":"v_SR355_0050","src":"/img/common/voice/ogg/v_SR355_0050.f83777f42aa95ef3e4a66c76325a320f.ogg"},{"name":"","text":"　子宮口で亀頭をしゃぶるが##如く腰を動かし、巧みに肉棒を絞り上げる。","type":"TXT"},{"name":"【デゼル】","text":"「きしゅぅ……キスもぉ……！##んちゅ……ちゅ、くちゅ、ちゅる……##んちゅ、んぅぅ……」","type":"TXT","id":"v_SR355_0051","src":"/img/common/voice/ogg/v_SR355_0051.4335e741fa6534898081d8b427c56bc9.ogg"},{"name":"","text":"　絶頂しながらも男の口を貪り、##膣肉をギュウギュウと締め上げる。","type":"TXT"},{"name":"","text":"　執拗にペニスを搾り上げ、##精液を一滴も残すまいとするデゼル。","type":"TXT"},{"name":"【男Ａ】","text":"「お望み通りに、全部飲ませてやる……！」","type":"TXT"},{"name":"【デゼル】","text":"「んうぅ！？　んくっ、ふぁん……！##ち、ちんぽグリグリくりゅぅ……！」","effect":"ef02","type":"TXT","id":"v_SR355_0052","src":"/img/common/voice/ogg/v_SR355_0052.b87d1fccdb4b63c10520daa96c535fe8.ogg"},{"name":"","text":"　男も腰をうねらせ、##デゼルの子宮口を穿り回す。","type":"TXT"},{"name":"【デゼル】","text":"「しゅてきぃ……##とっても射精じょうずなちんぽぉ……！」","type":"TXT","id":"v_SR355_0053","src":"/img/common/voice/ogg/v_SR355_0053.ed7d67cdaa6497909d2b918f7112b46a.ogg"},{"name":"","text":"　腰を跳ねさせ、更に押し上げられ、##絶頂を極めるデゼル。","type":"TXT"},{"name":"【デゼル】","text":"「んふぅ……ンフフフフ♪」","type":"TXT","id":"v_SR355_0054","src":"/img/common/voice/ogg/v_SR355_0054.38d85673f638a4bcdeb46bfb73f682f7.ogg"},{"name":"","text":"　デゼルは上機嫌に笑みを浮かべる。","type":"TXT"},{"name":"【デゼル】","text":"「ねぇ、必ず教会に来て……？##二人っきりでセックスしたいの……ね？」","type":"TXT","id":"v_SR355_0055","src":"/img/common/voice/ogg/v_SR355_0055.942a5ff1f875f641e4a83855eda63a87.ogg"},{"name":"","text":"　股間に力を込め、ぎゅ、ぎゅ、##と定期的に締め付けながら男に問いかける。","type":"TXT"},{"name":"【男Ａ】","text":"「っ……！！」","type":"TXT"},{"name":"","text":"　男は、興奮して求愛してくるデゼルの##膣の締め付けに声も上げられず、##首を縦に振って頷く。","type":"TXT"},{"name":"","text":"　そして、言葉の代わりに膣奥へ##肉棒を押しつける事で応えた。","type":"TXT"},{"name":"【デゼル】","text":"「あん！　お利口さんなちんぽね……♪##素直なちんぽは好きよ～……ンフフフ……」","type":"TXT","id":"v_SR355_0056","src":"/img/common/voice/ogg/v_SR355_0056.e8c4bb45e19b47344afd7caa088cf954.ogg"},{"name":"","text":"　ビクビクと脈打っていた肉棒も##ようやく動きが治まってきた。","type":"TXT"},{"name":"","text":"　長かった射精が終わり始めたのを##感じたデゼルは、蜜肉を締めて、##腰を緩く上下させる。","type":"TXT"},{"name":"","text":"　敏感になっている肉棒を姫貝で##しっかりと挟み込み、精液を搾り上げる。","type":"TXT"},{"name":"【デゼル】","text":"「今後の楽しみも出来たし……##今日は記念日になりそう……##ンフフ……」","type":"TXT","id":"v_SR355_0057","src":"/img/common/voice/ogg/v_SR355_0057.1a9d84628884418bf6b86188c0877d64.ogg"},{"name":"【デゼル】","text":"「ふぅ……でも、##まだ後がつかえてるのよね……♪」","type":"TXT","id":"v_SR355_0058","src":"/img/common/voice/ogg/v_SR355_0058.76c3a317ee1014ca51e9ffcc91e64dc0.ogg"},{"effect":"ef00","type":"EV","id":"SR355c","src":"/img/pc/hello_script/ev/M/SR355c.fad9957b9f1ab6cd9ddfcd413a8d4240.jpg"},{"name":"","text":"　強烈な射精感にぐったりと脱力する男を##横目に、デゼルが後ろを振り返る。","type":"TXT"},{"name":"","text":"　……自分の番を待ちきれないと##ばかりにいきり立つ、##男根の数々が目に止まる。","type":"TXT"},{"name":"","text":"　その様子に興奮したデゼルは、##余裕たっぷりの笑みを浮かべ、##挑発するように尻を持ち上げた。","type":"TXT"},{"name":"【デゼル】","text":"「やぁん……血管が浮き出るくらい##ガチガチのちんぽ……##こんなにいっぱい……！」","type":"TXT","id":"v_SR355_0059","src":"/img/common/voice/ogg/v_SR355_0059.c3129459676396d4df1ea61ab1a8959b.ogg"},{"name":"【デゼル】","text":"「私が本気アクメしちゃってるのを見て、##こんなになったのね……ンフ、##いいわぁ……！」","type":"TXT","id":"v_SR355_0060","src":"/img/common/voice/ogg/v_SR355_0060.5b3a83c3d5724c8507be7c4fb8000d1e.ogg"},{"name":"【デゼル】","text":"「ぐちょぐちょおまんこでも、##きつーく締まるケツまんこでも……##どっちでも使えるから……」","type":"TXT","id":"v_SR355_0061","src":"/img/common/voice/ogg/v_SR355_0061.b2b9a677284949dac23b1399b85f9c04.ogg"},{"name":"【デゼル】","text":"「お好きな穴に、好きなだけ射精して……？」","type":"TXT","id":"v_SR355_0062","src":"/img/common/voice/ogg/v_SR355_0062.7ba696fb2595ab88937ccd1e9d307b8d.ogg"},{"name":"","text":"　尻肉を掴んで二つの性穴を見せつけると、##トロリ、と膣口から精液が漏れ出た。","type":"TXT"},{"name":"","text":"　ゴクリ……と、##男達が唾を飲む男が響き渡る。","type":"TXT"},{"name":"","text":"　白濁の漏れ出る膣穴と、##締まりの良さそうな蕾がヒクヒクと##蠢く卑猥な光景。","type":"TXT"},{"name":"","text":"　デゼル自身も昂ぶり、##疼きが止まらなくなった。","type":"TXT"},{"name":"【デゼル】","text":"「早くぅ～！##誰でもいいから、勃起ちんぽぶち込んで、##ハメハメしてぇ！」","effect":"ef02","type":"TXT","id":"v_SR355_0063","src":"/img/common/voice/ogg/v_SR355_0063.2499ef1bcdbe672f3cb05aa21660daf8.ogg"},{"name":"","text":"　尻を振ってこれでもかと催促するデゼルに##順番待ちしていた男が近づいていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「つ、次は俺だ！！」","type":"TXT"},{"name":"","text":"　すると、デゼルはある事に気づいた。","type":"TXT"},{"name":"【デゼル】","text":"「１本だけなの？##穴はこっちにもあるのよ……」","type":"TXT","id":"v_SR355_0064_01","src":"/img/common/voice/ogg/v_SR355_0064_01.7a1bd4e0700040f7cfbc30c2bd9ae222.ogg"},{"name":"","text":"　言いながら、大口を開けてみせた。","type":"TXT"},{"name":"【男Ｃ】","text":"「へへ、なら俺はこっちを貰ったぜ！」","type":"TXT"},{"name":"【デゼル】","text":"「ンフフフ……」","type":"TXT","id":"v_SR355_0065","src":"/img/common/voice/ogg/v_SR355_0065.8b6e277fdbbe774a9c0d7909bae626c5.ogg"},{"name":"","text":"　二人の男は、股間の剛直をアナルと##口元に添え、角度を合わせ、##同時に突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR355d","src":"/img/pc/hello_script/ev/M/SR355d.2dda1060efa3b9b8a307da4af25df54e.jpg"},{"name":"【デゼル】","text":"「んぼぉうっっっ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0066","src":"/img/common/voice/ogg/v_SR355_0066.1369300b9765a32d8de021240295246b.ogg"},{"name":"","text":"　直腸と口内を同時に肉槍で貫かれ、##デゼルは悶絶する。","type":"TXT"},{"name":"【デゼル】","text":"「んお、お、おあぁぁ……！##ま、前も後ろも、ちんぽ、##いっぱいぃぃ……！！」","type":"TXT","id":"v_SR355_0067","src":"/img/common/voice/ogg/v_SR355_0067.8630b101737d58f3201e15950643fae0.ogg"},{"name":"【男Ｂ】","text":"「シスターのアナル、##キツキツで、滅茶苦茶締まる……！」","type":"TXT"},{"name":"【男Ｃ】","text":"「こっちの口の中も、##すげぇあったかくて、##舌が絡みついて……すげぇ……！」","type":"TXT"},{"name":"","text":"　二人は想像以上の感触に悶え、##すぐには動けないほど感じてしまう。","type":"TXT"},{"name":"【デゼル】","text":"「っ！　で、でりゅぅ……！！」","type":"TXT","id":"v_SR355_0068","src":"/img/common/voice/ogg/v_SR355_0068.9cab231a6aac0194e0d26731a4eb3a51.ogg"},{"name":"","text":"　デゼルは腹の裏側から子宮を押し潰され、##溜まっていた白濁液をぶぴゅ、##と噴き出した。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいおい、シスターが射精してやがる！」","type":"TXT"},{"name":"【男Ｃ】","text":"「挿れただけでイっちまうなんて、##流石だぜシスター！」","type":"TXT"},{"name":"【デゼル】","text":"「んいぃぃ！！　で、でりゅぅぅ……##子宮のしぇいえき、勿体にゃいぃ……！」","type":"TXT","id":"v_SR355_0069","src":"/img/common/voice/ogg/v_SR355_0069.21a3731715de2ff266a99c3edf66e684.ogg"},{"name":"【男Ｂ】","text":"「そんなもん、全部掻きだしちまえ！##俺達がたっぷり出してやるからよ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「だな！！」","type":"TXT"},{"name":"","text":"　男達は宣言すると同時に、##抽送を開始した。","type":"TXT"},{"name":"【デゼル】","text":"「んぶぅ！　んぐ、んっ、んっ……##はぶっあぐ……あ、んぐんぶぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR355_0070","src":"/img/common/voice/ogg/v_SR355_0070.669d1dab0df8b2dab4b41f2d6617ad50.ogg"},{"name":"","text":"　動きに合わせて苦悶の喘ぎが漏れ、##形の良い乳房が揺れ弾む。","type":"TXT"},{"name":"","text":"　二穴責めされ、男達は主導権を##握ったかに見えたがそれも束の間の事だった。","type":"TXT"},{"name":"【デゼル】","text":"「んうぅ、ぶはぁっ！##……フフ、最初はちょっと##びっくりしたけど……！」","type":"TXT","id":"v_SR355_0071","src":"/img/common/voice/ogg/v_SR355_0071.71637ad0c614ce599fceff05e31bfc4b.ogg"},{"name":"","text":"　尻をヒクつかせ、アナル挿入に満足する##デゼルは、口内を蹂躙するに##肉竿を改めて咥えた。","type":"TXT"},{"name":"【男Ｃ】","text":"「くおっ？！　く、口が締まって、##し、搾られる……！！」","type":"TXT"},{"name":"","text":"　バキュームのような吸い上げに引っ張られ、##ペニスが根元まで呑み込まれてしまう。","type":"TXT"},{"name":"","text":"　デゼルはその勢いは止めず、舌を絡めて、##じゅるぅぅぅ……##と、きつくしゃぶり上げる。","type":"TXT"},{"name":"【デゼル】","text":"「んうぅ……奥までぇ……##奥までせっくしゅしれぇ……##ずるぅ、ずじゅるびびび……！！」","type":"TXT","id":"v_SR355_0072","src":"/img/common/voice/ogg/v_SR355_0072.94b666933a27aa119e0261ddb6c35850.ogg"},{"name":"【男Ｃ】","text":"「お、奥まで？##……なら、お望み通りにしてやる……！」","type":"TXT"},{"name":"【デゼル】","text":"「んぐぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0073","src":"/img/common/voice/ogg/v_SR355_0073.051c2318a199435033643726058e863c.ogg"},{"name":"","text":"　男はデゼルの頭を掴み、##喉奥へと一気に淫棒をねじ込んだ。","type":"TXT"},{"name":"","text":"　喉の柔い粘膜は、##まるで膣内に挿れているかのような##感触だった。","type":"TXT"},{"name":"【男Ｃ】","text":"「これも、どうだ……！」","type":"TXT"},{"name":"【デゼル】","text":"「んー、んー……んうぅぅ！？！？」","type":"TXT","id":"v_SR355_0074","src":"/img/common/voice/ogg/v_SR355_0074.206355c8e9520e912a210e060c530288.ogg"},{"name":"","text":"　息苦しさに悶えるデゼルを無視し、##喉を拡張するように腰をうねらせ、##喉をほじくり返す。","type":"TXT"},{"name":"【デゼル】","text":"「ンーッッ！！##んぐ、んぐ、んぶぶぶぶぶ！！」","type":"TXT","id":"v_SR355_0075","src":"/img/common/voice/ogg/v_SR355_0075.1ef8681395f8fe0c84444bad03ac05e5.ogg"},{"name":"【男Ｂ】","text":"「うお！　す、すげぇ締まる？！」","type":"TXT"},{"name":"","text":"　括約筋が急速に収縮し、##ただでさえ狭い媚肉の隙間が、##より一層きつく搾り上がった。","type":"TXT"},{"name":"【男Ｂ】","text":"「ぐく……動くぞ、シスター……！」","type":"TXT"},{"name":"","text":"　元々動くのすらままならないほどの##狭穴を、男は暴君で抉り拡げていく。","type":"TXT"},{"name":"","text":"　直腸のうねる肉圧が男根を刺激し、##蕾肉がカリ傘に引っかかって、##強烈な快感を呼び起こす。","type":"TXT"},{"name":"【デゼル】","text":"「あひぃぃぃ！！　おお、お尻の穴がぁ、##ひ、拡げ、られ、てぇ……！」","type":"TXT","id":"v_SR355_0076","src":"/img/common/voice/ogg/v_SR355_0076.d4e8907e19c7e1439f400e3f6fd01572.ogg"},{"name":"【デゼル】","text":"「お腹の裏から引っ張られて、##しゅ、しゅごい、気持ちいいぃぃ……！！」","type":"TXT","id":"v_SR355_0077","src":"/img/common/voice/ogg/v_SR355_0077.a9306693f695027ee9c72ca21cc81550.ogg"},{"name":"【男Ｂ】","text":"「ハハッ！　シスターは##マゾ気質がありそうだな……！！」","type":"TXT"},{"name":"","text":"　気を良くした男が、ピストンを激しくさせ##ズボズボと出し入れさせる。","type":"TXT"},{"name":"","text":"　腰を打ち付ける度に尻肉が弾み、##下腹部全体に快感の振動が揺れ渡った。","type":"TXT"},{"name":"【デゼル】","text":"「あっ、あっ……お、お尻、ちんぽが、##激し、あっ、出る、あっ、あぁぁぁ……！！」","type":"TXT","id":"v_SR355_0078","src":"/img/common/voice/ogg/v_SR355_0078.9ac93147e17f8d2d9216bf9093e1587e.ogg"},{"name":"","text":"　激しく突かれ、##呂律が回らないほど感じてしまう。","type":"TXT"},{"name":"","text":"　精液のたっぷり詰まった子宮を裏から##刺激され、抽送に合わせて##精液が溢れ出てきた。","type":"TXT"},{"name":"【デゼル】","text":"「んあぁぁぁ！！##精液いっぱい出てりゅぅぅ！！##射精しちゃってりゅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR355_0079","src":"/img/common/voice/ogg/v_SR355_0079.efdce6910583156778a98b9d898f4888.ogg"},{"name":"【男Ｂ】","text":"「出せだせ！　全部出しちまえ！！」","type":"TXT"},{"name":"","text":"　デゼルは細かく精液を噴き戻し、##胎を痙攣させている。","type":"TXT"},{"name":"【デゼル】","text":"「はひぃぃ……らめぇぇ……##お尻らめぇ……おかひくなっひゃぅぅ……」","type":"TXT","id":"v_SR355_0080","src":"/img/common/voice/ogg/v_SR355_0080.89c7a16160c6965a1615d09950249810.ogg"},{"name":"【男Ｃ】","text":"「こっちがおろそかになってるぜ、##シスター」","type":"TXT"},{"name":"【デゼル】","text":"「はひぃ……んちゅ、くちゅ、んむ……##じゅちゅ、ちゅ、ちゅる、##くちゅ、じゅぷ……」","type":"TXT","id":"v_SR355_0081","src":"/img/common/voice/ogg/v_SR355_0081.8cfb0ad69c84f181cd0e13344ff99d82.ogg"},{"name":"","text":"　デゼルは二穴責めによって##相当感じており、##壊れそうなほど喘ぎ狂っていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「なぁ、このままイカせたらどうなるか##見たくないか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ……一体どんな痴態を##見せてくれるのか、##想像するだけで恐ろしいぜ」","type":"TXT"},{"name":"","text":"　男達はデゼルの絶頂が近い事を感じ取り、","type":"TXT"},{"name":"","text":"　そのイキ狂いっぷりを見てみたいと、##荒々しく腰を打ち付けた。","type":"TXT"},{"name":"【デゼル】","text":"「んぐぅっ？！　い、いきなり、##は、激し、ん、んうぅぅぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0082","src":"/img/common/voice/ogg/v_SR355_0082.f3974a7f623b7514d2270491a607f3e0.ogg"},{"name":"","text":"　あまりに激しい抽送に何も考えられなくなり##ただただ感じる事しか出来なくなっている。","type":"TXT"},{"name":"","text":"　デゼルから溢れ出るドスケベ臭に、##先ほど膣内射精をした男も欲望を滾らせた。","type":"TXT"},{"name":"【男Ａ】","text":"「さっきまでの余裕はどうしたんだ##シスター？　ちんぽで感じすぎて、##気がふれちまったか？！」","type":"TXT"},{"name":"【デゼル】","text":"「んびゅぅぅっ？！」","type":"TXT","id":"v_SR355_0083","src":"/img/common/voice/ogg/v_SR355_0083.e89f4746f4df95f2d014de2845fef1b8.ogg"},{"name":"","text":"　二穴責めに加えて乳首まで抓まれ、##頭がスパークするほど感じ入ってしまう。","type":"TXT"},{"name":"【デゼル】","text":"「んふぅ、んじゅる、んぅ……##ンフー、ンフー、ンフー……」","type":"TXT","id":"v_SR355_0084","src":"/img/common/voice/ogg/v_SR355_0084.6d82a09e1c6727462f612ea93c3c4c6f.ogg"},{"name":"","text":"　デゼルは制御が利かなくなったように##膝を震わせ、荒い鼻息を漏らし##口から飛沫を散らす。","type":"TXT"},{"name":"","text":"　しかし、デゼルの性欲は##人智を遥かに凌駕していた。","type":"TXT"},{"name":"【デゼル】","text":"「……ンフ…………ンフフフフ……！」","type":"TXT","id":"v_SR355_0085","src":"/img/common/voice/ogg/v_SR355_0085.eff86e6e016746757de270ccd9ead577.ogg"},{"name":"","text":"　普通の女ならこれほどの責めを受ければ、##気が狂ってもおかしくないものだが――","type":"TXT"},{"name":"","text":"　極限まで性感を得たデゼルは、##逆にそれを糧とし、##肉欲の女王の本領を見せた。","type":"TXT"},{"name":"【デゼル】","text":"「もっとぉ、もっとちんぽ突いてぇ！##もっと喉の奥まで入れてぇ！」","type":"TXT","id":"v_SR355_0086","src":"/img/common/voice/ogg/v_SR355_0086.f547fbc00698c293d4052b26d6d14a6c.ogg"},{"name":"【デゼル】","text":"「んぅ、乳首もぉ、おっぱいも##もっと揉みくちゃにしてぇぇ！！」","type":"TXT","id":"v_SR355_0087","src":"/img/common/voice/ogg/v_SR355_0087.a8f73f53875e04ec19c0d63755287ecf.ogg"},{"name":"","text":"　この期に及んで、甘えるような##上目遣いで男を見つめ、##肉棒をおねだりしてくるのだ。","type":"TXT"},{"name":"【デゼル】","text":"「ちんぽしゅきぃ……我慢汁も、##精液も、全部しゅきぃ……！##もっと欲しいぃぃ……！！」","type":"TXT","id":"v_SR355_0088","src":"/img/common/voice/ogg/v_SR355_0088.d07a8da0cc9c057138faaf732ba531cf.ogg"},{"name":"【デゼル】","text":"「イカせて、生ハメちんぽで私を##イカせてぇぇ！！」","type":"TXT","id":"v_SR355_0089","src":"/img/common/voice/ogg/v_SR355_0089.a2100cf7d49a169cc17f11625c1df78e.ogg"},{"name":"【デゼル】","text":"「気持ちいいの止まらないの、##ちんぽしゅきすぎて、##おかしくなりそうなのぉぉぉ！！」","type":"TXT","id":"v_SR355_0090","src":"/img/common/voice/ogg/v_SR355_0090.2f8d4a71501da54a18fc3c4227cd8697.ogg"},{"name":"【デゼル】","text":"「お願いぃ！　ちんぽまみれにしてぇぇ！！##ちんぽでイカせてぇぇぇぇ！！」","type":"TXT","id":"v_SR355_0091","src":"/img/common/voice/ogg/v_SR355_0091.90a194ee762e4adfab1e602c3d540ca2.ogg"},{"name":"","text":"　男二人は、底なしのドスケベ女に##一層興奮し射精感を堪えて腰を振り立てる。","type":"TXT"},{"name":"【男Ｂ】","text":"「おらイケ！　イっちまえ！！」","type":"TXT"},{"name":"【デゼル】","text":"「ひきぃぃ！！　ちんぽくりゅうぅぅ！##アクメくりゅうぅぅ！！##い、イぎゅぅぅぅ！！！」","type":"TXT","id":"v_SR355_0092","src":"/img/common/voice/ogg/v_SR355_0092.9ffb93b1117381711418f22f1b5446a6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR355e","src":"/img/pc/hello_script/ev/M/SR355e.01039a3f5a2ec15a35575f08d26e9c10.jpg"},{"name":"【デゼル】","text":"「ひにゃぁあぁあぁぁああ！！！##んひぃ、あい、んにゃぁぁぁあああ！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0093","src":"/img/common/voice/ogg/v_SR355_0093.6d2ee552691824b415ff24657c2d9d70.ogg"},{"name":"【デゼル】","text":"「んひぅぅぅ！　で、でりゅぅぅ、##お潮もでひゃうぅぅぅ！！！」","type":"TXT","id":"v_SR355_0094","src":"/img/common/voice/ogg/v_SR355_0094.299fd972f3f936c200ba23c470e606b2.ogg"},{"name":"","text":"　デゼルは体を弓なりに反らして、##激しく絶頂を迎える。","type":"TXT"},{"name":"","text":"　膣からは強烈な潮を噴き出し、##先ほど中出しをしてくれた肉棒に、##直撃させていた。","type":"TXT"},{"name":"【デゼル】","text":"「ふわぁぁぁ……！！##ちんぽに潮シャワーかかってりゅぅ……！」","type":"TXT","id":"v_SR355_0095","src":"/img/common/voice/ogg/v_SR355_0095.99a1b86df5ba12ce7129a0eb23cdaebb.ogg"},{"name":"","text":"　陰茎がビクビクと脈打ち、##デゼルの潮で射精感が高まってしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「くおぁぁ！！##こ、こんなのエロすぎて……い、イク！！！」","type":"TXT"},{"name":"","text":"　不意打ちの、それもデゼルの潮噴きを##直に受け、男は堪らず射精してしまう。","type":"TXT"},{"name":"","text":"　先ほどと同等かそれ以上の##白濁が溢れ出し、潮とザーメンの噴水が##繰り広げられる。","type":"TXT"},{"name":"","text":"　と同時に、男は半ば反射的に、##強烈に乳首を抓っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【デゼル】","text":"「あぁぁ、い、いま乳首、##抓られた、らぁ……！！##あぁぁぁぁぁあーーー！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0096","src":"/img/common/voice/ogg/v_SR355_0096.62782e01693e7ec23ce74c769b7f9b7a.ogg"},{"name":"","text":"　デゼル自身も制御できない快楽に翻弄され##だらしないアクメを何度も晒してしまう。","type":"TXT"},{"name":"【デゼル】","text":"「んひー、んひー、ひー……##りゃ、りゃめぇ……！##ちち、ちんぽぉ……！」","type":"TXT","id":"v_SR355_0097","src":"/img/common/voice/ogg/v_SR355_0097.17b7775f5efef8d7173ed855aae759fd.ogg"},{"name":"","text":"　咄嗟に、口と尻穴を埋める肉棒に、##縋るように吸い付いた。","type":"TXT"},{"name":"【デゼル】","text":"「んきゅぅ……ちんぽしゅきぃ##……ちんぽ、ちんぽぉ……」","type":"TXT","id":"v_SR355_0098","src":"/img/common/voice/ogg/v_SR355_0098.ffdaf8199a44777329d7fe0a6318ec2c.ogg"},{"name":"","text":"　まるで愛おしい物に##泣きついているかのようなその姿に、##前後の男二人は、激しく欲情する。","type":"TXT"},{"name":"","text":"　心臓が跳ね、黒い欲求が湧いてくる……。","type":"TXT"},{"name":"","text":"　もっとデゼルを追い詰めたい……##このデゼルで射精したい……！","type":"TXT"},{"name":"","text":"　二人は意思疎通を図る訳でもなく##願望が一致し、互いにピストンを再開した。","type":"TXT"},{"name":"【デゼル】","text":"「んぎっ！？　ら、らめらめらめっ！！##イったばかりで敏感らかぁら、##ま、まだ、あぁぁ！！」","type":"TXT","id":"v_SR355_0099","src":"/img/common/voice/ogg/v_SR355_0099.c526379d4f052de7af4ff4aef382133b.ogg"},{"name":"【男Ｂ】","text":"「もう我慢出来ねぇ！！##俺達も出すぞ、##シスターの中に射精するぞ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「散々我慢させられたんだ、##玉の中が空になるまでたっぷり##出させてもらうぜ！！」","type":"TXT"},{"name":"【デゼル】","text":"「ふあぁぁぁん！！##そんな、そんらのぉ……！！##いい、イイ、イイいいぃぃ！！！」","type":"TXT","id":"v_SR355_0100","src":"/img/common/voice/ogg/v_SR355_0100.90f61a3f5d216fa2d0460599e4c4b8b3.ogg"},{"name":"【デゼル】","text":"「イったばっかりらのにぃ、##尻まんこも、喉まんこも感じひゃってぇ##らめなのぉぉ！！」","type":"TXT","id":"v_SR355_0101","src":"/img/common/voice/ogg/v_SR355_0101.637f053372061015e9e8a52b4c61a967.ogg"},{"name":"","text":"　男達は、ラストスパートをかけて##高速で腰を打ち付ける。","type":"TXT"},{"name":"","text":"　パンパンパンパンパン！！##と、肌のぶつかる激しい音が##興奮を煽り立てる。","type":"TXT"},{"name":"【デゼル】","text":"「はぁぁん！　あぁんあっ、##あんあんあんあんあん！！！##またイく、わたひもイくぅぅ！！」","type":"TXT","id":"v_SR355_0102","src":"/img/common/voice/ogg/v_SR355_0102.9355ea7c051bdee44f2a400041b9ceac.ogg"},{"name":"【デゼル】","text":"「だひてぇ、わたひの中にだひてぇえ！！##ちんぽ汁だひてぇぇぇ！！！」","type":"TXT","id":"v_SR355_0103","src":"/img/common/voice/ogg/v_SR355_0103.defb6c4a32461ef1511682d11b6cfb0e.ogg"},{"name":"【男Ｂ】","text":"「い、イク！！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「イクっっ！！！！」","type":"TXT"},{"name":"","text":"　男達の怒張が一際##強くのた打ち跳ねた瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR355f","src":"/img/pc/hello_script/ev/M/SR355f.4fb201f60c7ddcbac753d0dcf5cf3005.jpg"},{"name":"【デゼル】","text":"「ひにゃあぁぁぁあああ！！　いぐぅぅぅ！！##ンイッグうぅぅぅうぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR355_0104","src":"/img/common/voice/ogg/v_SR355_0104.4f7390a8eb5b4a25c86d2d1b9d6e0938.ogg"},{"name":"","text":"　二人の男は同時に射精し、##デゼルも激しくイキ狂った。","type":"TXT"},{"name":"【デゼル】","text":"「んうぅぅ！！##お腹の中にドクドクって出てりゅぅぅ！」","type":"TXT","id":"v_SR355_0105","src":"/img/common/voice/ogg/v_SR355_0105.53d49d985c0396b092afe42b65db57f9.ogg"},{"name":"","text":"　アナルを犯していた男は、##これでもかと肉胴を押し込み、##直腸越しに精液を子宮に叩き付けた。","type":"TXT"},{"name":"【デゼル】","text":"「あぁぁぁん！！　熱いのきてりゅぅぅ！##ぶっかけしぇいえき、しゅきぃぃ！！」","type":"TXT","id":"v_SR355_0106","src":"/img/common/voice/ogg/v_SR355_0106.9cbc11dc6faea45650ee6ddb8645f503.ogg"},{"name":"","text":"　口内を犯していた男は、##射精の直前で引き抜き、##デゼルの顔に白濁を浴びせかけた。","type":"TXT"},{"name":"【デゼル】","text":"「はぁぁん……！　射精ちんぽぉ……##いいこいいこぉ……」","type":"TXT","id":"v_SR355_0107","src":"/img/common/voice/ogg/v_SR355_0107.4217fc66a65e02296ac9611c5a0d9d91.ogg"},{"name":"","text":"　顔に擦り付けられる肉竿に頬ずりし、##蕩けきった顔でアクメに酔うデゼル。","type":"TXT"},{"name":"【男Ｃ】","text":"「はぁ、はぁ……シスターの顔、##俺の精子でたっぷり塗りたくってやるぜ……」","type":"TXT"},{"name":"","text":"　ぶっかけた男は、必死になって##チンポを扱き、デゼルの顔を汚していく。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぅ、はぁ、はぁ、はぁ……##き、気持ちいい……！」","type":"TXT"},{"name":"","text":"　尻穴に中出しした男は、##強烈に締まる蕾肉に絞られ、","type":"TXT"},{"name":"","text":"　呻き声を漏らしながら、##射精の脈動に合わせて腰を叩きつけていく。","type":"TXT"},{"name":"【デゼル】","text":"「はうぅ……二人してそんなされたらぁ……##あ、ま、また、でりゅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR355_0108","src":"/img/common/voice/ogg/v_SR355_0108.61d641584d09775a7f3f95568d9bb8f3.ogg"},{"name":"","text":"　デゼルは子宮を尻穴から突かれるのに##合わせて、再び潮を噴き出していく","type":"TXT"},{"name":"【男Ａ】","text":"「うぅ、し、シスター、シスター……！！」","type":"TXT"},{"name":"","text":"　下にいる男は、勢いは衰えても##デゼルの様に興奮し萎える事なく射精する。","type":"TXT"},{"name":"","text":"　デゼルと、男三人の、##長い長い絶頂が続く……。","type":"TXT"},{"name":"","text":"　その様に、挿入はまだだが##堪らず扱きだした男を始め、","type":"TXT"},{"name":"","text":"　既に抜いた男達も、##堪らず肉胴を扱いて射精していた。","type":"TXT"},{"name":"【デゼル】","text":"「はぁ、はぁ、はぁ、はぁ………………ンフフ##フフ……」","type":"TXT","id":"v_SR355_0109","src":"/img/common/voice/ogg/v_SR355_0109.eb5da71375d902c68f2ac1598faa9b2d.ogg"},{"name":"","text":"　室内に満ちる濃密な牡の臭いと熱。","type":"TXT"},{"name":"","text":"　一向に衰える気配をみせない男達のペニス。","type":"TXT"},{"name":"","text":"　デゼルの底なしの性欲に応えるかのように、##興奮の空気が強まっていく。","type":"TXT"},{"name":"【デゼル】","text":"「男と女が、お互いのちんぽとまんこを##隠す事なく求めてもいい、この空間……！」","type":"TXT","id":"v_SR355_0110","src":"/img/common/voice/ogg/v_SR355_0110.666b591a07b6b53107622f535d7c8c78.ogg"},{"name":"【デゼル】","text":"「はぁぁぁ……最高、最高よ……！！」","type":"TXT","id":"v_SR355_0111","src":"/img/common/voice/ogg/v_SR355_0111.38c71d6a8ed48fa9cff978c072cb35bc.ogg"},{"name":"","text":"　強烈な絶頂をキメながらも、##デゼルは更に肉欲を深めた様子だった。","type":"TXT"},{"name":"【デゼル】","text":"「凄い……まだちんぽが##こんなにいっぱい……大収穫……！」","type":"TXT","id":"v_SR355_0112","src":"/img/common/voice/ogg/v_SR355_0112.a406066425d36217bc192cf447ea4b39.ogg"},{"name":"","text":"　デゼルは恍惚に目を輝かせ、##男達はこの女を犯したい一心で##肉棒をヒクつかせた。","type":"TXT"},{"name":"","text":"　肉欲の宴は、まだまだま終わらない……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9668937","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c673",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR458a","src":"/img/pc/hello_script/ev/M/SR458a.9258134b938f8f65b0a4b77dc5a28a3a.jpg"},{"name":"【セシリア】","text":"「ふっくーん♪##あはっ、やっぱりここにいたぁ♪」","type":"TXT","id":"v_SR458_0000","src":"/img/common/voice/ogg/v_SR458_0000.c3b237bea011ab431711901a56293769.ogg"},{"name":"【俺】","text":"「こんな時間にどうしたんだ？」","type":"TXT"},{"name":"【セシリア】","text":"「あのねぇー、ちこれぃとつくったから、##ふっくんに食べてもらおうと思って」","type":"TXT","id":"v_SR458_0001","src":"/img/common/voice/ogg/v_SR458_0001.9a43ac73c456376fb4a70a2806f8db4a.ogg"},{"name":"","text":"　セシリアはとろりとした笑顔を向けながら、##ゆっくりと距離を詰めてきた。","type":"TXT"},{"name":"【俺】","text":"「って、お前なんて格好を……」","type":"TXT"},{"name":"","text":"　素っ裸にエプロンだけを##身に纏ったその姿に、##驚きと呆れた気持ちを言葉にする。","type":"TXT"},{"name":"","text":"　そんな様子も意に介さず、##セシリアは楽しげにこちらへと近づいて来た。","type":"TXT"},{"name":"【俺】","text":"「お、おい、大丈夫か？##なんだかいつもと様子が違うぞ」","type":"TXT"},{"name":"【セシリア】","text":"「んふふー、なんかねー、##ぶれんでえっていうのを入れたら##おいしくなるって教えてもらってねー」","type":"TXT","id":"v_SR458_0002","src":"/img/common/voice/ogg/v_SR458_0002.31b230d7c9fd7e576504b1e9915474cf.ogg"},{"name":"【セシリア】","text":"「それを入れてちこれぃとつくってたらねー、##なんか気持ちよくなってきちゃって」","type":"TXT","id":"v_SR458_0003","src":"/img/common/voice/ogg/v_SR458_0003.daaf77584b55c0ee22b166ea8120ca4c.ogg"},{"name":"【俺】","text":"「ああ、##だから少し酒のにおいがするのか……」","type":"TXT"},{"name":"【セシリア】","text":"「おいしいからふっくんも##たべてみてよー」","type":"TXT","id":"v_SR458_0004","src":"/img/common/voice/ogg/v_SR458_0004.47ab6bc19d9529148724c645b184f4af.ogg"},{"name":"","text":"　セシリアは楽しそうに微笑みながら、##自分の指をさしだした。","type":"TXT"},{"name":"","text":"　よく見れば、指だけじゃなく体まで##チョコレートにまみれている。","type":"TXT"},{"name":"【セシリア】","text":"「あまくてとってもおいしいよー、##ほらほらぁ」","type":"TXT","id":"v_SR458_0005","src":"/img/common/voice/ogg/v_SR458_0005.58e5502c98d9292489bc70f35b332a1e.ogg"},{"name":"","text":"　セシリアはチョコレートまみれの指を##差し出したまま、期待を込めた眼差しを##向けている。","type":"TXT"},{"name":"","text":"　どうやら、指先のチョコレートを##舐め取るまで、動く気はなさそうだ。","type":"TXT"},{"name":"","text":"　仕方なく舌を伸ばすと、##セシリアはくすぐったそうに身をよじった。","type":"TXT"},{"name":"【セシリア】","text":"「どう？　おいしいでしょ？」","type":"TXT","id":"v_SR458_0006","src":"/img/common/voice/ogg/v_SR458_0006.2f92d656800925156185c87dcc488505.ogg"},{"name":"【セシリア】","text":"「本当はね、おいしいちこれぃとけーきを##食べてもらおうと思ってたんだけどぉ……」","type":"TXT","id":"v_SR458_0007","src":"/img/common/voice/ogg/v_SR458_0007.c99359fbf005f9406813cec36a26586d.ogg"},{"name":"【セシリア】","text":"「作ってるうちにふわふわしてきてねー、##なんか上手くいかなかったんだぁ……」","type":"TXT","id":"v_SR458_0008","src":"/img/common/voice/ogg/v_SR458_0008.818d7f4cb79909c9665495a16cb61e0a.ogg"},{"name":"【セシリア】","text":"「そこでね、私考えたの！##ちこれぃとと一緒に、##私も食べてもらおうって」","effect":"ef02","type":"TXT","id":"v_SR458_0009","src":"/img/common/voice/ogg/v_SR458_0009.710c4f186feaef5efbacb8086f339819.ogg"},{"name":"【セシリア】","text":"「だからね、ほら……##こっちにもいっぱいちこれぃとが##あるんだよぉ」","type":"TXT","id":"v_SR458_0010","src":"/img/common/voice/ogg/v_SR458_0010.cf57c6b4b7c4fb6093aab20c168f27a5.ogg"},{"name":"","text":"　エプロンをずらすと、##その豊満な乳房にべったりとチョコレートが##塗りつけられていた。","type":"TXT"},{"name":"【セシリア】","text":"「こうすればぁ、ちこれぃとと私、##いっしょに食べてもらえるでしょ？##私頭いい♪」","type":"TXT","id":"v_SR458_0011","src":"/img/common/voice/ogg/v_SR458_0011.ae8deecbe8f49fc6805b67b443eba6c6.ogg"},{"name":"【俺】","text":"「なるほど、そういうことなら……##たっぷりと楽しませてもらおうかな」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、##いっぱいいーっぱい味わってね♪」","type":"TXT","id":"v_SR458_0012","src":"/img/common/voice/ogg/v_SR458_0012.b64ae803a28c86bbf184b127ffe31867.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　エプロンからこぼれた乳房に手を伸ばすと、##その柔らかい輪郭に馴染ませるように、##チョコレートを塗りつけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR458b","src":"/img/pc/hello_script/ev/M/SR458b.a1292213d4022db002107b5ff3e01daa.jpg"},{"name":"【セシリア】","text":"「はぁう、んっ……##もぉ、ぬりぬりするんじゃなくて、##食べるんだよぉ……んっ、あんっ」","effect":"ef02","type":"TXT","id":"v_SR458_0013","src":"/img/common/voice/ogg/v_SR458_0013.bd3ccf044a56096866dd18125cdbb966.ogg"},{"name":"【俺】","text":"「おいしく食べるための準備をしてるんだよ」","type":"TXT"},{"name":"【セシリア】","text":"「そんなこと言ってぇ、##触り方がすごくエッチな感じだし……##んぁっ、んんっ……」","type":"TXT","id":"v_SR458_0014","src":"/img/common/voice/ogg/v_SR458_0014.d0790a7f17e98afef6fca4c8de08e5a6.ogg"},{"name":"【俺】","text":"「こういうことを##期待してたんじゃないのか？」","type":"TXT"},{"name":"【セシリア】","text":"「ちがうもんっ、##私はちこれぃとを食べてほしかっただけだもん##……はぅっ、んんっ……」","type":"TXT","id":"v_SR458_0015","src":"/img/common/voice/ogg/v_SR458_0015.bcb3f769148afae75b3e0714a3faec1a.ogg"},{"name":"","text":"　言葉ではそう否定しながらも、##セシリアは呼吸が乱れていくのを##止められなかった。","type":"TXT"},{"name":"","text":"　指先が乳首に触れる度に、##小さく体を震わせて、##弾ける快感に声を漏らす。","type":"TXT"},{"name":"【セシリア】","text":"「んくぅっ、んんっ……##触れられてると、どんどん体が##熱くなっちゃう……」","type":"TXT","id":"v_SR458_0016","src":"/img/common/voice/ogg/v_SR458_0016.11a37bee877433f7bd259d8ce07591b9.ogg"},{"name":"【セシリア】","text":"「胸の奥がどきどきして……あぅっ、##んっ、あっあっ……##頭の中がふわぁーって……」","type":"TXT","id":"v_SR458_0017","src":"/img/common/voice/ogg/v_SR458_0017.3e105b20a1b3744d3630d4038063555a.ogg"},{"name":"","text":"　手のひらや指で乳房を弄ばれながら、##セシリアはもどかしさに耐えるように、先程##チョコレートをなめ取られた指をしゃぶる。","type":"TXT"},{"name":"【セシリア】","text":"「んちゅぶぅっ、ちゅるっ……##んっ、ふふっ……ふっくんの味がするぅ……」","type":"TXT","id":"v_SR458_0018","src":"/img/common/voice/ogg/v_SR458_0018.033d4faad4e3643fe4eae718d151022f.ogg"},{"name":"【セシリア】","text":"「はぁうっ、あっ……ね、ねぇ、##もう準備できてるんじゃないかなぁ##……あぅっ、あっ……」","type":"TXT","id":"v_SR458_0019","src":"/img/common/voice/ogg/v_SR458_0019.caa18cf0b361f670877ad3dc20920fbc.ogg"},{"name":"【セシリア】","text":"「おっぱいむにゅむにゅするだけじゃ##なくてぇ……ちゃんとちこれぃとも##食べて欲しいのぉ……」","type":"TXT","id":"v_SR458_0020","src":"/img/common/voice/ogg/v_SR458_0020.3369ec671af8dd1d06c11a4f5e3e2bf7.ogg"},{"name":"","text":"　揉まれるだけでは物足りなくなってきたのか##セシリアは切なげに訴えてきた。","type":"TXT"},{"name":"","text":"　上がった体温でチョコレートはどろどろに##溶け、勃起した乳首を甘いにおいで##コーティングしている。","type":"TXT"},{"name":"【セシリア】","text":"「ほらほらぁ、食べやすいように乳首も##ぷっくりしてきたし……##もう十分おいしくなったよぉ……」","type":"TXT","id":"v_SR458_0021","src":"/img/common/voice/ogg/v_SR458_0021.f89d0b2485e0460bb2fa4c1bc6d76800.ogg"},{"name":"【俺】","text":"「それじゃあ、いただくとしようか」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、いっぱいめしあがれ♪」","type":"TXT","id":"v_SR458_0022","src":"/img/common/voice/ogg/v_SR458_0022.716de147012b5490d800239767949071.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR458c","src":"/img/pc/hello_script/ev/M/SR458c.9d993c5988af71d596c9dcdece598007.jpg"},{"name":"【セシリア】","text":"「ひぁんっ、あっああっ……」","effect":"ef02","type":"TXT","id":"v_SR458_0023","src":"/img/common/voice/ogg/v_SR458_0023.f67f535d563f669cdd575f2f9567e330.ogg"},{"name":"","text":"　乳首に吸い付かれ、##セシリアはびくんと体を跳ねさせた。","type":"TXT"},{"name":"","text":"　待ちに待っていた強い刺激に、##肉体は全身で喜びを表現させたのだ。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、あぁうっ……##いっぱいあるから、##残さず全部味わってね……あぅっ、んんっ」","type":"TXT","id":"v_SR458_0024","src":"/img/common/voice/ogg/v_SR458_0024.0b8838b04c1b2d6f77a6ebe1c691645b.ogg"},{"name":"","text":"　舌先にチョコレートを絡めながら、##ふくらんだ乳首を刺激していく。","type":"TXT"},{"name":"","text":"　軽く甘噛みすると、##滲んだ汗と一緒に強いアルコールの香りが##口いっぱいに広がった。","type":"TXT"},{"name":"【俺】","text":"「これ、やっぱりブランデーを##入れすぎたんじゃないか？」","type":"TXT"},{"name":"【セシリア】","text":"「そうかなぁ？##でもおいしいジュースだから、##いっぱいでも問題ないよね♪」","type":"TXT","id":"v_SR458_0025","src":"/img/common/voice/ogg/v_SR458_0025.06b19f398dc8734c33de7ab67557a13a.ogg"},{"name":"","text":"　酔ってしまうほど入れるのは問題だろ、##と思いながらも、口には出さなかった。","type":"TXT"},{"name":"","text":"　本人が楽しそうなら、##あえて言う必要もないだろう。","type":"TXT"},{"name":"","text":"　そう考え、目の前のスイーツに集中する。","type":"TXT"},{"name":"【セシリア】","text":"「あぅっ、んっあっ……ふふっ、##おいしそうにおっぱい##ちゅぱちゅぱしてる……んっ、あぅっ」","type":"TXT","id":"v_SR458_0026","src":"/img/common/voice/ogg/v_SR458_0026.500669fcd3b0537b295a2a0b84aaaad4.ogg"},{"name":"【セシリア】","text":"「なんだか赤ちゃんみたいでかわいい##……んっ、あうっ、あっ……」","type":"TXT","id":"v_SR458_0027","src":"/img/common/voice/ogg/v_SR458_0027.054fe42a43d4a2f5c88f15bea5d37dbe.ogg"},{"name":"【セシリア】","text":"「ちょっと、##エッチなおしゃぶりのしかただけど……##んっ、あぅ、あっああっ……」","type":"TXT","id":"v_SR458_0028","src":"/img/common/voice/ogg/v_SR458_0028.a3b4fdf42877f547c48f27708f821d5d.ogg"},{"name":"【俺】","text":"「こういうのも好きだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……ないしょ♪」","type":"TXT","id":"v_SR458_0029","src":"/img/common/voice/ogg/v_SR458_0029.b40fafdfde9baa0b831ef0c2920ccb7b.ogg"},{"name":"","text":"　乳首だけでなく、乳房の周りにも舌を這わせ##べったりと塗りつけられたチョコレートを##舐め取っていく。","type":"TXT"},{"name":"【セシリア】","text":"「あぁうっ、んんっ……だめぇ、##おっぱいどんどん熱くなってぇ……##んくっ、ああっ……」","type":"TXT","id":"v_SR458_0030","src":"/img/common/voice/ogg/v_SR458_0030.1cf89d449e782f8dc1e438994cff594f.ogg"},{"name":"【セシリア】","text":"「んくうっ、んっ、あっああぁっ……##ふあああぁぁっ、あんっあああぁっ！」","effect":"ef02","type":"TXT","id":"v_SR458_0031","src":"/img/common/voice/ogg/v_SR458_0031.594d29dfaf0310f37f798d4f1617dfd4.ogg"},{"name":"","text":"　乳首にがりっと強く噛みつくのと同時に、##セシリアは一際大きな声をあげて、##小さな絶頂を迎えた。","type":"TXT"},{"name":"","text":"　そのまま行為を止めず、見た目通りの##柔らかさと、肌の滑らかさを舌先で##感じながら、視線をセシリアの股間へ向ける。","type":"TXT"},{"name":"","text":"　薄く開いた割れ目からは、##すでにじわりと愛液が滲み出ていて、##セシリアの興奮を物語っていた。","type":"TXT"},{"name":"【俺】","text":"「そろそろこっちの準備も良さそうだな」","type":"TXT"},{"name":"【セシリア】","text":"「こっちって……もう、ダメだよ、##エッチじゃなくて、##ちこれぃとを食べて欲しいのにぃ……」","type":"TXT","id":"v_SR458_0032","src":"/img/common/voice/ogg/v_SR458_0032.6e4c91ed50e3378ff2afae605491f424.ogg"},{"name":"【俺】","text":"「チョコと一緒に、セシリアも食べて##欲しいんだろ？　だからちゃんと、##こっちで味わってやるよ」","type":"TXT"},{"name":"","text":"　取り出された肉棒を前に、##セシリアの瞳が興奮で揺れる。","type":"TXT"},{"name":"【俺】","text":"「こっちはもう食べる気満々なんだけど……##どうする？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……それじゃあ、##いっぱい食べてもらおうかな」","type":"TXT","id":"v_SR458_0033","src":"/img/common/voice/ogg/v_SR458_0033.8d29ac845ba04148a087ca0f7b11a78f.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR458d","src":"/img/pc/hello_script/ev/M/SR458d.b6face9879fecf5dc5b283e4c7a3b1d6.jpg"},{"name":"【セシリア】","text":"「ひぁあんっ、あっああぅっ、##あっああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR458_0034","src":"/img/common/voice/ogg/v_SR458_0034.2651d9e1d0edc409d3cc584088a50d94.ogg"},{"name":"","text":"　ぐちゅりと卑猥な音をさせながら、##濡れた割れ目に肉棒が滑り込んでいく。","type":"TXT"},{"name":"","text":"　秘肉はカタく勃起した肉棒を強く抱きしめ、##情欲の訪れを歓迎した。","type":"TXT"},{"name":"【セシリア】","text":"「ひぅっ、んっ、あぁぁっ……##すご、く、熱い……熱いよぉオチンチン##……んっ、あうっああっ……」","type":"TXT","id":"v_SR458_0035","src":"/img/common/voice/ogg/v_SR458_0035.79fea992faa17e7b69c3eeb1bc55a228.ogg"},{"name":"【俺】","text":"「セシリアだって欲しかったんだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「ちがうもん……あぅっ、あんっ##……私はちこれぃとを##食べて欲しかったんだもんっ……」","type":"TXT","id":"v_SR458_0036","src":"/img/common/voice/ogg/v_SR458_0036.ce3cbb326a38d4ed135e88dc6be3ae0d.ogg"},{"name":"【俺】","text":"「そうか、じゃあ抜いちまうか」","type":"TXT"},{"name":"【セシリア】","text":"「だめぇっ……お残ししちゃだめなのぉ##……ちゃんと全部味わって……##残さず食べてぇ……」","type":"TXT","id":"v_SR458_0037","src":"/img/common/voice/ogg/v_SR458_0037.147841c86e5d8a6426c07e708867fae2.ogg"},{"name":"【セシリア】","text":"「いじわるしちゃやだぁ……##んっ、あぅっああっ……」","type":"TXT","id":"v_SR458_0038","src":"/img/common/voice/ogg/v_SR458_0038.bd36b3600e89c10c88dda195738e37c6.ogg"},{"name":"","text":"　悶えながら求めるセシリア。","type":"TXT"},{"name":"","text":"　ゆっくりと腰を動かしはじめると、##膣壁はその動きに合わせて、伸縮をはじめた。","type":"TXT"},{"name":"【セシリア】","text":"「はあぁうっ、んっ、あんっああっ……##おっきいのが中でいっぱい擦れてぇ##……んんっ、はぁうっ……」","type":"TXT","id":"v_SR458_0039","src":"/img/common/voice/ogg/v_SR458_0039.489d1af73231ea04a2e63b2c1b9ae4a2.ogg"},{"name":"【セシリア】","text":"「アソコだけじゃなく、おっぱいも##……ちこれぃとまだまだ残ってるからぁ##……んっ、あぁっ」","type":"TXT","id":"v_SR458_0040","src":"/img/common/voice/ogg/v_SR458_0040.d16e5805ba3512e5d5b1487b618fcd48.ogg"},{"name":"【俺】","text":"「ああ、わかってるよ……」","type":"TXT"},{"name":"","text":"　体を傾け、揺れる乳房に再び舌を伸ばす。","type":"TXT"},{"name":"","text":"　勃起した乳首に歯をたてると、##その隙間に閉じ込めたまま、##舌先で表面を嬲った。","type":"TXT"},{"name":"【セシリア】","text":"「ひぁんっ、あっ……もっと強く噛んで##いいよ……私は平気だからぁ……##んっ、あうっ……」","type":"TXT","id":"v_SR458_0041","src":"/img/common/voice/ogg/v_SR458_0041.eeb992bea2017fa87df702cee1c0df1c.ogg"},{"name":"【セシリア】","text":"「甘くておいしいおっぱいを、##もっといっぱい味わって欲しいの##……だから……んっ、あぁうっ……」","type":"TXT","id":"v_SR458_0042","src":"/img/common/voice/ogg/v_SR458_0042.b3c7166876f81ba752377805002a041e.ogg"},{"name":"","text":"　求められるまま、舌と歯で乳首を責めると、##セシリアは嬉しそうに腰をひくつかせた。","type":"TXT"},{"name":"","text":"　キツく噛みつけば、それだけ膣内の圧力が##高まり、肉棒を刺激する。","type":"TXT"},{"name":"","text":"　したたる汗とチョコレートが混ざり合い、##舐め取ると、刺激的な甘さを感じさせた。","type":"TXT"},{"name":"【セシリア】","text":"「ひぁぁっ、んっ、あうっああっ……##ねえ、おいしい？##私、喜んでもらえてるかなぁ……」","effect":"ef02","type":"TXT","id":"v_SR458_0043","src":"/img/common/voice/ogg/v_SR458_0043.56a400cb6873426a3ef774f05dbec120.ogg"},{"name":"【俺】","text":"「ああ、最高においしいよ……##こんなにうまいチョコレートを##食べたのは初めてだ」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……嬉しいなぁ……##んっ、あうっあっ……##もっと、もーっと味わってね」","type":"TXT","id":"v_SR458_0044","src":"/img/common/voice/ogg/v_SR458_0044.0f576829d225f3acc9387a051380dd2f.ogg"},{"name":"【セシリア】","text":"「ちこれぃとも私も、##ぜーんぶあなたのものだから……##んっ、あうっああっ……」","type":"TXT","id":"v_SR458_0045","src":"/img/common/voice/ogg/v_SR458_0045.ed30775aa10a982aa20f0f8b414e29d8.ogg"},{"name":"【セシリア】","text":"「満足するまで食べ尽くしてね♪」","type":"TXT","id":"v_SR458_0046","src":"/img/common/voice/ogg/v_SR458_0046.840f8c32de5b99c12fdae673584fa549.ogg"},{"name":"","text":"　可愛らしいおねだりに、##下半身の熱が上がる。","type":"TXT"},{"name":"","text":"　腰に力を入れて肉棒を押し出せば、##返事をするように膣壁が##きゅうきゅうと圧力を上げた。","type":"TXT"},{"name":"","text":"　汗とチョコレート、##そして割れ目から漏れ出た愛液で、##二人の体はもうどろどろだ。","type":"TXT"},{"name":"【セシリア】","text":"「ひあぁんっ、んっ、あうっあっああっ##……奥まで、来てるぅ……##んっあっああっ……」","type":"TXT","id":"v_SR458_0047","src":"/img/common/voice/ogg/v_SR458_0047.961ceedc4e2f32e41e463d1157b17272.ogg"},{"name":"【セシリア】","text":"「オチンチンが私の奥まで味わおうって、##ずんずん来てるのぉっ……あうっああっ……」","type":"TXT","id":"v_SR458_0048","src":"/img/common/voice/ogg/v_SR458_0048.e4b815f6512f624f83c76e4d6c861724.ogg"},{"name":"【セシリア】","text":"「先っちょが何度も当たってぇ##……はぅっ、あぁっ……子宮にまで##ずんずん響いてくるぅっ……」","type":"TXT","id":"v_SR458_0049","src":"/img/common/voice/ogg/v_SR458_0049.fe0393a76c932223a34bd906bdce7e23.ogg"},{"name":"【俺】","text":"「セシリアのオマンコもお腹が空いて##きたみたいだな……さっきから##ずっと涎を垂らしてるぞ……」","type":"TXT"},{"name":"【セシリア】","text":"「ああぅっ、んっああっ……だ、だってぇ##……オチンチン気持ちよすぎて、##止まらないんだもん……」","type":"TXT","id":"v_SR458_0050","src":"/img/common/voice/ogg/v_SR458_0050.a380fbd197bb1567dc8223bf56e754dd.ogg"},{"name":"","text":"　切なげに喘ぎながら、##セシリアは肉棒を求め続けた。","type":"TXT"},{"name":"","text":"　その気持ちに肉体が応えるように、##膣壁を出入りする肉棒に寄り添わせる。","type":"TXT"},{"name":"【セシリア】","text":"「ふあぁっ、んっ、あんっああっ、##んくぅっ、いぁっ、##あんっああっ、んああぁぁっ」","type":"TXT","id":"v_SR458_0051","src":"/img/common/voice/ogg/v_SR458_0051.4a010393660bb0312dbe564ad8e61a56.ogg"},{"name":"【セシリア】","text":"「じゅぼじゅぼ、中でいっぱい擦れてぇっ##……あうっ、んくぅっ、ひあっあんっ##ああぁっ……」","type":"TXT","id":"v_SR458_0052","src":"/img/common/voice/ogg/v_SR458_0052.bf17f615d8650329810684ea6939e9be.ogg"},{"name":"","text":"　一向に緩まない膣圧に、##肉棒が早くも脈動をはじめる。","type":"TXT"},{"name":"","text":"　震えるサオをしっかり抱きしめながら、##膣壁は果てる瞬間へと導いていった。","type":"TXT"},{"name":"【セシリア】","text":"「このままぁ、##中にいっぱい出してくれるんでしょ？##んっ、あっああっ……」","type":"TXT","id":"v_SR458_0053","src":"/img/common/voice/ogg/v_SR458_0053.459465d725f9e1e38567d18c355433df.ogg"},{"name":"【セシリア】","text":"「あぅっ、んんっ……##ちこれぃととミルク、相性抜群だもんね##……あぅっ、んんっ……」","type":"TXT","id":"v_SR458_0054","src":"/img/common/voice/ogg/v_SR458_0054.c36ecff70612f7ada4381eb77fa7a2c9.ogg"},{"name":"【俺】","text":"「欲しいか？」","type":"TXT"},{"name":"【セシリア】","text":"「欲しいぃ……熱くてトロトロの##オチンポミルク……いっぱい出して欲しい##……んあっ、あうっああっ……」","type":"TXT","id":"v_SR458_0055","src":"/img/common/voice/ogg/v_SR458_0055.2a680c394576bd7f2aaf1d75cfc848f4.ogg"},{"name":"【セシリア】","text":"「このまま出してぇ……びゅくびゅくって、##奥までいっぱい……んっ、あうっああっ……」","type":"TXT","id":"v_SR458_0056","src":"/img/common/voice/ogg/v_SR458_0056.cf894ba7d09b780b73662e298ff4b652.ogg"},{"name":"【セシリア】","text":"「濃密な精液で、##私のオマンコいっぱいにしてぇ##……あんっ、んあっ、はぁうっあっああっ」","type":"TXT","id":"v_SR458_0057","src":"/img/common/voice/ogg/v_SR458_0057.bd2a777991c07a2a7a287a0b27247289.ogg"},{"name":"","text":"　セシリアの求めに応えるように、##腰の動きを加速させていく。","type":"TXT"},{"name":"","text":"　結合部で愛液が飛び散り、##セシリアをさらに追い詰めようと、##乳首に噛みついた。","type":"TXT"},{"name":"【セシリア】","text":"「いああぁっ、んっあぁぁっ、##乳首もオマンコも気持ちよすぎてもうっ##……んあっああっ……」","type":"TXT","id":"v_SR458_0058","src":"/img/common/voice/ogg/v_SR458_0058.2a4f5ade8e6beee02e41b6b51da1ef3c.ogg"},{"name":"【セシリア】","text":"「ああぅっ、んっ、あんっああぁっ、##イっちゃうぅ……##おいしく食べられながら私っ……」","type":"TXT","id":"v_SR458_0059","src":"/img/common/voice/ogg/v_SR458_0059.9b774d1cb4bf65e574853f52a6d28885.ogg"},{"name":"【セシリア】","text":"「んくぅっ、いぁっ、あんっああっ##……イクぅっ、んっ、あっあああっ、##イクぅぅうあああぁぁぁっ！」","type":"TXT","id":"v_SR458_0060","src":"/img/common/voice/ogg/v_SR458_0060.bbea32b3cc326e7b1be8f35c7162a81b.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR458e","src":"/img/pc/hello_script/ev/M/SR458e.2dc9966a8d2889488acaf0586c355547.jpg"},{"name":"【セシリア】","text":"「ひあああぁぁぁぁぁっ、##あああぁうっ、##んっあっああああぁぁぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR458_0061","src":"/img/common/voice/ogg/v_SR458_0061.62e9560cba950902c3cde5423503a2df.ogg"},{"name":"","text":"　最奥を突き上げられながら、##セシリアは絶頂の声をあげた。","type":"TXT"},{"name":"","text":"　びくびくと腰を痙攣させながら、##注がれる精液を受け止めていく。","type":"TXT"},{"name":"","text":"　濡れた膣壁に抱きしめられながら、##肉棒は狂ったように脈動し、##その中を白濁で埋め尽くしていった。","type":"TXT"},{"name":"【セシリア】","text":"「はぁあうっ、んっ、ああぁっ……##どびゅどびゅって、あったかいの##……出てるよ、中にぃ……」","type":"TXT","id":"v_SR458_0062","src":"/img/common/voice/ogg/v_SR458_0062.c5fed8a98e3cb2c2c0161a7f8a64cadd.ogg"},{"name":"【セシリア】","text":"「オチンポミルク、おいしいって、##オマンコが喜んでるぅ……##んくっ、あっああっ……」","type":"TXT","id":"v_SR458_0063","src":"/img/common/voice/ogg/v_SR458_0063.77ee012eaa1b2455c7404fa6e7f29eb4.ogg"},{"name":"","text":"　目がくらむような快感をセシリアの中で##感じながら、最後の一滴まで##残さず注ぎ込む。","type":"TXT"},{"name":"【セシリア】","text":"「はぁはぁ……ん、あっ……##いっぱい出たねぇ……んあっ、あぅっ……」","type":"TXT","id":"v_SR458_0064","src":"/img/common/voice/ogg/v_SR458_0064.623ddb8ec2de66fa02b80cdef3e6c864.ogg"},{"name":"【セシリア】","text":"「おいしかった？」","type":"TXT","id":"v_SR458_0065","src":"/img/common/voice/ogg/v_SR458_0065.2daf047239fbbfddc05c0a5c4e3616cd.ogg"},{"name":"【俺】","text":"「ああ、おいしかったよ……」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……よかった♪」","type":"TXT","id":"v_SR458_0066","src":"/img/common/voice/ogg/v_SR458_0066.d4efb4364a5759de4e7907579938ed65.ogg"},{"name":"","text":"　嬉しそうに微笑んだセシリアだったが、##その瞳の奥には、##まだ情欲の炎がくすぶっている。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、あうっ……もう、##お腹いっぱい？　ごちそうさましちゃう？」","type":"TXT","id":"v_SR458_0067","src":"/img/common/voice/ogg/v_SR458_0067.a1d0a4a53877aa5587d60c132ef83ab7.ogg"},{"name":"【俺】","text":"「どうだと思う？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……まだまだ##物足りないんじゃないかなって思う……」","type":"TXT","id":"v_SR458_0068","src":"/img/common/voice/ogg/v_SR458_0068.25f0617bf31b1c043ee71cfa7588ed7f.ogg"},{"name":"【セシリア】","text":"「だって、オマンコの中でまだ##オチンチンおっきいまんまなんだもん……」","type":"TXT","id":"v_SR458_0069","src":"/img/common/voice/ogg/v_SR458_0069.793b8bc369351f54cbd9521920aa2411.ogg"},{"name":"【セシリア】","text":"「それってさ……##もっと食べたいってことだよね？　ね？」","type":"TXT","id":"v_SR458_0070","src":"/img/common/voice/ogg/v_SR458_0070.330800dba8950c8242b91d976dd74efa.ogg"},{"name":"【俺】","text":"「そうだな……それじゃあ、##今度はセシリアに舐めてもらおうかな」","type":"TXT"},{"name":"【セシリア】","text":"「いいよぉ……私もね、##ちょうど喉が渇いてて……」","type":"TXT","id":"v_SR458_0071","src":"/img/common/voice/ogg/v_SR458_0071.e80e7421b5e1f0cdc965f2616c513798.ogg"},{"name":"【セシリア】","text":"「オマンコだけじゃなく、##お口にもミルクが欲しいなって##思ってたところなの♪」","type":"TXT","id":"v_SR458_0072","src":"/img/common/voice/ogg/v_SR458_0072.5a79b30ec0df2d62a963beedcd1a2177.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR458f","src":"/img/pc/hello_script/ev/M/SR458f.6dbc4d5a3580b1d8fe86012d6ce023f1.jpg"},{"name":"【セシリア】","text":"「ふふっ、私のエッチなお汁とぉ、##漏れたオチンポミルクで##どろどろになってるぅ」","type":"TXT","id":"v_SR458_0073","src":"/img/common/voice/ogg/v_SR458_0073.90f8512c1764df11887962a86c3b369b.ogg"},{"name":"【セシリア】","text":"「いっぱいぺろぺろして、##キレイにしてあげるからね……」","type":"TXT","id":"v_SR458_0074","src":"/img/common/voice/ogg/v_SR458_0074.d5b57e80991b970c9396e9fd9b71be59.ogg"},{"name":"【セシリア】","text":"「いただきまーす♪##あむっ、んっ、ちゅるぅっ……」","type":"TXT","id":"v_SR458_0075","src":"/img/common/voice/ogg/v_SR458_0075.8c9e886f675062e5ccce5af7356c4bbc.ogg"},{"name":"","text":"　セシリアは大きく口を開くと、##目の前に差し向けられた肉棒に##しゃぶりついた。","type":"TXT"},{"name":"","text":"　柔らかそうな唇が、##肉棒の歪なカタチに歪んでいく。","type":"TXT"},{"name":"【セシリア】","text":"「んちゅぶぅっ、じゅるぅっ……##んくっ、んっ……すごい、##エッチな味がするよぉ……」","type":"TXT","id":"v_SR458_0076","src":"/img/common/voice/ogg/v_SR458_0076.369be0819d2d3f6aa6d439c119ebdd3b.ogg"},{"name":"【セシリア】","text":"「あむぅっ、ちゅぐっ、じゅるぅっ、##ちゅばぁっ……裏筋を舌でシゴいたら、##どんどんミルクが溢れてくるぅ……」","type":"TXT","id":"v_SR458_0077","src":"/img/common/voice/ogg/v_SR458_0077.c5e599276c54e5a618969d4b202f566c.ogg"},{"name":"【セシリア】","text":"「んくっ、んっ……ちゅくぅっ、じゅるるっ##……えへへ、ミルクいっぱい……##ちゅぶっ、じゅるるうっ……」","type":"TXT","id":"v_SR458_0078","src":"/img/common/voice/ogg/v_SR458_0078.b2fd4386b28e127699018133218bc30a.ogg"},{"name":"【俺】","text":"「どうだ？　おいしいか？」","type":"TXT"},{"name":"【セシリア】","text":"「うん、おいしい……ちゅばぁっ、##ちゅれぇぉっ、んちゅうぅっ……##男の人の味がするのぉ……」","type":"TXT","id":"v_SR458_0079","src":"/img/common/voice/ogg/v_SR458_0079.03c4c0646d830cdcaf729ac795b115e2.ogg"},{"name":"【セシリア】","text":"「ごっくんするとね、口いっぱいに##エッチなにおいがひろがって……##あむぅっ、じゅるるうっ……」","type":"TXT","id":"v_SR458_0080","src":"/img/common/voice/ogg/v_SR458_0080.f372617d8da068b86fc431f61360ac83.ogg"},{"name":"【セシリア】","text":"「ちゅぶっ、じゅるっ、ずじゅぅ……##体がどんどん熱くなって……##んちゅっ、れぉっ……」","type":"TXT","id":"v_SR458_0081","src":"/img/common/voice/ogg/v_SR458_0081.03c9c51db2d893b74bd01f73c227ec79.ogg"},{"name":"【セシリア】","text":"「ぶらんでえとはまたちょっと違うくて##……ふふふっ……でも、##ぶらんでえよりおいしい……」","type":"TXT","id":"v_SR458_0082","src":"/img/common/voice/ogg/v_SR458_0082.049c751f9a2c015cf877b2bd27f20b56.ogg"},{"name":"","text":"　セシリアは器用に舌を使って、##根本まで垂れた愛液を舐めあげた。","type":"TXT"},{"name":"","text":"　擦れ合う粘膜の刺激に、##萎えかけていた肉棒が、##じわじわと力を取り戻していく。","type":"TXT"},{"name":"【セシリア】","text":"「んちゅぶぅっ、じゅるっ、ちゅばぁっ##……すごーい、オチンチン##どんどんおっきくなっていく」","type":"TXT","id":"v_SR458_0083","src":"/img/common/voice/ogg/v_SR458_0083.72635b37078b3b7ff5212b3f031320f2.ogg"},{"name":"【セシリア】","text":"「あむぅっ、んちゅぅっ……お口の中で##とくんとくんって脈打って……##じゅぶっ、りゅぅっ……」","type":"TXT","id":"v_SR458_0084","src":"/img/common/voice/ogg/v_SR458_0084.daff950f5edef9d94d16122be95d3a0f.ogg"},{"name":"【セシリア】","text":"「私のお口じゃ全部入りきらないかもぉ##……んぐぅっ、ちゅぶうっ、じゅるるっ……」","type":"TXT","id":"v_SR458_0085","src":"/img/common/voice/ogg/v_SR458_0085.5f397a4cd500025d07dbe47767356bf8.ogg"},{"name":"","text":"　唇をとがらせ、##セシリアは亀頭にキスをした。","type":"TXT"},{"name":"","text":"　そのままセシリアは##肉棒の内部に残った白濁を吸い出していく。","type":"TXT"},{"name":"【セシリア】","text":"「んくっ、じゅるるるっ、ちゅばぁっ、##じゅくっ、んんっ……##あむっ、ちゅうるぅっ……」","type":"TXT","id":"v_SR458_0086","src":"/img/common/voice/ogg/v_SR458_0086.64c555f82bdd57224891fcd293d34ca3.ogg"},{"name":"【セシリア】","text":"「あはっ♪　オチンチンまた##びくってしたぁ♪　もう元気いっぱいだねぇ」","effect":"ef02","type":"TXT","id":"v_SR458_0087","src":"/img/common/voice/ogg/v_SR458_0087.0088f11714b9792702d8a840b833851d.ogg"},{"name":"【セシリア】","text":"「私もぉ……##オチンチンお掃除してたらぁ、またオマンコが##きゅんきゅんしてきたよぉ……」","type":"TXT","id":"v_SR458_0088","src":"/img/common/voice/ogg/v_SR458_0088.69e85e8dfa097017f2b7b72a6bd2574a.ogg"},{"name":"【セシリア】","text":"「はぁむっ、ちゅるうぅっ……##お口でオチンチン感じるだけじゃ、##物足りないかもぉ……」","type":"TXT","id":"v_SR458_0089","src":"/img/common/voice/ogg/v_SR458_0089.77534a7830780b5b4312e42c7b1852aa.ogg"},{"name":"【セシリア】","text":"「んちゅぶぅっ、じゅるっ、ちゅばぁっ##……欲しい……欲しいよぉ……##オチンチン欲しい……」","type":"TXT","id":"v_SR458_0090","src":"/img/common/voice/ogg/v_SR458_0090.c22907c7b2b6502d934a5cfc655b2a60.ogg"},{"name":"【俺】","text":"「さて、どうしようかなぁ」","type":"TXT"},{"name":"【セシリア】","text":"「うう……いじわる言わないで……##んちゅっ、じゅるぅっ……ちゃんと##オチンチンお掃除できたでしょ？」","type":"TXT","id":"v_SR458_0091","src":"/img/common/voice/ogg/v_SR458_0091.9a00202effb609ff99deff16189c1f94.ogg"},{"name":"【セシリア】","text":"「だからぁ……おかわり、##欲しいなぁ……」","type":"TXT","id":"v_SR458_0092","src":"/img/common/voice/ogg/v_SR458_0092.9c45fd1921fd2efe46118d0649c7080d.ogg"},{"name":"【セシリア】","text":"「ムキムキの勃起チンポで、##私の腹ぺこオマンコをずんずんって……」","type":"TXT","id":"v_SR458_0093","src":"/img/common/voice/ogg/v_SR458_0093.2d3600a392ce3ee80fe5e1c4386ed008.ogg"},{"name":"【セシリア】","text":"「さっきみたいに……ううん、##さっきよりいっぱい、##精液どびゅどびゅして欲しいのぉ……」","type":"TXT","id":"v_SR458_0094","src":"/img/common/voice/ogg/v_SR458_0094.53139cec5b81e285ac51780585ff2bf4.ogg"},{"name":"【セシリア】","text":"「本当はね、ちゃんとしたちこれぃとけーきを##食べてもらいたかったんだけど……##失敗しちゃったから……」","type":"TXT","id":"v_SR458_0095","src":"/img/common/voice/ogg/v_SR458_0095.5bfe16bf669123c9edf65337be18a9e7.ogg"},{"name":"【セシリア】","text":"「だから、少しでも喜んでほしくて##……ダメかな……」","type":"TXT","id":"v_SR458_0096","src":"/img/common/voice/ogg/v_SR458_0096.fb2278007f0ebd43ff74d34c0ead9988.ogg"},{"name":"【俺】","text":"「ブランデーで酔って##こんなことしたってわけじゃないんだな」","type":"TXT"},{"name":"【セシリア】","text":"「酔ってないよぉ、##ちょっとふわふわしてるだけ」","type":"TXT","id":"v_SR458_0097","src":"/img/common/voice/ogg/v_SR458_0097.fb39664700aaf4b7f5d1374d8ac8b101.ogg"},{"name":"【セシリア】","text":"「それより……ねえ……##オチンポミルクのおかわり、してくれる？」","type":"TXT","id":"v_SR458_0098","src":"/img/common/voice/ogg/v_SR458_0098.f81d9400e013787bb70cac81e04065cc.ogg"},{"name":"【俺】","text":"「そんなに欲しいのか？」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、欲しい♪」","type":"TXT","id":"v_SR458_0099","src":"/img/common/voice/ogg/v_SR458_0099.013e1af89f4bf04c163f14bf31ef6a16.ogg"},{"name":"【セシリア】","text":"「それに……オチンチンだって##もっとどびゅどびゅしたいって、##さっきから言ってるよ♪」","type":"TXT","id":"v_SR458_0100","src":"/img/common/voice/ogg/v_SR458_0100.0baf40cedd5d39f97245d21bb2d5e2a1.ogg"},{"name":"【セシリア】","text":"「お互いが求めてるなら、##もうするしかないよね♪」","type":"TXT","id":"v_SR458_0101","src":"/img/common/voice/ogg/v_SR458_0101.9454dc81f493c26a66a8f0135286dc71.ogg"},{"name":"【俺】","text":"「ああ、そうだな……」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ、じゃあ決まりだね♪」","type":"TXT","id":"v_SR458_0102","src":"/img/common/voice/ogg/v_SR458_0102.02c6631006d0433af628fcec6e363dbf.ogg"},{"name":"【セシリア】","text":"「特別な日だから、今日はいっぱい……##いーっぱい私のこと食べて、##お腹も心も満たされて♪」","type":"TXT","id":"v_SR458_0103","src":"/img/common/voice/ogg/v_SR458_0103.004c92179691b43a09bbd3cc139daf5b.ogg"},{"name":"【セシリア】","text":"「大好きな気持ちと一緒に、##私の全部を受け取って♪」","type":"TXT","id":"v_SR458_0104","src":"/img/common/voice/ogg/v_SR458_0104.0f2ff3a4e16d7d012ab0b83f644476eb.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9743539","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c674",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR459a","src":"/img/pc/hello_script/ev/M/SR459a.9b1eae8c9b4c73faa68a93fca5e1479c.jpg"},{"name":"【セシリア】","text":"「んああぁぁぁっ、あぁぁぅ、##んっ、あっあああぁっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0000","src":"/img/common/voice/ogg/v_SR459_0000.a0a48d99529dd287af57eaf4fd6d20b7.ogg"},{"name":"","text":"　背後から鋭く突き上げられ、##セシリアは悲鳴にも似た声を上げた。","type":"TXT"},{"name":"","text":"　最奥に亀頭を押しつけられ、##子宮ごと内臓まで圧迫されてしまいそうな##衝撃に、全身が震える。","type":"TXT"},{"name":"【セシリア】","text":"「ひあぁっ、んっ……い、いきなり奥までぇ##……オチンチン深いところ##届いちゃってるぅ……んっ、あっああっ……」","type":"TXT","id":"v_SR459_0001","src":"/img/common/voice/ogg/v_SR459_0001.efcc29e56bdc6f89f44a2511167fc9b7.ogg"},{"name":"【セシリア】","text":"「らめらよぉ……んっ、あぁうっ##……いまので、ちょっとイっちゃったぁ##……あぅっあっ……」","type":"TXT","id":"v_SR459_0002","src":"/img/common/voice/ogg/v_SR459_0002.6dd1c520aa906a82136c4161049aebd1.ogg"},{"name":"【俺】","text":"「なに言ってるんだ、##まだ入れたばかりじゃないか」","type":"TXT"},{"name":"【セシリア】","text":"「そうだけどぉ……だって、##オチンチンがおっきすぎてぇ……##んっ、あうっああっ……」","type":"TXT","id":"v_SR459_0003","src":"/img/common/voice/ogg/v_SR459_0003.9d689be362ecd296f438ea9035e2da44.ogg"},{"name":"【セシリア】","text":"「オマンコいっぱい広げられて……##中が熱くぅ……んっ、あうっああっ……」","type":"TXT","id":"v_SR459_0004","src":"/img/common/voice/ogg/v_SR459_0004.ab029db3c5251e1a8d8f5d4fe2042cc6.ogg"},{"name":"【俺】","text":"「こういうのも好きだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……うん、だいしゅきぃ……##あっ、んんっ……もっといっぱいしてぇ……」","type":"TXT","id":"v_SR459_0005","src":"/img/common/voice/ogg/v_SR459_0005.2c9848c4819f82daee0e36cca1fb819a.ogg"},{"name":"","text":"　セシリアのおねだりに応え、##乳房と同じくらい大きく形のいい尻に、##腰を打ち付ける。","type":"TXT"},{"name":"","text":"　湿った肌のぶつかる音と一緒に、##セシリアは喉を震えさせ、##押し出されるように息を漏らした。","type":"TXT"},{"name":"【セシリア】","text":"「はぁうっ、んっ、いっ、あっああっ、##んくぅ……あぅっ、あっああっ、##んああぁっ……」","type":"TXT","id":"v_SR459_0006","src":"/img/common/voice/ogg/v_SR459_0006.eca5e000ec58f8f2130e24d9cff01b42.ogg"},{"name":"【セシリア】","text":"「何度も奥に当たってぇ……元気な##オチンチンが、気持ちいいって震えてるのぉ##……んっ、あぅっあっああっ……」","type":"TXT","id":"v_SR459_0007","src":"/img/common/voice/ogg/v_SR459_0007.99ee9f50c32f4731bcf1b32acc7c8886.ogg"},{"name":"【セシリア】","text":"「私、喜んでもらえてる、かなぁ……##あぅっ、んっ、あっ……ちこれぃとと##同じくらい、おいしく食べてもらえてる？」","type":"TXT","id":"v_SR459_0008","src":"/img/common/voice/ogg/v_SR459_0008.1a9d2bd39e8363be7157e4159f929ebd.ogg"},{"name":"【俺】","text":"「締まりもいいし、##口に入れたチョコみたいに、##溶けそうなくらい気持ちいいよ……」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……よかったぁ……##んっ、あうっあっ……」","type":"TXT","id":"v_SR459_0009","src":"/img/common/voice/ogg/v_SR459_0009.c7bbc71d3bcd24dcdff045ea4cc8f834.ogg"},{"name":"【セシリア】","text":"「ちゃんと、プレゼントできて嬉しい##……んっ、いあっ、あうっ、んっ……」","type":"TXT","id":"v_SR459_0010","src":"/img/common/voice/ogg/v_SR459_0010.9123e0f9103d16a4b78195f9b48bcd6a.ogg"},{"name":"【セシリア】","text":"「お腹いっぱい、満足するまで……##私を食べてね……んっ、あうっあっ、##んああっ……」","type":"TXT","id":"v_SR459_0011","src":"/img/common/voice/ogg/v_SR459_0011.0443658b096915ce582d38865b4b0ac4.ogg"},{"name":"","text":"　腰をぶつけられた衝撃で乳房を##揺らしながら、セシリアは嬉しそうに##微笑んだ。","type":"TXT"},{"name":"","text":"　喜んで欲しい、その気持ちが彼女の中で##上がっていく熱と交わり、得も言われぬ##快感を作りあげていく。","type":"TXT"},{"name":"【セシリア】","text":"「ひぅっあっ、んんっ……熱い……熱いのぉ##……オチンチンが擦れるオマンコも……##もみもみされてるおっぱいも全部ぅっ……」","effect":"ef02","type":"TXT","id":"v_SR459_0012","src":"/img/common/voice/ogg/v_SR459_0012.eae33c6ce0419d6c08391bb060cf15c9.ogg"},{"name":"【セシリア】","text":"「いぁっ、うっ、んあっ、あんっあぁっ……##だめぇ、じゅぼじゅぼされる度に、##気持ちいいのがお腹の奥で弾けちゃうっ……」","type":"TXT","id":"v_SR459_0013","src":"/img/common/voice/ogg/v_SR459_0013.a8f61760aa2e494fc94e5c3c100c7be4.ogg"},{"name":"【セシリア】","text":"「んくぅっ、ひあっ、んっあっ、##あうっあっ、あんっ……いぅっ、##んあっ、あうっあああっ……」","type":"TXT","id":"v_SR459_0014","src":"/img/common/voice/ogg/v_SR459_0014.80f19a8e072be08b6e580f6721f772ca.ogg"},{"name":"","text":"　肉棒が最奥に触れる度に、##膣壁はその動きに合わせてひくつき、##伸縮を繰り返していく。","type":"TXT"},{"name":"","text":"　密度の濃い愛液は互いの粘膜を強く刺激し、##セシリアを断続的な絶頂へと導いた。","type":"TXT"},{"name":"【セシリア】","text":"「もっとぉ……オマンコもおっぱいも##もっとしてぇ……熱くてエッチな気持ちを##めちゃくちゃにして欲しいのぉっ……」","type":"TXT","id":"v_SR459_0015","src":"/img/common/voice/ogg/v_SR459_0015.171888c9f6945f10eb0e2c19633f1efd.ogg"},{"name":"","text":"　高まるままにセシリアが叫び、##膣壁はさらに貪欲に肉棒との##ふれあいを求めた。","type":"TXT"},{"name":"","text":"　絡みつく、濡れた秘肉から伝わる快感に、##責めているこちらですら##余裕がなくなっていく。","type":"TXT"},{"name":"【セシリア】","text":"「はぁうっ、んっ、あぅっあっあぁっ##……痛くてもいいからぁ……##おっぱいもいじめてぇ……」","type":"TXT","id":"v_SR459_0016","src":"/img/common/voice/ogg/v_SR459_0016.233201f5a9ff9ddeb6de6c852c92c256.ogg"},{"name":"","text":"　手を大きく開いて鷲づかみにしても、##セシリアの乳房はこぼれてしまう。","type":"TXT"},{"name":"","text":"　豊満すぎる膨らみを指の形に歪ませて##弄んでいると、滾った肉棒のように熱を##持っているのがわかった。","type":"TXT"},{"name":"【セシリア】","text":"「ひあぁうっ、んっ、あぁうっ、あっあああっ##……おっぱい来ちゃぅっ、あっ、##ああぅっあああっ！」","type":"TXT","id":"v_SR459_0017","src":"/img/common/voice/ogg/v_SR459_0017.fc85183bc7aace4e77f6e3b2e2313da0.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR459b","src":"/img/pc/hello_script/ev/M/SR459b.fdc928cf4a658e8fa43c5600e03c95eb.jpg"},{"name":"【セシリア】","text":"「ひああぁぁぁああんっ、##あっあああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0018","src":"/img/common/voice/ogg/v_SR459_0018.1d3d46f3d5432551659fd5b78b305bc5.ogg"},{"name":"","text":"　高く声をあげると同時に、##指の隙間で勃起していた乳首から、##温かい母乳があふれ出てきた。","type":"TXT"},{"name":"","text":"　乳房を揉めば揉むほど、人肌ほどの温かさの##白濁が、肌に塗られたチョコレートと##混ざっていく。","type":"TXT"},{"name":"【セシリア】","text":"「いあぁんっ、あっ……##おっぱいミルクあふれちゃってるぅっ##……んっ、あうっああっ……」","type":"TXT","id":"v_SR459_0019","src":"/img/common/voice/ogg/v_SR459_0019.3790e143036bb5cb87b9355a1a6a1d12.ogg"},{"name":"【セシリア】","text":"「オチンチンからミルク出して##もらわなきゃいけないのにぃ##……あぅっ、あんっああっ……」","type":"TXT","id":"v_SR459_0020","src":"/img/common/voice/ogg/v_SR459_0020.cb466ea2d5f2a1ff41ca9aca471542bf.ogg"},{"name":"【俺】","text":"「いいじゃないか、##チョコレートとミルクの相性は##抜群なんだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「そうだけどぉ……あぅっ、んくっ、##あんっああっ……ひあぁっ、##あうっああっ……」","type":"TXT","id":"v_SR459_0021","src":"/img/common/voice/ogg/v_SR459_0021.38bcf90943d7da7d5a837312098c5301.ogg"},{"name":"【セシリア】","text":"「らめぇっ……とまんない……##おっぱいミルク気持ちよすぎて##とまんないよぉっ……」","type":"TXT","id":"v_SR459_0022","src":"/img/common/voice/ogg/v_SR459_0022.b02aac474c0d622b18ff4a07b3cd4993.ogg"},{"name":"","text":"　溢れる母乳を乳房に塗りつけるように##揉みしだくと、それだけでセシリアは##背中をしならせ悦楽に悶えていた。","type":"TXT"},{"name":"","text":"　強すぎる刺激に震えるセシリアを後ろから##キツく抱きしめると、そのまま腰の動きを##加速させていく。","type":"TXT"},{"name":"【セシリア】","text":"「んあぁっ、あうっああっ、はげ、し##……いいっ、んっ、あぅっあっ、##んくぅっ、ふあぁっ……」","type":"TXT","id":"v_SR459_0023","src":"/img/common/voice/ogg/v_SR459_0023.6b54d88f589e9306af5d5fc00358f73a.ogg"},{"name":"【セシリア】","text":"「オチンチンでオマンコめちゃくちゃに##されてぇっ……そのうえおっぱいまで##搾られたらぁっ……」","type":"TXT","id":"v_SR459_0024","src":"/img/common/voice/ogg/v_SR459_0024.b00564634dbb9a6deedf442970169604.ogg"},{"name":"【セシリア】","text":"「もう、変になりゅぅ……##頭も体も変になっちゃうよぉっ……##あうっ、んっ、あんっ、あああっ！」","type":"TXT","id":"v_SR459_0025","src":"/img/common/voice/ogg/v_SR459_0025.ff5ea1cb7218956c92892722cb422a70.ogg"},{"name":"","text":"　苛烈な責めに、##セシリアは髪を振り乱しながら、##嫌々をするように頭を振った。","type":"TXT"},{"name":"","text":"　過剰なまでの快感に、##意識がついていかなくなっているのだ。","type":"TXT"},{"name":"【セシリア】","text":"「んあぁっ、あうっあぁっ、##オチンチンが擦れてるところ、##焼けちゃいそうなくらい熱くぅっ……」","type":"TXT","id":"v_SR459_0026","src":"/img/common/voice/ogg/v_SR459_0026.e857dc720321678c7a71a2a2f660d76c.ogg"},{"name":"【セシリア】","text":"「じゅぼじゅぼ激しいよぉっ……##はぁうっ、ひあっ、んくうぅっ、##いっあっああっ」","type":"TXT","id":"v_SR459_0027","src":"/img/common/voice/ogg/v_SR459_0027.3b907e15a5412589cb28b9667d44c1e1.ogg"},{"name":"【俺】","text":"「このまま、また中に出してやるからな……」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、出してぇっ……##おっぱいミルクに負けないくらい、##熱くて濃いのをいっぱいぃ……」","type":"TXT","id":"v_SR459_0028","src":"/img/common/voice/ogg/v_SR459_0028.8b822e62f8066411ccff0292d21af1e5.ogg"},{"name":"【セシリア】","text":"「赤ちゃんのお部屋が精液でた##ぷたぷになっちゃうくらいぃ……##オマンコにミルク飲ませて欲しいのぉっ」","type":"TXT","id":"v_SR459_0029","src":"/img/common/voice/ogg/v_SR459_0029.7d7a4714e2a04047a5de984462c96db2.ogg"},{"name":"【セシリア】","text":"「おかしくなっちゃうくらい……##ムキムキのオチンチンで気持ちよくしてぇっ##……私のオマンコ味わってぇっ」","type":"TXT","id":"v_SR459_0030","src":"/img/common/voice/ogg/v_SR459_0030.1f385708049a4935c305d1e7af2c7551.ogg"},{"name":"【セシリア】","text":"「あぁうっ、んっ、ひあぁっ、あうっ、##んきゅぅっ……いあっ、んっ、##あっああっ、あああっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0031","src":"/img/common/voice/ogg/v_SR459_0031.3db6a45a9df04659f8f7512808496cb2.ogg"},{"name":"","text":"　行為の速度が上がるのと同じように、##セシリアの声も短く早くなり、##互いの快感が加速していく。","type":"TXT"},{"name":"","text":"　結合部はもう大量の愛液で濡れていて、##二人の尻や腰、##太ももに至るまで湿らせていた。","type":"TXT"},{"name":"","text":"　熱く乱れていく呼吸に、##絶頂の瞬間が見え隠れする。","type":"TXT"},{"name":"【セシリア】","text":"「んあぁっ、あうっあぁっ、また、##イっちゃうぅぅ……オチンチンで##奥を抉られてイクぅぅっ！」","type":"TXT","id":"v_SR459_0032","src":"/img/common/voice/ogg/v_SR459_0032.0b83795799fb05161a9a873465ca90b7.ogg"},{"name":"【セシリア】","text":"「いあぁっ、あんっあくぅっ、うっ、##いっあっああっ、##イクイクイクぅぅうあああぁぁぁぁっ！」","type":"TXT","id":"v_SR459_0033","src":"/img/common/voice/ogg/v_SR459_0033.08d2a1762e2d1349fa3f96c9c21b617c.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR459c","src":"/img/pc/hello_script/ev/M/SR459c.c57c955deefd8ca2ef97213af95e59c1.jpg"},{"name":"【セシリア】","text":"「くううああぁぁぁぁぁっ、##ああぁうっ、んっあっあああぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0034","src":"/img/common/voice/ogg/v_SR459_0034.622a97ea817f824fd416e67593911913.ogg"},{"name":"","text":"　強く抱きしめられたまま、##セシリアは腕の中で絶頂を迎えた。","type":"TXT"},{"name":"","text":"　跳ねるように痙攣を繰り返しながら、##絶頂の波にさらわれそうな意識を、##ギリギリのところでつなぎ止める。","type":"TXT"},{"name":"","text":"　膣壁はその波を表すようにゆっくりと##伸縮を繰り返し、肉棒の脈動を促していた。","type":"TXT"},{"name":"【セシリア】","text":"「ああぁぅ、んっ、ああっ……##びゅくびゅくぅって、また……##オマンコの中にいっぱい精液ぃ……」","type":"TXT","id":"v_SR459_0035","src":"/img/common/voice/ogg/v_SR459_0035.c30596cd23b4d89b443ed28a10bdbaa2.ogg"},{"name":"【セシリア】","text":"「熱いの、わかるぅ……##どくんどくんってオチンチン震えてぇ##……ああぅっ、んっああっ……」","type":"TXT","id":"v_SR459_0036","src":"/img/common/voice/ogg/v_SR459_0036.87271a7067fe842eea45446edd0e1dee.ogg"},{"name":"","text":"　射精をもっと感じさせようと腰を突き出せば##セシリアの中で収まりかけていた##絶頂の波が、再び大きく膨らんだ。","type":"TXT"},{"name":"【セシリア】","text":"「ひあぁんっ、もう、らめらってぇ……##あぅっ、ああっ……イってるのにぃ、##またぁっ……」","type":"TXT","id":"v_SR459_0037","src":"/img/common/voice/ogg/v_SR459_0037.ba83eee22fba411db5804683bb09dfdc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「あああぅっ、んあぁっ……##中出しされながらイっちゃうぅぅっ##……んあっ、ああああぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0038","src":"/img/common/voice/ogg/v_SR459_0038.96ba10fb452f751faeae3c15fe5794c4.ogg"},{"name":"","text":"　すっかり精液を吐き出しきった肉棒に最奥を##圧迫され、セシリアは今日何度目かの##絶頂の声をあげた。","type":"TXT"},{"name":"","text":"　そのまま、さらに追い詰めるように、##閉じようとする膣壁をこじ開け、##最奥をノックする。","type":"TXT"},{"name":"【セシリア】","text":"「んああっ、あうっああっ……##もうらめぇっ、おかしくなりゅぅ……##おかしくなっちゃうからぁっ……」","type":"TXT","id":"v_SR459_0039","src":"/img/common/voice/ogg/v_SR459_0039.7312f816b9043af098f09ae5321469a0.ogg"},{"name":"【セシリア】","text":"「ああぅっ、いっ、あうっあっ##……んふぁっ、あっあああっ……」","type":"TXT","id":"v_SR459_0040","src":"/img/common/voice/ogg/v_SR459_0040.ede2fc2078fdd44b536f76f1da1b9937.ogg"},{"name":"","text":"　肺の空気をすべて絞り出すような、##気絶寸前の声をあげさせて、##ようやく腰の動きを止める。","type":"TXT"},{"name":"","text":"　乱れた息を整えながら、ふと結合部を見れば##溢れた白濁が肉棒の根本で泡を作っていた。","type":"TXT"},{"name":"【セシリア】","text":"「はぁうっ、んっ……はぁっはぁっ##……んくっ……はぁはぁ……##すご、かったぁ……」","type":"TXT","id":"v_SR459_0041","src":"/img/common/voice/ogg/v_SR459_0041.1956d16391337c397bc674ab829e19fa.ogg"},{"name":"【セシリア】","text":"「本当に、死んじゃうかと思った……##ん、あっ……オチンチンすごすぎだよぉ……」","type":"TXT","id":"v_SR459_0042","src":"/img/common/voice/ogg/v_SR459_0042.727542d0d4c817db0b2c3ad93d7ddccb.ogg"},{"name":"【セシリア】","text":"「たっぷり中出しされるだけでも、##気持ちよくて変になっちゃいそうなのにぃ##……あぅっ、んんっ……」","type":"TXT","id":"v_SR459_0043","src":"/img/common/voice/ogg/v_SR459_0043.351f97273f1f62506873b823b63d5e86.ogg"},{"name":"【セシリア】","text":"「イってるときまでずんずんってされたらぁ##……あぅっ、んっ……オマンコだけじゃなく、##私の意識まで壊れちゃうよぉ……」","type":"TXT","id":"v_SR459_0044","src":"/img/common/voice/ogg/v_SR459_0044.023d126e291d5d8985b7f49d0fc62efb.ogg"},{"name":"【俺】","text":"「でも、気持ちよかったんだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……うんっ♪　だって、##大好きなオチンチンなんだもんっ……」","type":"TXT","id":"v_SR459_0045","src":"/img/common/voice/ogg/v_SR459_0045.6b5586adbe01d0ef6a1050a04b37530f.ogg"},{"name":"【セシリア】","text":"「心も体もふわーってなってぇ……##このまま寝ちゃってもいいくらい」","type":"TXT","id":"v_SR459_0046","src":"/img/common/voice/ogg/v_SR459_0046.802bc6820e21f223a7680c8ebc557d17.ogg"},{"name":"【俺】","text":"「それじゃあセシリアは##もう満足したってことか？」","type":"TXT"},{"name":"【セシリア】","text":"「……その言い方だと、##まだお腹いっぱいにはなってない感じ？」","type":"TXT","id":"v_SR459_0047","src":"/img/common/voice/ogg/v_SR459_0047.76635570b6d36155271c64580f507143.ogg"},{"name":"【俺】","text":"「返事は聞かなくても、##ちゃんと感じるだろ？」","type":"TXT"},{"name":"","text":"　軽く腰を突き出し、##セシリアの膣内で肉棒を泳がせる。","type":"TXT"},{"name":"","text":"　射精を終えて間もないというのに、##膣壁に包まれた肉棒は、##熱く勃起したままだった。","type":"TXT"},{"name":"【セシリア】","text":"「もう、食いしん坊なオチンチンだなぁ」","type":"TXT","id":"v_SR459_0048","src":"/img/common/voice/ogg/v_SR459_0048.cc391c86b77427662f66d4c0ca8660cc.ogg"},{"name":"【俺】","text":"「嫌いか？」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ、大好きだよ♪」","type":"TXT","id":"v_SR459_0049","src":"/img/common/voice/ogg/v_SR459_0049.5ed9b9f18b2b4216814442a68841edf0.ogg"},{"name":"【俺】","text":"「こっちの方はたっぷり味わった……##だから次は、胸を味わわせてもらおうかな」","type":"TXT"},{"name":"【セシリア】","text":"「んああっ、ああぅっ……」","type":"TXT","id":"v_SR459_0050","src":"/img/common/voice/ogg/v_SR459_0050.a2335531fbc6c149bf8a91dbf12f75eb.ogg"},{"name":"","text":"　引き抜いた肉棒と割れ目の間に、##白く濁った糸が伸びる。","type":"TXT"},{"name":"【俺】","text":"「そのまま、もっと胸を寄せて」","type":"TXT"},{"name":"【セシリア】","text":"「こう、かな？」","type":"TXT","id":"v_SR459_0051","src":"/img/common/voice/ogg/v_SR459_0051.6d5e1a899bf860473460fdb1f6cf6f52.ogg"},{"name":"","text":"　したたる互いの体液をぬぐおうともせずに、##セシリアの正面へと回ると、##乳房の谷間に肉棒を潜り込ませた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR459d","src":"/img/pc/hello_script/ev/M/SR459d.28858629c55e0668481ce88a673d7388.jpg"},{"name":"【セシリア】","text":"「やぁんっ♪　もぉ、強引なんだからぁ」","effect":"ef02","type":"TXT","id":"v_SR459_0052","src":"/img/common/voice/ogg/v_SR459_0052.13f24bc93c5630d5cb553e13cab8a582.ogg"},{"name":"【俺】","text":"「セシリアのおっぱいが気持ちよさそうで、##我慢できなかったんだよ」","type":"TXT"},{"name":"【セシリア】","text":"「男の人っておっぱい大好きだよねー」","type":"TXT","id":"v_SR459_0053","src":"/img/common/voice/ogg/v_SR459_0053.9a6c2f001665657b94289679e7768cfc.ogg"},{"name":"","text":"　事後の余韻からか、頬を赤くしたまま、##セシリアは谷間に反り立つ肉棒に##視線を向けた。","type":"TXT"},{"name":"【セシリア】","text":"「私のエッチなお汁と、##たくさんのオチンポミルクで##もうどろどろだぁ……ふふっ」","type":"TXT","id":"v_SR459_0054","src":"/img/common/voice/ogg/v_SR459_0054.94923e3a77c1b912e52da9dcaf73a1ae.ogg"},{"name":"【セシリア】","text":"「これにぃ、溢れちゃった##おっぱいミルクも混ぜてぇ##……んっ、あぁうっ」","type":"TXT","id":"v_SR459_0055","src":"/img/common/voice/ogg/v_SR459_0055.8d3569b6d0f4e9a43ebae3e15d2089fd.ogg"},{"name":"","text":"　セシリアは自ら乳房を支えると、##乳首から漏れ出る母乳を肉棒に絡めた。","type":"TXT"},{"name":"【セシリア】","text":"「もちろんちこれぃとも忘れずに♪##ふふっ、私のおっぱいで##エッチなスイーツできちゃった♪」","type":"TXT","id":"v_SR459_0056","src":"/img/common/voice/ogg/v_SR459_0056.850b4eb8692a00c5843186d89eccb47b.ogg"},{"name":"【俺】","text":"「全部キレイに食べていいんだぞ」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ♪##エッチなオチンポデザート##いただきまーすっ♪」","type":"TXT","id":"v_SR459_0057","src":"/img/common/voice/ogg/v_SR459_0057.98912d1604c345f3c6eee8865c19fcff.ogg"},{"name":"【セシリア】","text":"「はぁむっ、んっ、ちゅぶうっ、##じゅるるるぅっ……ちゅくっ、##ちゅばっ、じゅるっちゅるうっ……」","type":"TXT","id":"v_SR459_0058","src":"/img/common/voice/ogg/v_SR459_0058.e2f3725b219cfa429a4c8ac2f8f17c71.ogg"},{"name":"","text":"　器用に舌を伸ばしながら、##セシリアは谷間から顔を出した亀頭に##キスをした。","type":"TXT"},{"name":"","text":"　肉棒が揺れないように乳房で支えながら、##まずは膨らんだ亀頭の表面を舐めていく。","type":"TXT"},{"name":"","text":"　鈴口やカリ溝に至るまで丁寧に舌を這わせ、##塗りつけた卑猥なデコレーションを舐め取る。","type":"TXT"},{"name":"【セシリア】","text":"「んちゅぅっ、じゅばぁっ……精液の##エッチな香りに、ぶらんでえの##においが混じってるぅ……」","type":"TXT","id":"v_SR459_0059","src":"/img/common/voice/ogg/v_SR459_0059.fae11904f6acf7455a3fca5e6534bdf4.ogg"},{"name":"【セシリア】","text":"「どっちも好きなにおい……##嗅いでるだけで、頭がふわふわしてくるぅ##……ちゅくっ、じゅるっ……」","type":"TXT","id":"v_SR459_0060","src":"/img/common/voice/ogg/v_SR459_0060.b28012936b604981f714b12ccb35f842.ogg"},{"name":"【セシリア】","text":"「ふふっ、おっぱいでシコシコする度に、##オチンチンがびくってするのかわいい♪」","type":"TXT","id":"v_SR459_0061","src":"/img/common/voice/ogg/v_SR459_0061.5302e4ef33e3ab5c6bcac9f257bc260e.ogg"},{"name":"【セシリア】","text":"「それだけおっぱいで気持ちよくなって##くれてるってことだよね……もっと##擦ってあげるから、気持ちよくなって……」","type":"TXT","id":"v_SR459_0062","src":"/img/common/voice/ogg/v_SR459_0062.6cc28a35bb5f9627a77df03b4fd6e3ab.ogg"},{"name":"【セシリア】","text":"「んっ、あっ、んんっ……はぁむっ、##ちゅぶっ、じゅるるっ、##んちゅくっ、じゅっ、ずじゅるるっ」","type":"TXT","id":"v_SR459_0063","src":"/img/common/voice/ogg/v_SR459_0063.abdd2bc5faa03538866a6a5b0d7c1bfd.ogg"},{"name":"","text":"　セシリアは左右の乳房をバラバラに##動かしながら、柔らかい肌で##サオをシゴき続けた。","type":"TXT"},{"name":"","text":"　それは膣内とも口の中とも違った、##独特の刺激で、重ねられていく度に##射精へと近づいていくのがわかる。","type":"TXT"},{"name":"【セシリア】","text":"「んくっ、ちゅばぁっ……また、##溢れてきてる……オチンチンの先から、##エッチなお汁が……」","type":"TXT","id":"v_SR459_0064","src":"/img/common/voice/ogg/v_SR459_0064.b8be6e1778ad42d6fbfbc075c76be7c6.ogg"},{"name":"【俺】","text":"「大好物だろ？」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、しゅきぃ……オチンポ汁##大好き……あむっ、ちゅぶうっ##……もっと飲ませてぇ……」","effect":"ef02","type":"TXT","id":"v_SR459_0065","src":"/img/common/voice/ogg/v_SR459_0065.455ce1ba6880e92538e6bf93d0fada10.ogg"},{"name":"【セシリア】","text":"「んちゅくっ、ちゅぅっ、じゅちゅるっ、##じゅるうっ……んっ、ちゅくっ、##じゅっ、ずじゅりゅぅっ……」","type":"TXT","id":"v_SR459_0066","src":"/img/common/voice/ogg/v_SR459_0066.fdf18a8261131452e67b1b5363ec6f11.ogg"},{"name":"","text":"　亀頭に吸い付きながら、##セシリアは器用に乳房を揺らし、##肉棒を包み込んだ。","type":"TXT"},{"name":"","text":"　高まっていく快感に、##じっとしていられなくなり、##こちらも動きに合わせて腰を動かしていく。","type":"TXT"},{"name":"【セシリア】","text":"「んぐぅっ、んっ……もう、##そんな乱暴にしたらぁっ……##はむぅっ、んっ、んっ、んんんっ！」","type":"TXT","id":"v_SR459_0067","src":"/img/common/voice/ogg/v_SR459_0067.6222703ad21da5be3af3dbf3cf3efaa2.ogg"},{"name":"","text":"　腰の動きに抗議をするようなことを##言いながらも、セシリアは##行為を拒絶したりはしなかった。","type":"TXT"},{"name":"","text":"　むしろ動きやすいように乳房を支え、##挟み込んだ肉棒への圧力を強める。","type":"TXT"},{"name":"【セシリア】","text":"「あぁうっ、んんっ……いいよ、##もっと……おっぱいマンコ、##いっぱい感じて……」","type":"TXT","id":"v_SR459_0068","src":"/img/common/voice/ogg/v_SR459_0068.4c3b0254f1cde2df7a6f63574aff0f7b.ogg"},{"name":"【セシリア】","text":"「ああぅ、んっ、あっあぁっ……##オチンチンまた熱くなって……##んっ、あうっ……」","type":"TXT","id":"v_SR459_0069","src":"/img/common/voice/ogg/v_SR459_0069.ab482076f4a1bd617b70442241bf5b33.ogg"},{"name":"【セシリア】","text":"「オチンチンのエッチな熱で、##おっぱい溶けちゃいそう……んあっ、##あうっ、んっ、あっあっ……」","type":"TXT","id":"v_SR459_0070","src":"/img/common/voice/ogg/v_SR459_0070.7fcd0ce41a04f6a3c211e296a8b5db80.ogg"},{"name":"【セシリア】","text":"「どこに出してもいいからね……##お顔でも、お口でも、おっぱいでも##……んっ、はぁうっ……」","type":"TXT","id":"v_SR459_0071","src":"/img/common/voice/ogg/v_SR459_0071.45a3f519b26e373ae19e51b4aa37f7a6.ogg"},{"name":"【セシリア】","text":"「全部受け止めるからぁ……##好きなところに、好きなだけ出して##……おっぱいマンコで射精してぇ……」","type":"TXT","id":"v_SR459_0072","src":"/img/common/voice/ogg/v_SR459_0072.8a87be43fa09f0de04a9abbad7ce838d.ogg"},{"name":"","text":"　激しく腰を打ち付けられ、##尻肉よりも軟らかい乳房が、##セシリアの胸に波を作る。","type":"TXT"},{"name":"","text":"　谷間で泳ぐ肉棒が次第に限界を##訴えるように震えはじめた。","type":"TXT"},{"name":"","text":"　そのまま駆け抜けるように、##セシリアの柔肌に劣情を刻みつけていく。","type":"TXT"},{"name":"【セシリア】","text":"「はぁうっ、あっ……オチンチン暴れて##……来て、出して……いっぱい、##私のおっぱいで射精してぇっ」","type":"TXT","id":"v_SR459_0073","src":"/img/common/voice/ogg/v_SR459_0073.bbc457ab25a81df177cac0e313122235.ogg"},{"name":"【セシリア】","text":"「んっ、あぅっ、あっあぁっ、##んくぅっ、いっあっああっ、##んあっ、ふああぁぁっ！」","type":"TXT","id":"v_SR459_0074","src":"/img/common/voice/ogg/v_SR459_0074.07ccc8a6b5cb81915385faa34ac65e5f.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR459e","src":"/img/pc/hello_script/ev/M/SR459e.3cc0a2717f6caf93b3f6aa323b3efbae.jpg"},{"name":"【セシリア】","text":"「んあぁぁぁぁっ！##ああぁうっ、んっああっあぁっ！」","effect":"ef02","type":"TXT","id":"v_SR459_0075","src":"/img/common/voice/ogg/v_SR459_0075.d262787886ffac397e8a6a6bd9644c2e.ogg"},{"name":"","text":"　白い谷間で、肉棒が嘶くように##脈動をはじめる。","type":"TXT"},{"name":"","text":"　鈴口から飛び出た精液はセシリアの##顔や唇を汚し、乳房に垂れ落ち母乳と##混ざり合っていく。","type":"TXT"},{"name":"【セシリア】","text":"「あはっ、でたぁ♪　もっと、##もっとどびゅどびゅしていいんだよ♪」","type":"TXT","id":"v_SR459_0076","src":"/img/common/voice/ogg/v_SR459_0076.36b93e921f4c791430284b716e09cda2.ogg"},{"name":"","text":"　精液を顔で受け止めたにもかかわらず、##セシリアは楽しげにそう言うと、肉棒を##挟み込んだ乳房を揺らし、射精を促した。","type":"TXT"},{"name":"","text":"　乳房の柔らかい圧力に押し出され、##射精の収まりかけていた肉棒が、##また何度か脈動する。","type":"TXT"},{"name":"【セシリア】","text":"「ちゃんと全部出してね……##おいしいオチンポミルク、##私の大好物なんだから」","type":"TXT","id":"v_SR459_0077","src":"/img/common/voice/ogg/v_SR459_0077.2d5508220bb99ef506e1ed576b96bc6b.ogg"},{"name":"","text":"　丁寧に乳房でシゴかれ、肉棒は装填した##すべての精液を搾り取られてしまった。","type":"TXT"},{"name":"","text":"　脈動の収まった肉棒を見つめながら、##セシリアが満足げに微笑む。","type":"TXT"},{"name":"【セシリア】","text":"「私のオマンコにも、##こんなにいっぱいの精液が##注がれちゃってるんだよね……」","type":"TXT","id":"v_SR459_0078","src":"/img/common/voice/ogg/v_SR459_0078.803e481aa8f2b9f0c546f196ba138b41.ogg"},{"name":"【セシリア】","text":"「こんなに出されたら、オマンコが##熱くなって、お腹いっぱいに##なっちゃうのもしかたないよぉ、ふふっ」","type":"TXT","id":"v_SR459_0079","src":"/img/common/voice/ogg/v_SR459_0079.6d0c968c17e21b0fe59917945579a9d2.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR459f","src":"/img/pc/hello_script/ev/M/SR459f.97480338b8236ffcb4ed9af28f10b840.jpg"},{"name":"【セシリア】","text":"「おっぱいも、お口も……##新鮮なオチンポミルクで##とろとろになっちゃった♪」","type":"TXT","id":"v_SR459_0080","src":"/img/common/voice/ogg/v_SR459_0080.5abe40de3a9a15541e23137aa08d0bcc.ogg"},{"name":"","text":"　すべてを吐き出し、##肉棒を乳房から引き抜く。","type":"TXT"},{"name":"","text":"　セシリアは谷間に溜まった白濁を##こぼさないように、乳房を寄せた。","type":"TXT"},{"name":"【セシリア】","text":"「おっと、##こぼしちゃったらもったいないよね」","type":"TXT","id":"v_SR459_0081","src":"/img/common/voice/ogg/v_SR459_0081.1a51db961bbfc04dc3bc78ed3174f202.ogg"},{"name":"","text":"　そう言って、谷間に溜まった精液を##すくい取ると、白く艶めく指を##うっとりとした表情で見つめた。","type":"TXT"},{"name":"【セシリア】","text":"「出してもらった精液、まだあったかいよ##……私のおっぱいもオチンポミルクで##デコレーションしちゃおうかな」","type":"TXT","id":"v_SR459_0082","src":"/img/common/voice/ogg/v_SR459_0082.1af8c0459b74bf4eb8f57e3b9d2f95fa.ogg"},{"name":"","text":"　白濁を、まるでボディークリームのように##乳房にすり込みながら、##セシリアは余韻に浸っていた。","type":"TXT"},{"name":"","text":"　満足するまでそれを繰り返すと、##精液にまみれた自分の指を、##甘い蜜でも舐めるかのようにしゃぶりつく。","type":"TXT"},{"name":"【セシリア】","text":"「んむっ、ちゅばぁっ……##ふふっ、ふっくんの味がするぅ♪」","type":"TXT","id":"v_SR459_0083","src":"/img/common/voice/ogg/v_SR459_0083.7b965eab9ac1462b6f89726665aef80a.ogg"},{"name":"【俺】","text":"「美味いだろ？」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ、とってもおいしい♪##もういくらでも飲めちゃうくらい♪」","effect":"ef02","type":"TXT","id":"v_SR459_0084","src":"/img/common/voice/ogg/v_SR459_0084.62fbd5ae723ea19bf43da1eadea86921.ogg"},{"name":"","text":"　繰り返し指をしゃぶりながら、##セシリアは嬉しそうに精液を舐めた。","type":"TXT"},{"name":"","text":"　様々な汁にまみれたセシリアの肌は、##鈍く艶めいていて、実りきった肉体を##いつも以上に魅力的に見せていた。","type":"TXT"},{"name":"","text":"　その淫猥な姿に、##肉棒が力を取り戻しはじめる。","type":"TXT"},{"name":"【セシリア】","text":"「あっ、またオチンチンおおきくなって……」","type":"TXT","id":"v_SR459_0085","src":"/img/common/voice/ogg/v_SR459_0085.366bbdf4acf0f430b2a9a10d7d4901de.ogg"},{"name":"【俺】","text":"「セシリアが、いくらでも飲めるなんて##言うから、やる気になったみたいだぞ」","type":"TXT"},{"name":"【セシリア】","text":"「ふふっ、オチンチンは##まだまだ食べたりないってことかな？」","type":"TXT","id":"v_SR459_0086","src":"/img/common/voice/ogg/v_SR459_0086.0e39ae8e9368cbe28e72e8255b3266ab.ogg"},{"name":"【俺】","text":"「それはセシリアだって同じだろ？##勃起したチンポを見て、##欲しくて堪らないって顔をしてる」","type":"TXT"},{"name":"【セシリア】","text":"「だってぇ……大好きなんだもん♪」","type":"TXT","id":"v_SR459_0087","src":"/img/common/voice/ogg/v_SR459_0087.d51b89164a28241ce000141a8444a830.ogg"},{"name":"【俺】","text":"「俺がか？　それともチンポの方か？」","type":"TXT"},{"name":"【セシリア】","text":"「どっちも♪　両方大好きだよ♪」","type":"TXT","id":"v_SR459_0088","src":"/img/common/voice/ogg/v_SR459_0088.465c22e1b0d182b73b72e7fe0e2b2d1e.ogg"},{"name":"【俺】","text":"「それじゃあ今夜は、##俺が腹いっぱいになるまで##つきあってもらおうかな」","type":"TXT"},{"name":"【セシリア】","text":"「うんっ♪　壊れて溶けちゃうまで……##ううん、変になっちゃってもいいから……」","type":"TXT","id":"v_SR459_0089","src":"/img/common/voice/ogg/v_SR459_0089.67ebe3fe10408abee70f494cf8689475.ogg"},{"name":"【セシリア】","text":"「私のこと、おいしく食べてね♪」","type":"TXT","id":"v_SR459_0090","src":"/img/common/voice/ogg/v_SR459_0090.f2d2a0665a78fa0b7bfc579a6dc0fde4.ogg"},{"name":"","text":"　無邪気に笑うセシリアを押し倒しながら、##次はどうやって食べてやろうかと、##思案を巡らせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=9743539","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c675",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「さて、準備が出来たぞ」","type":"TXT"},{"name":"【フィル】","text":"「じ、準備って……」","type":"TXT","id":"v_R-ev272_0000","src":"/img/common/voice/ogg/v_R-ev272_0000.65773eb2834297b3db0264f66cc1b048.ogg"},{"name":"","text":"　不安そうな声を上げるフィル。","type":"TXT"},{"name":"","text":"　今俺とフィルが居るのは##真っ昼間、人通りの多い道に##面したショーウィンドー。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev272a","src":"/img/pc/hello_script/ev/M/R-ev272a.6817b77e2524185a6c6e932cb0091e53.jpg"},{"name":"","text":"　フィルの身体は特殊なガラスに挟まれ##身体の大部分は店内にある状態で##下腹部のみを外へ出して固定されている。","type":"TXT"},{"name":"","text":"　さらに、下半身のスーツは引き裂かれ##尻やマンコは一切隠す事もできず##衆目に晒されている。","type":"TXT"},{"name":"【俺】","text":"「どうした、顔が引きつっているぞ？##もっと嬉しそうにしたらどうだ？」","type":"TXT"},{"name":"【フィル】","text":"「こ、こんな格好でどうやって##嬉しそうな顔をしろって言うのよ」","type":"TXT","id":"v_R-ev272_0001","src":"/img/common/voice/ogg/v_R-ev272_0001.f600c62ac6ed4d8ea85a91b65ed68756.ogg"},{"name":"","text":"　強ばった顔のフィルだが、##抵抗しようという素振りは見えない。","type":"TXT"},{"name":"【俺】","text":"「くくく、嬉しくない訳がない##お前は見られながら犯しされたい##と頼むような痴女だからな」","type":"TXT"},{"name":"【フィル】","text":"「う……」","type":"TXT","id":"v_R-ev272_0002","src":"/img/common/voice/ogg/v_R-ev272_0002.fc7cec32a9c2d85d7e42b90c81a4fb58.ogg"},{"name":"","text":"　俺の言葉にフィルは頬を染めて呻く。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　今を遡ること少し前。","type":"TXT"},{"name":"","text":"　外に出ていた俺の前に##フィルが突然現れた。","type":"TXT"},{"name":"","text":"　新たな装備を身に着けた姿に、##戦闘態勢をとった俺だったが、##発した言葉は予想もしない内容だった。","type":"TXT"},{"name":"【フィル】","text":"「あなたの部下になるためにやって来たわ##その為に装備の強化も受けて来た！」","type":"TXT","id":"v_R-ev272_0003","src":"/img/common/voice/ogg/v_R-ev272_0003.4459db82cdade4a2e283559e34d49ebe.ogg"},{"name":"【フィル】","text":"「だから、今すぐ私を犯しなさい！##わ、私を抱けるんだから嬉しいでしょ！？」","type":"TXT","id":"v_R-ev272_0004","src":"/img/common/voice/ogg/v_R-ev272_0004.d21c30a9011348f877ea6547666ee1b0.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev272a","src":"/img/pc/hello_script/ev/M/R-ev272a.6817b77e2524185a6c6e932cb0091e53.jpg"},{"name":"","text":"　フィルの姿を思い出した俺は、##思わず苦笑を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「まあ、俺はお前が痴女でもなんでもいい##俺に完全服従を誓うという言葉、##それさえ忘れていなければいい」","type":"TXT"},{"name":"【フィル】","text":"「わ、分かってるわよ！##だからあなたに言われるままに##こんな格好だってしてるでしょ！」","type":"TXT","id":"v_R-ev272_0005","src":"/img/common/voice/ogg/v_R-ev272_0005.078667430695f8929abe86d6e527c57e.ogg"},{"name":"【俺】","text":"「良い心がけだ。それに、良い具合に##ギャラリーが集まってきたぞ」","type":"TXT"},{"name":"【フィル】","text":"「え……？」","type":"TXT","id":"v_R-ev272_0006","src":"/img/common/voice/ogg/v_R-ev272_0006.548d30579ca3c6b4baeb72781092b42b.ogg"},{"name":"","text":"　俺の言葉に##外へと目を向けたフィルが息を飲んだ。","type":"TXT"},{"name":"","text":"　その視線の先には、##目の前の女体に興奮し、##ぎらついた男立ちの目があった。","type":"TXT"},{"name":"【男１】","text":"「おい、マジかよ……これ、本物か？」","type":"TXT"},{"name":"【男２】","text":"「当たり前だろ。さっきから動いてるし！」","type":"TXT"},{"name":"【男３】","text":"「それより、見て見ろよ！」","type":"TXT"},{"name":"","text":"　興奮した男の一人が指差した先に、##文字が書かれている。","type":"TXT"},{"name":"【男２】","text":"「なになに……？##『フィルのおマンコショーケースです。##見て触って、体験して下さい』だって？」","type":"TXT"},{"name":"【男１】","text":"「すげえな……でもよ、これ大丈夫なのか？##後からヤバイ奴らが出て来たり……」","type":"TXT"},{"name":"","text":"　あまりにも非現実的な光景に##男達は戸惑い辺りを見渡すが、##視線はすぐにフィルへと戻ってくる。","type":"TXT"},{"name":"【フィル】","text":"「ああ……す、すごい見られてる……」","type":"TXT","id":"v_R-ev272_0007","src":"/img/common/voice/ogg/v_R-ev272_0007.0bfe8eae3fc79f49e5e0c500efbc3894.ogg"},{"name":"","text":"　ガラス越しな為に、##何を言っているのかはよく分からない。","type":"TXT"},{"name":"","text":"　だが、身動きのできない自身の##顔や肌の上を這う獣欲に満ちた視線を感じて##フィルは羞恥に熱い吐息をもらす。","type":"TXT"},{"name":"【俺】","text":"「ふっ、可愛がって貰うといい」","type":"TXT"},{"name":"","text":"　立ち去る俺の背後、様子を窺っていた##男達が動く気配がある。","type":"TXT"},{"name":"【男１】","text":"「…………ゴクッ」","type":"TXT"},{"name":"","text":"　羞恥に染まるメスの表情に、##男の一人が生唾を飲み、##意を決した様に手を伸ばした。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev272b","src":"/img/pc/hello_script/ev/M/R-ev272b.044d6e618faeb5cf12fc7ac5fb3edd9e.jpg"},{"name":"【フィル】","text":"「んひゃっ！？##ゆ、指が……はっ、ふぅ……！」","type":"TXT","id":"v_R-ev272_0008","src":"/img/common/voice/ogg/v_R-ev272_0008.f77c294a577399d9ad08186167dd676c.ogg"},{"name":"","text":"　男の指がそっと触れただけで、##フィルの身体が小さく跳ねた。","type":"TXT"},{"name":"【男１】","text":"「うわ……マジ物だよ。##しかも、ヤバイくらい濡れてやがる！」","type":"TXT"},{"name":"【男３】","text":"「こんな事してる女は##やっぱり淫乱だって事なんじゃねえの？」","type":"TXT"},{"name":"【男１】","text":"「ということは、遠慮はいらないって事か」","type":"TXT"},{"name":"","text":"　女の快感の証を目にしたことで、##男達の警戒心が緩む。","type":"TXT"},{"name":"","text":"　触れるだけだった指から遠慮が消え、##膣内へと突き入れられた。","type":"TXT"},{"name":"【フィル】","text":"「ゆ、指太いぃっ、あぅ、んんっ！##ズブズブ入ってきて、あっ、##マンコの中擦れてるっ……！」","type":"TXT","id":"v_R-ev272_0009","src":"/img/common/voice/ogg/v_R-ev272_0009.e9a7fac5d6a3d38f4508f29c8a3de65f.ogg"},{"name":"","text":"　明確な愛撫に、フィルの声は甘く蕩ける。","type":"TXT"},{"name":"【フィル】","text":"「あふっ、これすごいっ、んん、##あふ、強引に中で指動いてるのっ」","type":"TXT","id":"v_R-ev272_0010","src":"/img/common/voice/ogg/v_R-ev272_0010.89fbe13592449dac0315ffe6856a4bf1.ogg"},{"name":"","text":"　男の興奮を現した乱暴な指使いに、##膣は激しく締め付ける事で答える。","type":"TXT"},{"name":"【男１】","text":"「うぉっ！？　この女すげえ締め付けだ！##こんなに濡れてなきゃ##指を満足に動かせねえよ」","type":"TXT"},{"name":"【男２】","text":"「そんだけ感じまくってるって事だよ！##ほら、顔見てみろよ、##指だけでもうたまらねえってよ！」","type":"TXT"},{"name":"【男３】","text":"「口もパクパクさせてるな、##何言ってるかよく聞こえねえけど##きっと喘ぎまくってるって！」","type":"TXT"},{"name":"","text":"　男達はショーウィンドウにかぶりつき##フィルの身体へと視線を這わせる。","type":"TXT"},{"name":"【フィル】","text":"「ああっ、す、すごい見られてる！##マンコ指でかき混ぜられて感じてるの##全部みられてるっ！」","type":"TXT","id":"v_R-ev272_0011","src":"/img/common/voice/ogg/v_R-ev272_0011.bd318cad954beda007c7c28858fdfc4f.ogg"},{"name":"【フィル】","text":"「勢いよくジュボジュボされてっ、##エッチな汁が止まらないのっ！」","type":"TXT","id":"v_R-ev272_0012","src":"/img/common/voice/ogg/v_R-ev272_0012.589ff952a11468b0aae7246c45816ece.ogg"},{"name":"","text":"　フィルの膣は男達の興奮に煽られ、##溢れる程に愛液を吐き出す。","type":"TXT"},{"name":"","text":"　さらに、フィルの思うより大きな##水音が鳴り、はっきりと男達の耳に届く。","type":"TXT"},{"name":"","text":"　淫猥な粘着質な音は##いやが上にも淫穴の感触を想像させる。","type":"TXT"},{"name":"","text":"　男達は、メスの穴の中を想像し、##股間を痛いほどに張り詰めさせる。","type":"TXT"},{"name":"【男２】","text":"「なあ、手マンはもうしなくてだろ##それより、チンポ入れちまおうぜ！」","type":"TXT"},{"name":"","text":"　痴態を見せられ続け、##遂に我慢出来なくなった男の一人が##反りかえったペニスを取り出した。","type":"TXT"},{"name":"【男１】","text":"「俺が準備したってのに……仕方ねーなあ##おい、ちゃんと順番だからな？」","type":"TXT"},{"name":"【男３】","text":"「そうだそうだ、##さっさと出してかわってくれよ！」","type":"TXT"},{"name":"【男２】","text":"「へっ、わりいな……おらっ！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev272c","src":"/img/pc/hello_script/ev/M/R-ev272c.8b2144b6af6885e09f81ddfdb36cefbf.jpg"},{"name":"【フィル】","text":"「き、きたぁあああぁっ！##太いチンポ、入ってきたぁあああっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev272_0013","src":"/img/common/voice/ogg/v_R-ev272_0013.4a66db4ef22c4ccf2eb37d5d4e60fbb8.ogg"},{"name":"","text":"　指が引き抜かれ、代わりに##大きくそそり立った肉塊を突き込まれた##フィルがだらしない嬌声を上げる。","type":"TXT"},{"name":"","text":"　だが、同時に男も驚愕の声を上げた。","type":"TXT"},{"name":"【男２】","text":"「う、うぉおおぉっ！？　なんだこれっ！？」","type":"TXT"},{"name":"【フィル】","text":"「チンポ、ズブズブって奥に向ってるぅっ！##太いカリが擦れてるのぉっ！」","type":"TXT","id":"v_R-ev272_0014","src":"/img/common/voice/ogg/v_R-ev272_0014.c977b8c7359973a8d7fd4aa00ed16853.ogg"},{"name":"","text":"　男のイチモツを激しく締め付ける膣肉は##肉棒を奥へ奥へと引き込む為に動く。","type":"TXT"},{"name":"","text":"　男が強烈な締め付けをこらえている間に、##淫穴は肉竿を引き込み、##気づけば膣奥へと亀頭が当たっていた。","type":"TXT"},{"name":"【フィル】","text":"「ああっ……！　カチコチの先っぽ、##子宮の入口に当たってる！##ゴリゴリ食い込んでるぅっ！」","type":"TXT","id":"v_R-ev272_0015","src":"/img/common/voice/ogg/v_R-ev272_0015.bd283b3a2e13e19f05c643e0e50401b4.ogg"},{"name":"","text":"　腹奥を突き上げられる感触に##フィルはうめく様に喘ぎ、##快感にさらに膣は強く締め付ける。","type":"TXT"},{"name":"","text":"　男は容赦の無い締め付けをこらえ、##必死に腰を振るが、##それがさらなる快感を産んでしまう。","type":"TXT"},{"name":"【男２】","text":"「ぐぅっ！　こ、このマンコきつすぎる！##ちょっと動かすだけでイキそうだ！」","type":"TXT"},{"name":"【男３】","text":"「ならさっさと出して、変わってくれよ！」","type":"TXT"},{"name":"【男２】","text":"「へっ！　こんないいマンコ、##限界まで楽しまなきゃ損だっての！##そらそらそら！」","type":"TXT"},{"name":"【フィル】","text":"「ひぃいっ！？　あふぁっ、##チンポ勢いよくズボズボきたぁっ☆」","type":"TXT","id":"v_R-ev272_0016","src":"/img/common/voice/ogg/v_R-ev272_0016.ab1cf80d1ce388bd7b1d79731b37d520.ogg"},{"name":"","text":"　激しく腰を叩付けられたフィルは##悲鳴の様な歓喜の声を上げる。","type":"TXT"},{"name":"","text":"　固定されて動けない身体は捩られ、##ビクビクと不規則に痙攣する。","type":"TXT"},{"name":"【男２】","text":"「うぅっ！　ま、まだ締まるのかよ！？」","type":"TXT"},{"name":"","text":"　フィルの快感が強くなるほどに##締め付ける膣に、男の腰がビクリと跳ねる。","type":"TXT"},{"name":"【フィル】","text":"「チンポビクビク暴れてるっ、んんっ、##んぅっ、もう、イキそうなんでしょ##ほら、出して、出してっ！」","type":"TXT","id":"v_R-ev272_0017","src":"/img/common/voice/ogg/v_R-ev272_0017.3acaefacb61c6bf25db2436aaf4d5d37.ogg"},{"name":"【男２】","text":"「うぉおっ！？　なんだっ！？##マンコがすげえ動きで……ぐおぉっ！」","type":"TXT"},{"name":"","text":"　男の絶頂を察したフィルの膣は、##まるで意識を持っているかのように##奥へと引き込む動きをみせた。","type":"TXT"},{"name":"【フィル】","text":"「んぁっ！　し、子宮に食い込んでるぅっ！##亀頭パンパンに膨らんで、##もうこれ出るぅっ！」","type":"TXT","id":"v_R-ev272_0018","src":"/img/common/voice/ogg/v_R-ev272_0018.3dcef042fd6d3040dcc9af3630ab7991.ogg"},{"name":"【男２】","text":"「ぐぅっ！　も、もうダメだっ！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev272d","src":"/img/pc/hello_script/ev/M/R-ev272d.96dc608db16bd18acea34241eb06754d.jpg"},{"name":"","text":"　男の背筋が震えると同時に##精液が勢いよく膣内にぶちまけられる。","type":"TXT"},{"name":"【フィル】","text":"「んぁあああああぁっ！！##精液きたぁっ、んぁっ、##す、すごい勢いでっ……んぅううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev272_0019","src":"/img/common/voice/ogg/v_R-ev272_0019.62a92bc2f558aae199c5f71bdf461ad1.ogg"},{"name":"","text":"　子宮口へとぶつかる精液の感触に、##フィルは歓喜の叫びを上げる。","type":"TXT"},{"name":"【フィル】","text":"「ああっ、マンコの中あっというまに##精液でいっぱいなってるっ、##まだ出てるのに、溢れてきたぁっ」","type":"TXT","id":"v_R-ev272_0020","src":"/img/common/voice/ogg/v_R-ev272_0020.94c24cc487faeed5c11dacb79cffe5c2.ogg"},{"name":"【フィル】","text":"「んくっ、精液もったいないのっ、##も、もっといっぱいマンコに欲しいから##もっと出してっ！」","type":"TXT","id":"v_R-ev272_0021","src":"/img/common/voice/ogg/v_R-ev272_0021.6d96d6e1a108b68e6765eb3aa58f423f.ogg"},{"name":"【男２】","text":"「な、なんだこれっ！？##マンコに精子搾り取られる！？」","type":"TXT"},{"name":"","text":"　肉棒の根元から先まで順に絞る##膣肉の締め付けに##男が悲鳴の様な声を上げる。","type":"TXT"},{"name":"【フィル】","text":"「あはぁっ、まだまだ精液出て来てるっ！##すごいっ、もっと頂戴ぃっ！」","type":"TXT","id":"v_R-ev272_0022","src":"/img/common/voice/ogg/v_R-ev272_0022.3c37380b4b73465b0e7ffd44e4154444.ogg"},{"name":"【男２】","text":"「ヒィッ！　せ、精子とまらねえ！？##ぐぉおおぉっ！？」","type":"TXT"},{"name":"","text":"　強制的に精液を搾り取られ、##男はもはや指一本すら動かす事できない。","type":"TXT"},{"name":"","text":"　挿入された肉棒だけが跳ねまわり、##呆れるほどの精液を膣内にぶちまける。","type":"TXT"},{"name":"【フィル】","text":"「はふ、んん、勢いなくなってきた……##も、もっと欲しいのに……んんっ！」","type":"TXT","id":"v_R-ev272_0023","src":"/img/common/voice/ogg/v_R-ev272_0023.1adbc0edf4cbf65d9221e8f98d2b4986.ogg"},{"name":"","text":"　大量の精液の感触に、##フィルがうっとりとした吐息を漏らす。","type":"TXT"},{"name":"","text":"　ガラス越しにその表情を見て、##男達はさらに性欲を高まらせる。","type":"TXT"},{"name":"【男３】","text":"「おい、もういいだろ！##さあ、次は俺の番だ、退け！」","type":"TXT"},{"name":"【男１】","text":"「ちくしょう！　俺もぶち込みてえ！##早くしろ！」","type":"TXT"},{"name":"","text":"　射精を終え、動けなくなっていた男が##無理矢理押しのけられる。","type":"TXT"},{"name":"","text":"　押しのけた男は##既に痛いほどに反りかえった肉竿を##一気に膣穴へとねじ込んだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev272e","src":"/img/pc/hello_script/ev/M/R-ev272e.58cb7d50f1162d5488ec58eed8f448ed.jpg"},{"name":"【フィル】","text":"「に、二本目きひゃぁああああぁっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev272_0024","src":"/img/common/voice/ogg/v_R-ev272_0024.2ae5d2dc442d84d97649e4cf538c2aac.ogg"},{"name":"","text":"　興奮のあまり、男のイチモツが##一息で根元まで突き込まれた。","type":"TXT"},{"name":"","text":"　勢いあまって膣奥を突き上げられて##フィルの身体が、ビクビクと跳ねる。","type":"TXT"},{"name":"【男３】","text":"「おおっ！？　こ、コイツはすげえ！##こんな締め付け、生娘だっていねえよ！」","type":"TXT"},{"name":"【男１】","text":"「指が折れそうな締め付けだったからなあ##ああ、くそっ、もう我慢できねえ！」","type":"TXT"},{"name":"","text":"　強烈な締め付けに男は驚愕の声を上げる。","type":"TXT"},{"name":"","text":"　その声に周囲のギャラリーは色めき立つ。","type":"TXT"},{"name":"","text":"　いつのまにか数倍に増えた##男達が順番待ちを始め、##中には自分でしごき始めている者もいる。","type":"TXT"},{"name":"【フィル】","text":"「ああっ……！　こ、こんなに大勢に##エッチしてるところ見られてる……！」","type":"TXT","id":"v_R-ev272_0025","src":"/img/common/voice/ogg/v_R-ev272_0025.4de2da518ed8db045e8b9761605b6d9c.ogg"},{"name":"【フィル】","text":"「ギンギンに勃起したチンポが##何本もこっち向いてる……##皆私に興奮して、犯したいって……！」","type":"TXT","id":"v_R-ev272_0026","src":"/img/common/voice/ogg/v_R-ev272_0026.d45ebebe42d40e55a02221a82538da79.ogg"},{"name":"","text":"　何人もの欲望を一身に受けている。","type":"TXT"},{"name":"","text":"　それを自覚した瞬間、##フィルの中でなにかの箍が外れた。","type":"TXT"},{"name":"【フィル】","text":"「んっ、あふっ、んぅうううううぅっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev272_0027","src":"/img/common/voice/ogg/v_R-ev272_0027.3af63b6dd382f5ec92efd960cb84b7cd.ogg"},{"name":"【男３】","text":"「う、うぉおおぉっ！？##な、何だこのマンコの動きっ！？」","type":"TXT"},{"name":"","text":"　快感を求めるフィルの意思に応じて##膣肉が意思を持った様に蠢く。","type":"TXT"},{"name":"【フィル】","text":"「んぐっ、ふぅううっ！##チンポもっと気持ち良くなってっ！##んんっ、ほらっ、ほらぁっ♪」","type":"TXT","id":"v_R-ev272_0028","src":"/img/common/voice/ogg/v_R-ev272_0028.88b65e0a43f315af9a7b13ff39670d21.ogg"},{"name":"","text":"　動かない下半身のまま、##下腹に力を込める。","type":"TXT"},{"name":"","text":"　それによってフィルの膣は、##しごき立てるようにペニスへ絡む。","type":"TXT"},{"name":"【男３】","text":"「ぐうっ！　このマンコどうなってんだ！？##絡んで扱いてきやがる……！##これは全力で楽しまねえと！」","type":"TXT"},{"name":"【フィル】","text":"「ひぁあっ、んぐっ、くひぃいぃっ！？##チンポピストンすごいぃっ！！」","type":"TXT","id":"v_R-ev272_0029","src":"/img/common/voice/ogg/v_R-ev272_0029.af630f56bf830616329b51967226a550.ogg"},{"name":"","text":"　絡みつく膣肉を引きはがし、##男は強引に腰をふる。","type":"TXT"},{"name":"","text":"　強引な抽送によって、##膣内で愛液と精液が攪拌され、##泡だった粘液が溢れだす。","type":"TXT"},{"name":"【フィル】","text":"「ああっ、さっき出して貰った精液、##溢れちゃってるぅっ！　もっとっ、##早く追加で出して貰わないとっ！」","type":"TXT","id":"v_R-ev272_0030","src":"/img/common/voice/ogg/v_R-ev272_0030.3090f7f9d528221760da93005492f7ec.ogg"},{"name":"【男３】","text":"「ぐうううぅっ！」","type":"TXT"},{"name":"","text":"　精液を求め、膣肉はさらに締め付ける。","type":"TXT"},{"name":"","text":"　男は歯を食い縛って堪えるが、##限界は近く、肉竿が限界まで張り詰める。","type":"TXT"},{"name":"【フィル】","text":"「チンポすごい膨らんでるっ！##チンポもう出そうなんでしょっ、##あふっ、わ、私ももうっ……！」","type":"TXT","id":"v_R-ev272_0031","src":"/img/common/voice/ogg/v_R-ev272_0031.5d3b3af06046f25b8e83b4d99bfab4ae.ogg"},{"name":"","text":"　射精の予感にフィルは歓喜し、##ビクビクと腰を震わせる。","type":"TXT"},{"name":"【男３】","text":"「くぅっ！　こ、コイツ、もうイクぞ！##マンコがイキたいって言ってやがる！」","type":"TXT"},{"name":"【男１】","text":"「マジかよっ！##くうっ、エロすぎんだろ！」","type":"TXT"},{"name":"","text":"　絶頂が近いと言う挿入した男の言葉に、##周囲の男達もにわかに色めき立つ。","type":"TXT"},{"name":"","text":"　肉竿を扱く男達は##フィルの痴態を見ようと押し合いながら##ショーウィンドウへと近づいていく。","type":"TXT"},{"name":"【フィル】","text":"「ああっ、あのチンポもこのチンポも、##チンポ全部イクんだぁっ、##あひっ、ひぁっ、くぅううっ！」","type":"TXT","id":"v_R-ev272_0032","src":"/img/common/voice/ogg/v_R-ev272_0032.f478f651e21ee7d2f13919334bf0fc18.ogg"},{"name":"","text":"　一心不乱にしごき立てる男達の姿は##ショーウィンドウ越しでもはっきりと見える。","type":"TXT"},{"name":"","text":"　男達の絶頂の予感に当てられ、##フィルの身体は不規則な痙攣を始める。","type":"TXT"},{"name":"【男３】","text":"「ぐおっ！　もうイクぞっ！##おらっ！　お前もイケ！」","type":"TXT"},{"name":"","text":"　男は全身を震わせて力むと、##最後の力を振り絞って膣奥を突き上げる。","type":"TXT"},{"name":"【フィル】","text":"「んぐぅっ！？　チンポ刺さるぅっ！？##ああっ、こ、こんなのもうっ――！」","type":"TXT","id":"v_R-ev272_0033","src":"/img/common/voice/ogg/v_R-ev272_0033.ec7a98208b96474900c4502f2a038255.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev272f","src":"/img/pc/hello_script/ev/M/R-ev272f.5f40c60622200668471ffd33179e4eba.jpg"},{"name":"【フィル】","text":"「いっぐぅううううううぅっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev272_0034","src":"/img/common/voice/ogg/v_R-ev272_0034.654ab9d2f647a52c4af4f244d355ae49.ogg"},{"name":"","text":"　膣奥への突き上げと射精に##フィルは盛大に絶頂を向かえた。","type":"TXT"},{"name":"【フィル】","text":"「んひぃいいいぃっ！##おおぉっ、んぎぃいいいいぃっ☆」","type":"TXT","id":"v_R-ev272_0035","src":"/img/common/voice/ogg/v_R-ev272_0035.bfececd99f37ae4638c81e1207c1c439.ogg"},{"name":"","text":"　意味のない絶叫をあげるフィルは##上半身をガクガクと震わせてイキ狂う。","type":"TXT"},{"name":"【男１】","text":"「ぐぉおっ！」","type":"TXT"},{"name":"","text":"　挿入した男は全身を硬直させ、##狂った様に膣内へと精液を注ぎ込む。","type":"TXT"},{"name":"","text":"　周囲の男達も負けじと##次々精液を打ち放つ。","type":"TXT"},{"name":"","text":"　フィルの身体に向けて放たれた精液は、##しかしガラスに阻まれて届くことはない。","type":"TXT"},{"name":"","text":"　白濁した欲望は、粘着な音を立てて##ガラスとフィルの下半身へと着弾する。","type":"TXT"},{"name":"【フィル】","text":"「ひぁあっ、ひゅ、ひゅごいいぃっ！##せいえきがビチャビチャ当たってっ##れ、れんぶわたひで抜いたせいひぃっ☆」","type":"TXT","id":"v_R-ev272_0036","src":"/img/common/voice/ogg/v_R-ev272_0036.30ce87393069d5dae9ed2cd24262b647.ogg"},{"name":"","text":"　男達の興奮の証を膣内に受け、##目の前にぶちまけられる。","type":"TXT"},{"name":"","text":"　男の快感その物を目にしたフィルは##さらなる絶頂へ押し上げられた。","type":"TXT"},{"name":"【フィル】","text":"「あひっ、ひぃいいいぃっ！##も、もっとぉっ！　もっとちょうらいっ！##いっぱいだひてぇええっ！」","type":"TXT","id":"v_R-ev272_0037","src":"/img/common/voice/ogg/v_R-ev272_0037.0d0f8efd2cb3941bb83031a4c5731d35.ogg"},{"name":"","text":"　声は届かないと分かっていながら、##フィルは男達に向って射精をねだる。","type":"TXT"},{"name":"","text":"　だが、声は通じなくとも##淫猥に蕩けた表情は男達の獣性を煽った。","type":"TXT"},{"name":"【男３】","text":"「精液見て喜んでやがるのか！##くっ！　なら、もっとくれてやる！」","type":"TXT"},{"name":"【男１】","text":"「くぅっ！##そのエロイ顔、まだまだ出るぜ！」","type":"TXT"},{"name":"","text":"　男達はまるでなにかに憑かれたかのように##何度も肉棒をしゃくり上げ、##目の前のメスに向って精液をぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フィル】","text":"「んぁあああっ！　ひゅごいひゅごいっ！##マンコの中も目の前も、##じぇんぶせーえきれまっしろぉっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev272_0038","src":"/img/common/voice/ogg/v_R-ev272_0038.1f481847375cc21eab6784b88499ce2a.ogg"},{"name":"","text":"　いく本もの剛直と##その先端から噴き上がる白濁の噴水は、##何度もフィルを絶頂へと押し上げた。","type":"TXT"},{"name":"【フィル】","text":"「あぁ……ひゅごかったぁ……##皆、こんらに……んんぅっ♪」","type":"TXT","id":"v_R-ev272_0039","src":"/img/common/voice/ogg/v_R-ev272_0039.778d3a38f5424252f3aa76e6a65551d2.ogg"},{"name":"","text":"　男達の射精が終わった時、##フィルの絶頂もやっと終わりを迎えた。","type":"TXT"},{"name":"","text":"　だが、男達の肉竿は一切萎える事がなく、##それどころか射精前よりもさらに硬く、##大きくそそり立っている。","type":"TXT"},{"name":"【フィル】","text":"「んふ、みんな、まだできるんだぁ♪##いいよ、いっぱいしてぇ……♪」","type":"TXT","id":"v_R-ev272_0040","src":"/img/common/voice/ogg/v_R-ev272_0040.837ba301ccb9843fd0134b4b3ff8a999.ogg"},{"name":"","text":"　フィルは、男達に向って##甘く蕩けたイキ顔で笑いかけた。","type":"TXT"},{"name":"","text":"　それを引き金として、##男達は一斉にフィルへと殺到した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev272g","src":"/img/pc/hello_script/ev/M/R-ev272g.d034d6e217af3e3bb2d04a7be20c0f7c.jpg"},{"name":"","text":"　既に辺りは夕焼けに染まり、##夜の気配が漂い始めた頃##やっとフィルの周りから男が立ち去った。","type":"TXT"},{"name":"【俺】","text":"「ふう……思った以上に人が集まっていたな」","type":"TXT"},{"name":"【フィル】","text":"「はひっ……んくっ、んあぁ……♪」","type":"TXT","id":"v_R-ev272_0041","src":"/img/common/voice/ogg/v_R-ev272_0041.01674cc86883759daf64379f6ba7ea04.ogg"},{"name":"","text":"　俺の視線の先、##イキ顔で呻くフィルの下半身は、##異様な量の白濁液に塗れている。","type":"TXT"},{"name":"【俺】","text":"「おマンコショーケースは楽しめたか？##って聞くまでもないな」","type":"TXT"},{"name":"【フィル】","text":"「はひぃ……さいこうれしゅ……♪」","type":"TXT","id":"v_R-ev272_0042","src":"/img/common/voice/ogg/v_R-ev272_0042.4850f9efeb2d3de27ac5fcc3e8dc9879.ogg"},{"name":"【俺】","text":"「くくく、“最高”か……##そいつは良かった」","type":"TXT"},{"name":"","text":"　呂律の回らない声での返答に、##思わず笑いが漏れてしまう。","type":"TXT"},{"name":"【フィル】","text":"「ひゅごい大勢にみられへ、##み～んにゃちんぽひごいて……##せいえきびゅーっへ、ひゃいこぉ……♪」","type":"TXT","id":"v_R-ev272_0043","src":"/img/common/voice/ogg/v_R-ev272_0043.3dcc9f39fb552522aba2cd39b1f88a2a.ogg"},{"name":"","text":"　うわごとのように呟くフィルの##表情は崩れたまま戻らない。","type":"TXT"},{"name":"","text":"　その下半身は表情に相応しく##精汁にまみれているのに、##上半身には凌辱の跡がない。","type":"TXT"},{"name":"【俺】","text":"「ふむ……このギャップは中々に面白いな」","type":"TXT"},{"name":"【フィル】","text":"「あひ、はふ、喜んでくれへよかっひゃ♪」","type":"TXT","id":"v_R-ev272_0044","src":"/img/common/voice/ogg/v_R-ev272_0044.5a832192538dae69a285d20c0de8a507.ogg"},{"name":"","text":"　俺の言葉にフィルは##だらしない顔をさらに歪めて笑う。","type":"TXT"},{"name":"【俺】","text":"「くく、お前の服従する姿は見せて貰った##部下にしてやろう。##これは褒美だ、もう一回イッてみせろ」","type":"TXT"},{"name":"【フィル】","text":"「んぎっ！？　ち、ちくびぃっ！？##いぎっひぃいいいいいぃっ☆」","type":"TXT","id":"v_R-ev272_0045","src":"/img/common/voice/ogg/v_R-ev272_0045.19a27ff8fb77c733681415fc6d1b6c00.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　軽く乳首をつねり上げただけで、##フィルは白眼を向いて絶頂した。","type":"TXT"},{"name":"【俺】","text":"「ははは！　一切触られていなかった##場所への刺激は新鮮だろう？」","type":"TXT"},{"name":"【フィル】","text":"「んぁああっ！！##ふぐっ、くぅううううううぅっ！！##……ひぐっ」","effect":"ef02","type":"TXT","id":"v_R-ev272_0046","src":"/img/common/voice/ogg/v_R-ev272_0046.723e8e98605b63e9ef7c40175cb07f94.ogg"},{"name":"","text":"　笑う俺の視線の先で、##硬直したフィルの身体から力が抜ける。","type":"TXT"},{"name":"【俺】","text":"「ふん、失神したか……##おい、コイツをガラスから出して##後始末をしておけ」","type":"TXT"},{"name":"","text":"　俺は後を部下に任せて、##フィルに背を向けた。","type":"TXT"},{"name":"【俺】","text":"「コイツは使えそうだな……」","type":"TXT"},{"name":"","text":"　そう呟きながら、##俺は自身の口角が上がるのを感じていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=603030093","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c676",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR444a","src":"/img/pc/hello_script/ev/M/SR444a.fe385c49406dfe6eaf3e065953938cc5.jpg"},{"name":"【俺】","text":"「くっ、ぬかった……！」","type":"TXT"},{"name":"","text":"　激闘の最中、一瞬の隙を突かれ、##地面に押し倒された。","type":"TXT"},{"name":"【翡翠】","text":"「……これで終わり。##どうですか、敗者になった気分は？」","type":"TXT","id":"v_SR444_0000","src":"/img/common/voice/ogg/v_SR444_0000.3693b0b92779d7c4b1b2402e246e48f4.ogg"},{"name":"","text":"　……相手は、あの由利翡翠。##かつて俺が調教し、仲間という名の##奴隷に仕立て上げた対魔忍の一人だ。","type":"TXT"},{"name":"【俺】","text":"「……別に、何も……」","type":"TXT"},{"name":"","text":"　以前、調教しつくしたものだと思っていた##翡翠だったが心までは捕えきれなかったらしく##隙を見てアジトから逃げ出していた。","type":"TXT"},{"name":"","text":"　だが、その事は問題ではない。##問題はこうして力をつけて再び立ちはだかり##俺を絶望的な状況に追い込んでいる事だ。","type":"TXT"},{"name":"【俺】","text":"「少々戦いを長引かせてしまったのが##いけなかったか。少し見ないうちに、##お前も随分タフになったものだ」","type":"TXT"},{"name":"【翡翠】","text":"「えぇ……あなたを殺す為だけに##鍛錬してきたので……」","type":"TXT","id":"v_SR444_0001","src":"/img/common/voice/ogg/v_SR444_0001.b210e523fe445bad8154853737ce16b9.ogg"},{"name":"","text":"　上に跨られて身動きが取れず、##翡翠の得物である錫杖まで突き付けられ、##絶体絶命。","type":"TXT"},{"name":"","text":"　……無論、状況は最悪の一言だ。","type":"TXT"},{"name":"","text":"　しかし、敗者かと言われれば、違う。##生きるか死ぬかの戦いにおいて、##相手を殺すまでは、勝利ではない。","type":"TXT"},{"name":"【俺】","text":"「ふむ……そうか、##これまでと違ったのは、##腹にあるその魔紋の力か……」","type":"TXT"},{"name":"","text":"　あくまでも冷静を装いながら、##以前より増した力の要因を指摘すると、##翡翠はぴくんと眉尻を動かした。","type":"TXT"},{"name":"【俺】","text":"「合食の術を奪っても、##何の役にも立たなかった事にも合点がいく。##お前、一体どうやって魔紋の事を知った？」","type":"TXT"},{"name":"","text":"　大方検討はついているが……##敢えて疑問を投げると、翡翠は口角を上げて##ニヤァと奇妙な笑みを浮かべた。","type":"TXT"},{"name":"【翡翠】","text":"「この状況でそこまで分析出来るなんて##流石ですね。この魔紋は……##魔科医の桐生に頼んで刻んでもらいました」","type":"TXT","id":"v_SR444_0002","src":"/img/common/voice/ogg/v_SR444_0002.bcd89e3cacaf710298f16a58a66e2556.ogg"},{"name":"","text":"　やはりか……いや、奴以外にこんな事を##出来る輩はいないだろう。","type":"TXT"},{"name":"","text":"　それにしても、厄介な代物を##刻んでくれたものだ、よりによって##敵対する人間に改造を施すとは。","type":"TXT"},{"name":"【翡翠】","text":"「これがあれば力を吸い取って貯めて##置けます。貯蔵庫みたいなものです。お陰で##出だしの遅かった私の力は完成しました」","type":"TXT","id":"v_SR444_0003","src":"/img/common/voice/ogg/v_SR444_0003.f34c2d00b3197dc0b70ff125932d7620.ogg"},{"name":"","text":"　妙な高揚を見せながら、翡翠は魔紋について##語っていく。勝者の余裕だからか、それとも##強さに絶対の自信がついたからなのか。","type":"TXT"},{"name":"","text":"　それにしても、こちらに魔紋の情報が##無いという事は、対魔忍上層部にも##届けずに勝手に施術をしたのだろう。","type":"TXT"},{"name":"","text":"　桐生……今度会う事があれば、##少々痛い目に遭わせる必要が##あるかもしれない。","type":"TXT"},{"name":"【俺】","text":"「……フン。対魔忍の矜持を捨てて##サイコドクターに尻尾を振った結果が##これか。そこまでして俺に執着するとは」","type":"TXT"},{"name":"【翡翠】","text":"「……負けたというのに、##随分余裕がありますね？」","type":"TXT","id":"v_SR444_0004","src":"/img/common/voice/ogg/v_SR444_0004.21920866f2eb0d7db6fd8b87ba4c6238.ogg"},{"name":"","text":"　怪訝な目を向けて問いかける翡翠に対し、##鼻で笑ってやった。","type":"TXT"},{"name":"【俺】","text":"「ハッ！　俺を殺すならとうの昔にやって##いるだろう。それをしない理由……##魔紋の力が影響しているのは間違いない」","type":"TXT"},{"name":"","text":"　そこまで言うと、翡翠は正解だと##言わんばかりに、股間の辺りで腰を##くねくねと動かした。","type":"TXT"},{"name":"【翡翠】","text":"「あなたには何も隠せませんね。##分かっているなら……ん……。そろそろ、##消耗した力を補給したいのですが……」","type":"TXT","id":"v_SR444_0005","src":"/img/common/voice/ogg/v_SR444_0005.10492a8601ea195e3793e974fe2da6c1.ogg"},{"name":"","text":"　翡翠の口から艶っぽい吐息が漏れた。##心なしか頬が紅潮し、錫杖を持つ手が##震えているように見える。","type":"TXT"},{"name":"【俺】","text":"「ほう……？　魔紋の影響で、##随分と肉体に変化があったみたいだな」","type":"TXT"},{"name":"【翡翠】","text":"「えぇ……私の身体は、##急激に変化してしまった」","type":"TXT","id":"v_SR444_0006","src":"/img/common/voice/ogg/v_SR444_0006.ba4c9e2670bd6501abbcfd49b76b0a3d.ogg"},{"name":"【翡翠】","text":"「その事に仲間は疑問を感じて、私を奇異##の目で見るようになった。おまけに、##食欲や……性欲が強くなってしまって……」","type":"TXT","id":"v_SR444_0007","src":"/img/common/voice/ogg/v_SR444_0007.ba76b8444dec7ef973b59789244881e5.ogg"},{"name":"【翡翠】","text":"「放っておいたら、いつ爆発するか分からない##……魔紋の事を隠す為に仲間との距離をとって##いくうち徐々に私は孤立していった……」","type":"TXT","id":"v_SR444_0008","src":"/img/common/voice/ogg/v_SR444_0008.9af27907040985906f6887571c17fef2.ogg"},{"name":"","text":"　力を欲したが故の代償が、孤独か……。","type":"TXT"},{"name":"","text":"　とその時、魔紋がゆっくりと##明滅を繰り返した。","type":"TXT"},{"name":"【翡翠】","text":"「うっ……！　はぁ、はぁ……！##な、何……？　私の身体、急に熱くなって##……胸の奥が、疼いて……！」","effect":"ef02","type":"TXT","id":"v_SR444_0009","src":"/img/common/voice/ogg/v_SR444_0009.4b9236c3c64ffffdd7724119f6f13ab1.ogg"},{"name":"【俺】","text":"「どうした、息が荒くなっているぞ。##……お前まさか、##発情しているんじゃないだろうな？」","type":"TXT"},{"name":"【翡翠】","text":"「っ！？　そ、それは……！」","type":"TXT","id":"v_SR444_0010","src":"/img/common/voice/ogg/v_SR444_0010.dd8f49f38900d6ab86649d58b462d20b.ogg"},{"name":"","text":"　もしやと思ったが、やはり翡翠の力はまだ##完成などしていなかった。","type":"TXT"},{"name":"","text":"　魔紋の代償として、##翡翠は抑制する理性を半ば失いかけている。","type":"TXT"},{"name":"","text":"　そして、本能の性質を無理やりねじ曲げられ##殺意の感情が、性欲へとシフト##してしまっているのだ。","type":"TXT"},{"name":"【俺】","text":"「くくく……いいぞ翡翠。##お前のしたいようにさせてやる。##お前からしたら、俺は敗者なのだからな」","type":"TXT"},{"name":"","text":"　調教済みの翡翠はこちらの事を最高の快楽を##与えてくれる存在だと理解しているはず。##本能に訴えられて、抗えるはずもない。","type":"TXT"},{"name":"【翡翠】","text":"「！！　……でしたら、##そうさせてもらいます……！！」","type":"TXT","id":"v_SR444_0011","src":"/img/common/voice/ogg/v_SR444_0011.71b8276151863d729920db253b524b6b.ogg"},{"name":"","text":"　まるで許しを得た犬のように、##翡翠は嬉々として股間に飛びつき、##欲するがままに肉欲の権化を取り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR444b","src":"/img/pc/hello_script/ev/M/SR444b.9eaf26e0dca04c23da35ee3c594a763d.jpg"},{"name":"【翡翠】","text":"「あっ……！！」","effect":"ef02","type":"TXT","id":"v_SR444_0012","src":"/img/common/voice/ogg/v_SR444_0012.8672feed2b1f0948b28a5715cf149147.ogg"},{"name":"","text":"　ブルンッ、##と飛び出した怒張を目の当たりにして、##翡翠は感動に目を輝かせる。","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁ……！　これ、これです……！##私、ずっとこれが…………はっ！？」","type":"TXT","id":"v_SR444_0013","src":"/img/common/voice/ogg/v_SR444_0013.66602d889973105e213cc6bd156b1c6e.ogg"},{"name":"","text":"　翡翠はハッとなって口を噤んだ。","type":"TXT"},{"name":"【翡翠】","text":"「……ん、ンンッ！　……あ、あくまでも、##力を手に入れる為に必要だという##意味です……！」","type":"TXT","id":"v_SR444_0014","src":"/img/common/voice/ogg/v_SR444_0014.f9a3ab33778d88cc299abdaa34b73d01.ogg"},{"name":"【俺】","text":"「何、言い訳する事はない。##お前の身体は俺のちんぽが欲しくて##たまらないように調教されているのだからな」","type":"TXT"},{"name":"【翡翠】","text":"「……何とでも言ってください……。##私は、力さえ手に入るのなら##なんでもすると誓いましたから……！」","type":"TXT","id":"v_SR444_0015","src":"/img/common/voice/ogg/v_SR444_0015.83a8d29dcd35246e8fa28dc41e12ea9b.ogg"},{"name":"","text":"　言い訳をしながら、##翡翠は自分の股間を擦りつける。","type":"TXT"},{"name":"","text":"　着衣越しに女陰に触れた瞬間、##ペニスがドクンと脈打ち、性感が駆け抜けた。","type":"TXT"},{"name":"【翡翠】","text":"「あんっ……ちょっと触れただけなのに、##すっごい反応……。それに布越しでも熱くて##硬いのを感じられて……すごい暴れん坊……」","type":"TXT","id":"v_SR444_0016","src":"/img/common/voice/ogg/v_SR444_0016.6f93876cf7891e14af76b90ad0e271c6.ogg"},{"name":"","text":"　感想を口にしながら、##割れ目に肉棒を添えた。","type":"TXT"},{"name":"【翡翠】","text":"「これ、素マタっていうんですよね……？##うまく出来るかわからないけど、##今の私なら……んっ……！」","type":"TXT","id":"v_SR444_0017","src":"/img/common/voice/ogg/v_SR444_0017.1a9a111681eaa4a18e2ec0f09b74d7f6.ogg"},{"name":"","text":"　股間に力を込め、肉竿を離さないように##牝唇を密着させながら、##腰を上下に動かしていく。","type":"TXT"},{"name":"","text":"　引き締まった太腿と股間の筋肉を使い、##翡翠はペニスを挟みながら、##極上の素マタを披露する。","type":"TXT"},{"name":"【翡翠】","text":"「んっ、んっ、んっ、んっ……素マタで##擦るのって、結構、難しい、##です……んっ、んっ、んっ……」","type":"TXT","id":"v_SR444_0018","src":"/img/common/voice/ogg/v_SR444_0018.6de6d11200faa433253dc5f7f95eab97.ogg"},{"name":"【俺】","text":"「難しい……？」","type":"TXT"},{"name":"","text":"　そう言ってはいるが、翡翠の腰の動きは、##手慣れた痴女そのもの。##下手な娼婦よりもよっぽど巧みな腰遣いだ。","type":"TXT"},{"name":"","text":"　薄い股布越しでも分かる、柔らかな肉花弁。##それに挟まれながら擦られる感覚は、##手で扱くのと同等かそれ以上の快感だった。","type":"TXT"},{"name":"【翡翠】","text":"「んっ……あなたのコレ、##もうこんなに熱く硬く滾っていますよ……？」","type":"TXT","id":"v_SR444_0019","src":"/img/common/voice/ogg/v_SR444_0019.7333977dda882141038a257d25c650b7.ogg"},{"name":"【俺】","text":"「あぁ……こんなにも変態的な##擦られ方をしたら、嫌でも感じてしまうさ」","type":"TXT"},{"name":"","text":"　からかうように言うが、##翡翠は気にした様子もなく、##逆に小さく笑みを見せた。","type":"TXT"},{"name":"【翡翠】","text":"「ふふ……カチカチに勃起した##あなたのモノなら、##あっという間に力が補充出来そう」","type":"TXT","id":"v_SR444_0020","src":"/img/common/voice/ogg/v_SR444_0020.9f0aca81903bcf8347398923c698cd9d.ogg"},{"name":"","text":"　ノってきた事で先ほどまでの羞恥心は##どこかに行ってしまったのか、","type":"TXT"},{"name":"","text":"　翡翠は妖艶な笑みを浮かべながら、##更に腰の動きを加速させる。","type":"TXT"},{"name":"【翡翠】","text":"「んっ、んくっ、んん……はぁぁ……熱い……##でも、もっと、もっと……##んっ、はっ、んく……」","type":"TXT","id":"v_SR444_0021","src":"/img/common/voice/ogg/v_SR444_0021.a08cb70070636733ab5e3183187bd695.ogg"},{"name":"","text":"　リズミカルに腰を動かしながら、##艶っぽい声を上げる翡翠。","type":"TXT"},{"name":"【俺】","text":"「随分と必死にがっつくじゃないか。##やはりお前がヤりたいだけ何だろう？」","type":"TXT"},{"name":"【翡翠】","text":"「そんな、事……んっ……ない、ですっ……##んっんっ……！　はぁ……でも腰、とまんない##……んっ、んっ、んっ、んっ……！」","type":"TXT","id":"v_SR444_0022","src":"/img/common/voice/ogg/v_SR444_0022.40bb4430706c119357bf49c7d47c3518.ogg"},{"name":"【翡翠】","text":"「それに……んっ……もし、私が満足、##出来なかったら……あなたの事……殺し、##ますから……ね……？　んっんっんっ……！」","type":"TXT","id":"v_SR444_0023","src":"/img/common/voice/ogg/v_SR444_0023.7b8d5591008cfff187f14865fb896464.ogg"},{"name":"","text":"　素マタを激しくしながら翡翠は物騒な言葉を##突き付ける。しかし、行為が行為な為に##その脅しは滑稽なものに思えてしまう。","type":"TXT"},{"name":"","text":"　そして何より……その目は興奮で##ギラついていて、殺す気など毛頭ない事を##物語っていた。","type":"TXT"},{"name":"【俺】","text":"「俺を殺せば、もう二度と失神するほどの##快楽を得る事も、熱くて硬い感触を##味わう事も出来なくなるが？」","type":"TXT"},{"name":"【翡翠】","text":"「そ、んなこと……んぁっ……はぁぁ……##以前の私とは、違います、##から……んっ、あっ、あぁぁ……！」","type":"TXT","id":"v_SR444_0024","src":"/img/common/voice/ogg/v_SR444_0024.3855d200045333ae5047941ca66f0a55.ogg"},{"name":"【翡翠】","text":"「んぅ、服を着てても、熱いのが伝わってきて##……アソコの奥から、熱いのが、##溢れてくる……！　疼いちゃう……！」","type":"TXT","id":"v_SR444_0025","src":"/img/common/voice/ogg/v_SR444_0025.881ad73e93c82db77d8d09e6f48af045.ogg"},{"name":"【俺】","text":"「……それに、俺を殺せばお前の存在意義は##無くなる。お前も死ぬだけだ。##無論、最高の快楽も、もう二度と……」","type":"TXT"},{"name":"【翡翠】","text":"「！　……でも、私は、あなたを殺す為だけに##生きてきたのに……んっ……はぁ、##アソコが、熱い……！　燃えるように……！」","effect":"ef02","type":"TXT","id":"v_SR444_0026","src":"/img/common/voice/ogg/v_SR444_0026.42f934af56afa88173cb71b1d959fc5d.ogg"},{"name":"","text":"　葛藤しながら、それでも快楽を欲し続け、##卑猥に腰をくねらせる。","type":"TXT"},{"name":"","text":"　見れば、翡翠の股間はじわりと##湿り気を帯び、割れ目の形が布越しに##見えてしまいそうだった。","type":"TXT"},{"name":"","text":"　悦に入った吐息は更に熱を増し、##喘ぎが混じった言葉は、##絶え絶えになっていく。","type":"TXT"},{"name":"【翡翠】","text":"「んん……ずりゅずりゅって、熱いのが、##擦れる……！　挿れてないのに、##お腹の奥から、何か、きちゃう……！」","type":"TXT","id":"v_SR444_0027","src":"/img/common/voice/ogg/v_SR444_0027.d4069afd324bc72221bab619e90e498e.ogg"},{"name":"【俺】","text":"「ククク、一人で随分と##盛り上がっているな。ヒクついたまんこから##愛液が溢れているぞ」","type":"TXT"},{"name":"【翡翠】","text":"「んっ、はぁ、はぁ……おちん、ぽ……##熱い……！　私のアソコ、んっ……##欲しくなって、きてる……！」","type":"TXT","id":"v_SR444_0028","src":"/img/common/voice/ogg/v_SR444_0028.1ceabcfd8730617f50fbe07452ed0154.ogg"},{"name":"","text":"　指摘の言葉が聞こえていないのか、##翡翠は気にもとめず、##一心不乱に腰を動かし続ける。","type":"TXT"},{"name":"【翡翠】","text":"「でも、もっと……もっと、##このおちんぽは大きくなるのぉ……んっ……##だからもっと、もっと大きく、してぇ……！」","type":"TXT","id":"v_SR444_0029","src":"/img/common/voice/ogg/v_SR444_0029.9538c162e31dd90e4462a87714b9e0c4.ogg"},{"name":"","text":"　突然、翡翠は自分の胸に手を伸ばすと、##その豊満な乳房を鷲掴み、##力任せに揉みしだいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR444c","src":"/img/pc/hello_script/ev/M/SR444c.838727ef20a75684e60f39dbc9c8edd3.jpg"},{"name":"【翡翠】","text":"「あんっ……！　おっぱい、いつもより、##感じる……んぅっ……こうやって、乱暴に##されると……思い出して……あっ……んん！」","effect":"ef02","type":"TXT","id":"v_SR444_0030","src":"/img/common/voice/ogg/v_SR444_0030.655b669589d32db1e29f508476691b4e.ogg"},{"name":"","text":"　マッサージするような優しい感じではなく、##思うがままに乳肉をこねくり回している。","type":"TXT"},{"name":"","text":"　脂肪の詰まった乳球がむにゅぐにゅと卑猥に##形を変え翡翠の胸にちりばめられた性感帯を##余す事なく刺激していく。","type":"TXT"},{"name":"","text":"　しかもそれが凌辱の記憶を思い起こさせ、##興奮を煽っているようだった。","type":"TXT"},{"name":"【翡翠】","text":"「ふぅ……んっ……どう、ですか……？##私の卑らしい姿、興奮、しませんか……？」","type":"TXT","id":"v_SR444_0031","src":"/img/common/voice/ogg/v_SR444_0031.ee088bb8ae1d7e6aad4bbdfe6b9b820a.ogg"},{"name":"【翡翠】","text":"「こうやって、おっぱいを両手でこねると……##あん……！　私、すっごく、##感じちゃうんです……！」","type":"TXT","id":"v_SR444_0032","src":"/img/common/voice/ogg/v_SR444_0032.33a7a637ae586b1a8f20e7712b3d28f2.ogg"},{"name":"【翡翠】","text":"「おちんぽをズボズボしながら、おっぱいを##ギュってされると……いっぱい気持ちよく##なってすぐ、イっちゃう……んっ……！」","type":"TXT","id":"v_SR444_0033","src":"/img/common/voice/ogg/v_SR444_0033.9a6a52d2aa88a2f1bb233ca8dcc72784.ogg"},{"name":"","text":"　見せつけるように乳房を揉みしだき、##体が上下するのに合わせて##ブルンブルンと乳球が弾む。","type":"TXT"},{"name":"","text":"　柔い果実は興奮でほんのり桜色に染まり、##先端は天頂を突くように硬く尖った。","type":"TXT"},{"name":"","text":"　そんな双丘をひしゃげるほどに##強く揉みながら、翡翠はじっとこちらに##官能的な笑みを向けていた。","type":"TXT"},{"name":"【俺】","text":"「ククク……俺が調教しただけあって、##男が悦ぶ術をよくわかっているな」","type":"TXT"},{"name":"","text":"　肉胴は否が応にも硬くなり、##カリ傘が突っ張って、##さらなる広がりをみせた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁん！　おちんぽ、大きく硬く##なってる……！　ふふふ、これなら満足いく##くらい、力が補給できそう……！」","effect":"ef02","type":"TXT","id":"v_SR444_0034","src":"/img/common/voice/ogg/v_SR444_0034.c50cf4c1941cb11ab5d79be15d63af51.ogg"},{"name":"【翡翠】","text":"「それに……おっきくなったから、##クリまで擦れて……んはっ、あっ……！##ビリビリって、きます……！」","type":"TXT","id":"v_SR444_0035","src":"/img/common/voice/ogg/v_SR444_0035.3c8fcda402a981b6f690fa669738d2f2.ogg"},{"name":"","text":"　翡翠はさらなる快感を求めて、##気持ちいい所に当たるよう腰を##巧みにくねらせる。","type":"TXT"},{"name":"【翡翠】","text":"「ふあぁぁ……あっ、おちんぽから、##透明のお汁が、出てます……！##あなたも、気持ちいいの、ですね……？」","type":"TXT","id":"v_SR444_0036","src":"/img/common/voice/ogg/v_SR444_0036.93a995f6524cf03022bd3e2095c2dc2a.ogg"},{"name":"【俺】","text":"「あぁ、いいぞ……##素マタとは思えないほどの快感だ……！」","type":"TXT"},{"name":"","text":"　鈴口から我慢汁が溢れ、##肉竿を伝って翡翠の蜜園に垂れ落ちていく。","type":"TXT"},{"name":"【翡翠】","text":"「あんっ！　あなたのお汁、##とっても熱い……私の愛液と混ざって、##ドロドロになってます……」","type":"TXT","id":"v_SR444_0037","src":"/img/common/voice/ogg/v_SR444_0037.936e14268c709464544fe4a043be45ed.ogg"},{"name":"","text":"　互いの性汁が混ざり、##翡翠が腰を上下する度に、##ぬっちゃぬっちゃと粘った水音を鳴らす。","type":"TXT"},{"name":"","text":"　滑りが良くなった事で性感が増し、##射精中枢に直撃するほどの快感が駆け抜けた。","type":"TXT"},{"name":"【翡翠】","text":"「ん、おちんぽ、さっきからびくびくって、##感じてるんですか……？　んっ、んっ……##はぁ、私も……気持ちいい、ですぅ……！」","type":"TXT","id":"v_SR444_0038","src":"/img/common/voice/ogg/v_SR444_0038.315add69248a18b059819f74c099ad79.ogg"},{"name":"","text":"　翡翠の身体が赤く火照り、##熱く滾った女陰からはとめどなく愛液が溢れ##股間に染みを作っていく。","type":"TXT"},{"name":"","text":"　乳房を揉む力も一層強くなり、##乳首がビンビンに勃起していた。","type":"TXT"},{"name":"【翡翠】","text":"「んぅ……おっぱいもぉ、おまんこもぉ、##すっごく興奮してますぅ……！」","type":"TXT","id":"v_SR444_0039","src":"/img/common/voice/ogg/v_SR444_0039.dd93ce5447cd0fb44ad9fdd1bb41a549.ogg"},{"name":"【翡翠】","text":"「乳首が硬くなってぇ、おっぱいが##キュンキュン疼いてぇ、おまんこからは##いやらしいお汁が、出っ放しですぅ……！」","type":"TXT","id":"v_SR444_0040","src":"/img/common/voice/ogg/v_SR444_0040.7363b4f351396b2aca26627bc036e187.ogg"},{"name":"【翡翠】","text":"「あぁぁ……欲しい、欲しいぃ……！##太くて硬いのぉ、あなたのおちんぽがぁ、##欲しいですぅぅ……！」","type":"TXT","id":"v_SR444_0041","src":"/img/common/voice/ogg/v_SR444_0041.168bd3c12a0fb2b16a053be6df83bff0.ogg"},{"name":"【俺】","text":"「ククク、これがそんなに欲しいか？」","type":"TXT"},{"name":"","text":"　その言葉に応えるように股間に力を込め、##腰をゆるく動かして姫貝に擦りつけた。","type":"TXT"},{"name":"【翡翠】","text":"「あっ、あぁん！　もうダメ、我慢の##限界です……！　おちんぽ挿れます私の##おまんこにあなたのおちんぽ挿れますぅ！！」","type":"TXT","id":"v_SR444_0042","src":"/img/common/voice/ogg/v_SR444_0042.c35ea9fcc3cbf67bd5aa29810d82d47a.ogg"},{"name":"","text":"　限界のきた翡翠は、##自身の股布を乱暴に破り捨て、##性欲を滾らせた女性器を露出させた。","type":"TXT"},{"name":"","text":"　そして、溜まりに溜まった快楽への欲求を##満たす為に、愛する男根を濡れそぼった##膣穴に挿入した――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR444d","src":"/img/pc/hello_script/ev/M/SR444d.03636c7cb3e8dc9feed4ef4f7ccc142f.jpg"},{"name":"【翡翠】","text":"「んおおぉぉぉぉ……！！##これこれぇぇぇ……！！　熱いのでおまんこ##拡げられるのイイぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR444_0043","src":"/img/common/voice/ogg/v_SR444_0043.581d565aedb8d2e149d383721a11b9d2.ogg"},{"name":"【翡翠】","text":"「ごりゅごりゅ擦れるっ、挿れただけで膣内##擦れて気持ちいぃぃ……！！##カリが引っかかりますぅぅ……！！」","type":"TXT","id":"v_SR444_0044","src":"/img/common/voice/ogg/v_SR444_0044.d50966291299625b9831b05e69832420.ogg"},{"name":"","text":"　挿入の感触だけで、##翡翠はイってしまいそうなほど感じ、##喜悦の言葉が迸る。","type":"TXT"},{"name":"【俺】","text":"「くっ……お前の膣内、##締め付けが半端じゃないぞ……！」","type":"TXT"},{"name":"【翡翠】","text":"「だってだって、こんなおっきいの挿れたら、##おまんこびくんびくんしちゃうのぉ……！##膣内でおちんぽ擦れてすごいのぉ……！」","type":"TXT","id":"v_SR444_0045","src":"/img/common/voice/ogg/v_SR444_0045.afa96fd6a263a3ca07dc8da7c169fd7d.ogg"},{"name":"","text":"　挿入直後から愛液が洪水のように溢れだし、##柔い媚肉が痛いほどに肉棒を締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「お前もしかして、ここしばらく##セックスをしていないんじゃないか？」","type":"TXT"},{"name":"【翡翠】","text":"「！　そう、ですぅ……！##あなたの元を離れてから、##一度もセックスしてないんですぅ……！」","type":"TXT","id":"v_SR444_0046","src":"/img/common/voice/ogg/v_SR444_0046.8284fc334a5198c9d8450e5fc66fa9d8.ogg"},{"name":"【翡翠】","text":"「ずっと鍛錬ばかりして、##気が狂いそうになるほど我慢して、##それでもずっと頑張ってきて……」","type":"TXT","id":"v_SR444_0047","src":"/img/common/voice/ogg/v_SR444_0047.c352f27a6b45fbd6c68ed34b26a84214.ogg"},{"name":"【翡翠】","text":"「だから、ずっと溜まってた分、##あなたからいっぱいいっぱい、##力を補給させてもらいますから、ね……！」","type":"TXT","id":"v_SR444_0048","src":"/img/common/voice/ogg/v_SR444_0048.35608e196f0dcefbe5f3caf08e63389d.ogg"},{"name":"","text":"　翡翠の動きが止まり、肉竿の感触を##確かめるように膣肉がぎゅ、ぎゅ、##と定期的なリズムで締まる。","type":"TXT"},{"name":"【翡翠】","text":"「はぁ……んっ……すごい、おっきすぎて……##動かなくても、感じちゃいそう……」","type":"TXT","id":"v_SR444_0049","src":"/img/common/voice/ogg/v_SR444_0049.97a50eb744511627893f842b19ef19de.ogg"},{"name":"【俺】","text":"「……久しぶりのまんこでは、##俺の巨根はキツイだろう。##無理をする事ないぞ」","type":"TXT"},{"name":"","text":"　嘲笑するように言うと、##翡翠は思ってもいない反応を示した。","type":"TXT"},{"name":"【翡翠】","text":"「ふぅ……ふふふ……♪##無理だなんて、全然そんな事ないです♪」","type":"TXT","id":"v_SR444_0050","src":"/img/common/voice/ogg/v_SR444_0050.8a41aee02e084b30495c72ccc829552f.ogg"},{"name":"","text":"　落ち着いてきたのか、##翡翠は余裕を笑みを見せ、更に――","type":"TXT"},{"name":"【翡翠】","text":"「むしろ私のおまんこの締りが良すぎて、##あなたの方が先に##出ちゃうんじゃないですか？　んっ……！」","type":"TXT","id":"v_SR444_0051","src":"/img/common/voice/ogg/v_SR444_0051.5ba4a6d958ee8cecb2c67fe5f65296a7.ogg"},{"name":"","text":"　挑発するように言って、##翡翠は腰を揺すり始めた。","type":"TXT"},{"name":"【翡翠】","text":"「はっ、んっ、んく……はぁぁ、すっごく##熱い……！　やっぱり、おまんこの中で##感じないと満足、出来ないです……んっ……」","type":"TXT","id":"v_SR444_0052","src":"/img/common/voice/ogg/v_SR444_0052.f5d3c812d27907c50428bd80b8d23c0a.ogg"},{"name":"","text":"　熱いトロトロの蜜液にまみれた膣肉が、##まるで手で扱くようにごしごしと擦れる。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……ひ、翡翠……！」","type":"TXT"},{"name":"","text":"　亀頭の敏感な部分が膣肉を抉るように##擦れ、剥き出しの神経に触れたか##のような強い刺激が駆け抜ける。","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁん……！　硬いの、擦れます……！##お腹の中、いっぱい熱くて、擦れて、##すごいぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR444_0053","src":"/img/common/voice/ogg/v_SR444_0053.9f87d285a1bf876516c4e8e52c0ec6b8.ogg"},{"name":"","text":"　蜜肉が強烈な締まりを見せたまま動く為、##その刺激たるや、並の男なら一瞬で##果ててもおかしくない快感だった。","type":"TXT"},{"name":"","text":"　ぬめる狭穴が肉竿を咥えて離さず、##その責めから逃れる事すらできない。","type":"TXT"},{"name":"【翡翠】","text":"「はぁ、あっ、あぁ……どう、ですか……##私のおまんこ、気持ちいい、ですか……？##私はぁ、あぁん、イイですぅ……！！」","type":"TXT","id":"v_SR444_0054","src":"/img/common/voice/ogg/v_SR444_0054.63e06656863242e2a27c71591cfa3142.ogg"},{"name":"【俺】","text":"「くっ、気持ちいいどころか……##すぐにでも、搾り取られそうだ……！」","type":"TXT"},{"name":"","text":"　思わず本音を漏らすと、##翡翠はニヤリと悪戯を思いついた##子供のような笑みを浮かべた。","type":"TXT"},{"name":"【翡翠】","text":"「ふふ……あなたが弱音を吐くなんてなんだか##新鮮です。　それじゃあ、すぐにイケるように##もっと強く動きますね……！」","type":"TXT","id":"v_SR444_0055","src":"/img/common/voice/ogg/v_SR444_0055.44bf0863c1921f5890fb4c66472efcf4.ogg"},{"name":"【俺】","text":"「何！？　くっ、待て、翡翠……！」","type":"TXT"},{"name":"","text":"　俺の制止を聞かず、翡翠は腰を浮かした。","type":"TXT"},{"name":"","text":"　パンパンパンパンと肌のぶつかる##音が鳴り響き、辺りに淫らなセックスの##楽曲が奏でられる。","type":"TXT"},{"name":"","text":"　翡翠の身体が上下に激しく揺れ弾み、##汗と愛液が弾け散った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR444e","src":"/img/pc/hello_script/ev/M/SR444e.5a8459b74d138942cc74dba6e70d2198.jpg"},{"name":"【翡翠】","text":"「んはぁぁ……！　いい、いいですぅ……！##あなたの逞しいのが、私の膣内で、##大きく、硬くなってますぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR444_0056","src":"/img/common/voice/ogg/v_SR444_0056.2a805bf1f284a7d43a2a6922d113d661.ogg"},{"name":"【翡翠】","text":"「これ、たまんないですぅ……！##男の人の上に乗ってセックスするの、##私、好きかもしれない、ですぅ……！」","type":"TXT","id":"v_SR444_0057","src":"/img/common/voice/ogg/v_SR444_0057.e9418d4d0c056cb3bf2ec05b32966232.ogg"},{"name":"","text":"　すらりと伸びた背筋が反り返り、##ゴム毬のような巨乳が宙に投げ出される。","type":"TXT"},{"name":"","text":"　それを抑え付けるようにぎゅぅぅぅと##鷲掴み、指先で乳頭を摘み上げた。","type":"TXT"},{"name":"【翡翠】","text":"「んんんんっ！！　気持ち、いいぃ……！##おまんこしながら、おっぱい強く弄るの、##いいぃぃ……！！」","type":"TXT","id":"v_SR444_0058","src":"/img/common/voice/ogg/v_SR444_0058.dbe0bdda851b3c019e07cb7af1d5d860.ogg"},{"name":"【俺】","text":"「ぐくっ、し、締まる……！」","type":"TXT"},{"name":"","text":"　性感が高まった翡翠は、##自身の意志に関係なく、##更に強く膣を締め付けた。","type":"TXT"},{"name":"【翡翠】","text":"「はっ、あっ、あっ、あぁん！　すごいぃ、##また気持ちよくなって、ますぅ……！##おちんぽの形が解るくらい、締まるぅ……！」","type":"TXT","id":"v_SR444_0059","src":"/img/common/voice/ogg/v_SR444_0059.9c1a4148118b70afbfda19310f1b3f46.ogg"},{"name":"【俺】","text":"「強く締め付けすぎだ……！##このままでは、本当に俺が##先にイってしまう……！」","type":"TXT"},{"name":"","text":"　気力で耐え続けるものの、熱く燃え滾った##蜜壺からくる性感は凄まじく灼けるような##精液の感触が根元まで登ってきていた。","type":"TXT"},{"name":"","text":"　それでも翡翠は腰の動きを止めず張りつめた##肉槍を堪能するように腰を動かし、いい所に##当たるように調整しながらグラインドさせた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁん！　こうやって動かしておまんこの##中が抉れるのも、いい……！　おちんぽが##いい所にハマって、最高ですぅ……！」","type":"TXT","id":"v_SR444_0060","src":"/img/common/voice/ogg/v_SR444_0060.5b66276cc7d1e313ae96e5b566e5e4c0.ogg"},{"name":"【俺】","text":"「そんなにいいなら、##さっさとイってしまえ……！」","type":"TXT"},{"name":"【翡翠】","text":"「んふふ……でもぉ、今回は私よりも先に、##あなたにイってほしいからぁ……！」","type":"TXT","id":"v_SR444_0061","src":"/img/common/voice/ogg/v_SR444_0061.e9b3da0e8d336b147f7926e2742dab00.ogg"},{"name":"","text":"　言いながら、##翡翠は再び上下に腰を動かし始めた。","type":"TXT"},{"name":"","text":"　しかも先ほどよりも速く、##それでいて強烈な締め付けを維持しながら。","type":"TXT"},{"name":"【俺】","text":"「くぅぅ……！##貴様、いい加減に……！」","type":"TXT"},{"name":"【翡翠】","text":"「あ、いいっ、あっ、あぁぁん！！　早くぅ、##早くイってぇ！　おちんぽからあっつい精液##ドクドクって、いっぱい出してぇ！」","effect":"ef02","type":"TXT","id":"v_SR444_0062","src":"/img/common/voice/ogg/v_SR444_0062.0a29b4edc83249d163fa7044c5ec22bc.ogg"},{"name":"","text":"　じゅっぽじゅっぽじゅっぽじゅっぽ！！##と結合部から卑猥な音を立てながら、##翡翠は高速で腰を振り続ける。","type":"TXT"},{"name":"","text":"　俺はなんとしても先にイクまいとペニスに##神経を集中し、硬く勃起させる。","type":"TXT"},{"name":"【翡翠】","text":"「ふぁぁ！　ま、また硬くなって……##あなたのおちんぽ、本当にすごいぃ……！」","type":"TXT","id":"v_SR444_0063","src":"/img/common/voice/ogg/v_SR444_0063.dcae5d3dacba54f9f46a298e3bab7291.ogg"},{"name":"【翡翠】","text":"「ん、はぁ、あっ、あぁぁ……！##き、きてますぅ……！　私も、体の奥から、##すごいの、来てますぅ……！！」","type":"TXT","id":"v_SR444_0064","src":"/img/common/voice/ogg/v_SR444_0064.4e62a864dcd3bfe75dfd9544e4b45ee7.ogg"},{"name":"【俺】","text":"「む……！？」","type":"TXT"},{"name":"","text":"　それまでずっと攻勢に出ていた翡翠だが、##ここに来てようやく隙を見せた。","type":"TXT"},{"name":"【俺】","text":"「……流石のお前も、##迫りくる絶頂には抗えないようだな……！」","type":"TXT"},{"name":"【翡翠】","text":"「え……？　んうぅぅぅ！？！？」","type":"TXT","id":"v_SR444_0065","src":"/img/common/voice/ogg/v_SR444_0065.0c90e03376872fcddcd1d72980542fbd.ogg"},{"name":"","text":"　勢いよく腰を突き上げ、##膣奥に亀頭を押し付けた。","type":"TXT"},{"name":"【翡翠】","text":"「あ、あぁぁぁっ……！！　いま、##そこだめぇ……！　奥は感じちゃうから、##いまグリグリしたらだめぇ……！！」","type":"TXT","id":"v_SR444_0066","src":"/img/common/voice/ogg/v_SR444_0066.06f3683d453caa393d1cf3923018f226.ogg"},{"name":"【俺】","text":"「ククク……どうした、##ここに欲しかったんじゃないのか？##俺の精液が……！」","type":"TXT"},{"name":"","text":"　そう告げると、翡翠の身体がビクン！##と大きく跳ねた。","type":"TXT"},{"name":"【翡翠】","text":"「ほ、ほしい、欲しいですぅ……！##おまんこの中に、力が、あなたの精液が、##欲しいですぅ……！！」","type":"TXT","id":"v_SR444_0067","src":"/img/common/voice/ogg/v_SR444_0067.baa2979f05f28fed9bc107b48a4b0227.ogg"},{"name":"【翡翠】","text":"「熱くて、濃くて、どろどろの精液、##いっぱいいっぱい、私のおまんこの中に##射精してほしいぃぃ……！！」","type":"TXT","id":"v_SR444_0068","src":"/img/common/voice/ogg/v_SR444_0068.1791ec63d37638c328da0244716f0004.ogg"},{"name":"【俺】","text":"「そうだろうな！##ならば、望みの物をくれてやる！」","type":"TXT"},{"name":"","text":"　そのまま亀頭をぐりぐりと押し付けて、##子宮口の柔い肉を無理やりこじ開けた。","type":"TXT"},{"name":"【翡翠】","text":"「だだ、だめぇぇ！##子宮に直接出されたら、##私までイっちゃうぅぅぅぅ！！」","type":"TXT","id":"v_SR444_0069","src":"/img/common/voice/ogg/v_SR444_0069.4016992d4ab0449e5a7cbb23560bbba2.ogg"},{"name":"【俺】","text":"「いいや、このまま出すからな！##イク、イクぞ翡翠！！！！」","type":"TXT"},{"name":"【翡翠】","text":"「おちんぽビクビクしてるぅ！！##出されちゃう、##子宮に射精されちゃうぅぅぅぅ！！！」","type":"TXT","id":"v_SR444_0070","src":"/img/common/voice/ogg/v_SR444_0070.241af96ce3cc2ff6292fa560f888745b.ogg"},{"name":"","text":"　腰を密着させ、##翡翠の最奥にびゅくびゅくと##白濁を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR444f","src":"/img/pc/hello_script/ev/M/SR444f.ab3535bde96b3c1a7c872ef92f44fa74.jpg"},{"name":"【翡翠】","text":"「あぁぁぁぁぁあ！！##イク、イックうぅぅぅううううううう##うううううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR444_0071","src":"/img/common/voice/ogg/v_SR444_0071.c875f0e1fc58a102c636c72e2faa3dfb.ogg"},{"name":"","text":"　射精するのと、##翡翠がイクのはほぼ同時だった。##膣肉が激しく収縮し、屹立を搾りあげる。","type":"TXT"},{"name":"【翡翠】","text":"「熱いのがいっぱい、お腹に##直接来てますぅぅ！！　濃いのがいっぱい、##いっぱいぃぃぃぃ！！！！」","type":"TXT","id":"v_SR444_0072","src":"/img/common/voice/ogg/v_SR444_0072.63966470e5e95d54ce751f3940840bce.ogg"},{"name":"","text":"　翡翠は全身を震わせて絶頂しながらも、##腰を動かして更に快楽を貪ろうとしている。","type":"TXT"},{"name":"【翡翠】","text":"「イ、イクの止まんないですぅぅ！！##セックスもっとしたいって、##腰が止まんないんですぅぅぅ！！！！」","type":"TXT","id":"v_SR444_0073","src":"/img/common/voice/ogg/v_SR444_0073.1e04e7bdf759a405827f1d1160c8f83a.ogg"},{"name":"【俺】","text":"「くっ、搾り取られる……！！」","type":"TXT"},{"name":"","text":"　締め上がった膣肉が、飲み込んだペニスを##根元から搾るように蠕動し、##精液を吐き出させようと収縮し続ける。","type":"TXT"},{"name":"【俺】","text":"「ハッ、魔紋によって以前以上に##精液狂いの変態と化したか！　翡翠！」","type":"TXT"},{"name":"【翡翠】","text":"「だ、だってぇ……！　久しぶりにぃ、##あなたの精液が、力が欲しいからぁ##……あぁぁん！！」","type":"TXT","id":"v_SR444_0074","src":"/img/common/voice/ogg/v_SR444_0074.23794dcd324f8c818c52e55e4e95b1eb.ogg"},{"name":"【俺】","text":"「まだまだ、いくらでも出してやるぞ！」","type":"TXT"},{"name":"","text":"　下からも腰を突き上げ、##翡翠を手伝ってやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【翡翠】","text":"「んあっ、あっ、あっ、あっ、あぁぁぁ！！##そんな突き上げられたら、ま、またイク、##イっくうぅぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR444_0075","src":"/img/common/voice/ogg/v_SR444_0075.f89988e653cb9d63859fe6f647348ecc.ogg"},{"name":"","text":"　敏感になっている体は再び絶頂してしまい、##翡翠は快感に身を悶えさせた。","type":"TXT"},{"name":"","text":"　……こちらが射精をし終わっても、##翡翠の身体は痙攣し続け、##長い長い絶頂の海に溺れていた。","type":"TXT"},{"name":"【翡翠】","text":"「んぅぅぅ……！　はぁぁ、##おまんこ気持ちいいぃ……！　やっぱりぃ、##セックス、最高ぉ……！」","type":"TXT","id":"v_SR444_0076","src":"/img/common/voice/ogg/v_SR444_0076.4902f3c34577a1a3fdbad2e4dbe7f316.ogg"},{"name":"【俺】","text":"「ふっ、どれだけ体を改造しようが、##根幹にある性衝動は変わらないな。##いや、以前にも増して酷くなっている、か」","type":"TXT"},{"name":"【翡翠】","text":"「ふあっ！　……硬いのが擦れて、##おまんこ拡がって……あぁぁ……！」","type":"TXT","id":"v_SR444_0077","src":"/img/common/voice/ogg/v_SR444_0077.5dced2959532bf27f1cda9b8489c252a.ogg"},{"name":"","text":"　ぐちょぐちょになった##膣襞をカリで押し拡げながら、##翡翠の牝穴から肉棒を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR444g","src":"/img/pc/hello_script/ev/M/SR444g.7d97bae4ecb143030a8a46eeaeb137b3.jpg"},{"name":"","text":"　ずにゅり、と音を立ててペニスが##抜かれると、精液と愛液の混ざった液体が##膣穴から糸を引いていた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁん……卑らしい糸引いてるぅ……##セックスした後の、ねばねばの糸ぉ……」","type":"TXT","id":"v_SR444_0078","src":"/img/common/voice/ogg/v_SR444_0078.901e8c7c907e667fe4248a6e29cfdbef.ogg"},{"name":"","text":"　その何とも言えない卑猥な光景に、##翡翠は淫らな笑みを浮かべて、##下品な言葉を並べ立てる。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【翡翠】","text":"「あっ……あふ、れる……！」","effect":"ef02","type":"TXT","id":"v_SR444_0079","src":"/img/common/voice/ogg/v_SR444_0079.d76623e0d726034a84258e608a01c734.ogg"},{"name":"","text":"　ゴポッ、と膣穴から音が鳴ったかと思うと、##子宮で飲み切れなかった精液が溢れだし、##地面に垂れ落ちていた。","type":"TXT"},{"name":"【俺】","text":"「ククク……無様な姿だな翡翠……」","type":"TXT"},{"name":"【翡翠】","text":"「あぁん……##せっかく膣内で射精してもらったのに、##勿体ないぃ……」","type":"TXT","id":"v_SR444_0080","src":"/img/common/voice/ogg/v_SR444_0080.40ab6ffda813fbe8e609e6514cea3ef5.ogg"},{"name":"","text":"　翡翠は少しでも零すまいと、##手で膣穴を塞ごうとする。","type":"TXT"},{"name":"","text":"　が、膣肉がビクビクと痙攣し、##次から次へと白濁を吐き出してしまう。","type":"TXT"},{"name":"【翡翠】","text":"「はぁぁ……熱いぃ……。##…………んっ……」","type":"TXT","id":"v_SR444_0081","src":"/img/common/voice/ogg/v_SR444_0081.28833f229345c02f1456c1b31f11e420.ogg"},{"name":"","text":"　とその時、魔紋があやしく輝き、##翡翠はゾクゾクと体を震わせた。","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁぁん……！##すごいぃ、あなたの精液のお陰で、##力が溢れてきますぅ……！」","type":"TXT","id":"v_SR444_0082","src":"/img/common/voice/ogg/v_SR444_0082.a969258ee3dd7c076cacd2eda832737c.ogg"},{"name":"","text":"　翡翠はうっとりと蕩けたような声を上げ、##魔紋を我が子のように##すりすりと優しく撫でた。","type":"TXT"},{"name":"【翡翠】","text":"「はぁぁ……すっごく熱い……こんなに力が##溢れてくるのは初めて……##やっぱり、あなたの力ってすごい……」","type":"TXT","id":"v_SR444_0083","src":"/img/common/voice/ogg/v_SR444_0083.f255b13af95906fd4e7a18bf460dffbe.ogg"},{"name":"【俺】","text":"「……どうやら力は回復したようだな。##それで、俺を殺すのか？」","type":"TXT"},{"name":"","text":"　敢えて、本来の目的を思い出させるように##尋ねると、翡翠の表情が歓喜から一転、##冷めたものへと変貌した。","type":"TXT"},{"name":"【翡翠】","text":"「んー……さて、どうしましょうか##……ねぇ……？」","type":"TXT","id":"v_SR444_0084","src":"/img/common/voice/ogg/v_SR444_0084.658f10cf1a21cef29e4534f7d3ce94e7.ogg"},{"name":"","text":"　その瞬間、翡翠の瞳に強烈な殺気が宿った。##その目に魅入られたペニスは、##生存本能からか、ビクリと跳ねた。","type":"TXT"},{"name":"","text":"　すると、それを見た翡翠は、##満足とばかりにニヤリと笑ってみせた。","type":"TXT"},{"name":"【翡翠】","text":"「この強力な精は利用できるから、##殺すのはまだ先。でもあなたが力を失ったら##……その時は、すぐに殺します」","type":"TXT","id":"v_SR444_0085","src":"/img/common/voice/ogg/v_SR444_0085.591694a6a3f05de4a214c55d90c3f4e5.ogg"},{"name":"","text":"　……その答えに、少々驚く。","type":"TXT"},{"name":"","text":"　それは、今まで仲間ばかり意識していた##翡翠では考えられない、自立した回答。","type":"TXT"},{"name":"","text":"　改めてその姿を見れば……その気配も、##最早誰かの物ではなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「……フン、そうか」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑い返し。","type":"TXT"},{"name":"【俺】","text":"「好きにしろ」","type":"TXT"},{"name":"","text":"　そう答えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=607698346","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c677",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR445a","src":"/img/pc/hello_script/ev/M/SR445a.957ea646b44a16b7aa120262e72a6af7.jpg"},{"name":"","text":"　ある寂れたホテルの一室。","type":"TXT"},{"name":"","text":"　東京キングダムの任務後、##あろうことか翡翠に呼び出しをくらい、##わざわざ足を運ぶハメになった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……。急に呼び出されても、##俺にだって予定があるんだがな……」","type":"TXT"},{"name":"","text":"　こうして呼ばれるのは、##一度や二度の事ではない。","type":"TXT"},{"name":"","text":"　翡翠が任務で力を使うたび、その補給の為に##呼び出される。或いは翡翠が##こちらを訪ねてくるようになっていた。","type":"TXT"},{"name":"【翡翠】","text":"「でも、こうして来てくれたという事は、##その予定というのも、##大した用事ではないという事ですよね？」","type":"TXT","id":"v_SR445_0000","src":"/img/common/voice/ogg/v_SR445_0000.694a6c4f803203e4f98f2b530b2af00d.ogg"},{"name":"【俺】","text":"「や、そういう訳でもないぞ……って、##お前に説明しても無駄だろうな……。##……まぁいい」","type":"TXT"},{"name":"","text":"　まるで主従関係が##逆転してしまったかのような状況に、##思わず溜息が漏れる。","type":"TXT"},{"name":"","text":"　……先日の勝負の後から翡翠の力の補給作業##いわゆる呼び出しは、あらゆる用事を##キャンセルする程の最優先事項と化している。","type":"TXT"},{"name":"","text":"　別に善意でやっている訳ではない。##断れば殺されるから……","type":"TXT"},{"name":"","text":"　と単純な理由ではあるが、##俺が死ねば翡翠も補給できなくなるので、##まず手は出せない……と思う。","type":"TXT"},{"name":"【翡翠】","text":"「忘れました？　殺さない代わりに、##あなたの精を利用すると言ったでしょう？##こうやって……」","type":"TXT","id":"v_SR445_0001","src":"/img/common/voice/ogg/v_SR445_0001.e6f360a7a3cb8126c53555811371b100.ogg"},{"name":"","text":"　と、取り出したペニスを指先で##チョンチョンと弄り、楽しい玩具でも##見つけたようにニッコリと笑顔を浮かべた。","type":"TXT"},{"name":"【俺】","text":"「忘れちゃいないさ。それよりな……##呼び出すにしても、もう少しムードの##ある場所を選べなかったのか？」","type":"TXT"},{"name":"【翡翠】","text":"「えぇ？　別に、補給ができるのでしたら、##場所なんてどこでもいいです……。最悪、##外でだって……私は、構いませんから……」","type":"TXT","id":"v_SR445_0002","src":"/img/common/voice/ogg/v_SR445_0002.70ac2a973f018eef668c356ee78c250b.ogg"},{"name":"【翡翠】","text":"「それに、ムードを気にする割に、##あなたのおちんぽは、##もうこんなに硬くなってるじゃないですか」","type":"TXT","id":"v_SR445_0003","src":"/img/common/voice/ogg/v_SR445_0003.753f345837a7088db5dc05969559b85b.ogg"},{"name":"","text":"　言いながら、肉胴を絶妙な力加減で握り、##人差し指の腹でカリを##すりすりと擦りあげる。","type":"TXT"},{"name":"","text":"　翡翠のそれは随分と手慣れたもので、##性感帯を的確に刺激してくる手腕は一流の##娼婦でも真似できないであろう芸当だった。","type":"TXT"},{"name":"【俺】","text":"「確かにな……以前、お前に膣内射精……##もとい、補給させてやったのも、##外での事だったしな」","type":"TXT"},{"name":"【翡翠】","text":"「それに……私一刻も早くあなたのおちんぽが##欲しくって、いちいち選んでる##暇なんてありませんでしたから……」","type":"TXT","id":"v_SR445_0004","src":"/img/common/voice/ogg/v_SR445_0004.b292076683427a5e0255b1bbcedefb26.ogg"},{"name":"","text":"　かつての翡翠からは考えられないような、##素直で、淫らな答えが返ってくる。","type":"TXT"},{"name":"【翡翠】","text":"「そんな事より…………んん～……。##あぁ、エッチな匂い……♪」","type":"TXT","id":"v_SR445_0005","src":"/img/common/voice/ogg/v_SR445_0005.e1dc920ce1a74351a430aee979d4a741.ogg"},{"name":"【翡翠】","text":"「それにこんなに熱くて、##手が火傷してしまいそう。##本当に凶暴なおちんぽ……♪」","type":"TXT","id":"v_SR445_0006","src":"/img/common/voice/ogg/v_SR445_0006.6c32320f232d0bc1d0dc2f2df4cd0a30.ogg"},{"name":"","text":"　翡翠は亀頭に顔を近づけると、##男のフェロモンでいっぱいの淫臭を吸い##うっとりと蕩けた表情を浮かべる。","type":"TXT"},{"name":"","text":"　そして、繊細な手つきで肉棒を握り締め、##緩く上下にスライドさせてきた。","type":"TXT"},{"name":"【翡翠】","text":"「んしょ、んっ、んっ……最初はゆっくり、##徐々に慣らしてから、段々と早く……」","type":"TXT","id":"v_SR445_0007","src":"/img/common/voice/ogg/v_SR445_0007.e0a680c1dded27c46edbce9c43bdc884.ogg"},{"name":"【翡翠】","text":"「ビクビク脈打ったら、##裏筋にも指を這わせて……ですよね？」","type":"TXT","id":"v_SR445_0008","src":"/img/common/voice/ogg/v_SR445_0008.4aa916d5dc8c2695801bd18cde645c66.ogg"},{"name":"","text":"　レクチャーした事を口にしながら上目遣いに##答えを尋ねてくる。まさか、性への探求に##ここまで熱心になるとは思わなった。","type":"TXT"},{"name":"【俺】","text":"「……フン。カマトトぶってないで、##お前の好きなうように扱けばいいだろう？」","type":"TXT"},{"name":"【翡翠】","text":"「あん、意地悪ですね……。そんな事言ったら##最初から激しくしてしまいますよ……！」","type":"TXT","id":"v_SR445_0009","src":"/img/common/voice/ogg/v_SR445_0009.c017b3067aaa36aa2425e2357f76f0d5.ogg"},{"name":"","text":"　翡翠は唐突にスピードを上げ、##握った剛直を高速で扱き上げてきた。","type":"TXT"},{"name":"【俺】","text":"「うくっ！？　ま、待て待て！##そんなに早くイカせても、##お前の満足いく力は手に入らないぞ！」","type":"TXT"},{"name":"【翡翠】","text":"「えぇ～？　でも確かに、##トロトロの先走り汁を飲んでからの方が、##美味しいですし……しょうがないですね……」","type":"TXT","id":"v_SR445_0010","src":"/img/common/voice/ogg/v_SR445_0010.1322e5e0cc428e6c6c9b9c3c3369b801.ogg"},{"name":"","text":"　そこまで言うと翡翠は残念とでも言いたげに##不満な表情を張り付かせ、##手の動きを止めた。","type":"TXT"},{"name":"","text":"　高速ではあったが、決して乱暴ではなく、##根元から先端まで余すことなく包み込み、##先端を弄りながらの極上の手コキだった。","type":"TXT"},{"name":"【俺】","text":"「なぁ翡翠。俺の軍門に降れば、##いつだって俺の力を補給できるぞ。##こんな焦った真似もしなくなるんだが」","type":"TXT"},{"name":"【翡翠】","text":"「……いえ、それは出来ません」","type":"TXT","id":"v_SR445_0011","src":"/img/common/voice/ogg/v_SR445_0011.74391156be790c3c8ec1e9811ed53786.ogg"},{"name":"","text":"　一応誘ってみるが、##翡翠はやはり首を横に振った。","type":"TXT"},{"name":"","text":"　今の翡翠は敵ではないが、味方でもない。##俺と接触するのも、##快楽と力を求めているだけに過ぎない。","type":"TXT"},{"name":"【俺】","text":"「欲望には忠実でも、##そこだけはどうしても曲げないんだな」","type":"TXT"},{"name":"【翡翠】","text":"「えぇ……今の環境の方がやりやすいですし。##あ、でも、対魔忍のみんなは、##個人的に私の仲間だと思っています」","type":"TXT","id":"v_SR445_0012","src":"/img/common/voice/ogg/v_SR445_0012.c274499eb270b544c3230f65e59a748a.ogg"},{"name":"","text":"　……とはいえ、##魔紋の事は誰であろうと絶対秘密だ。","type":"TXT"},{"name":"","text":"　他の対魔忍と行動する事が少ない為に##問題は表面化していないが、##怪しむ者もいる。","type":"TXT"},{"name":"【俺】","text":"「仲間とはいえ、お前なぁ……##余り気にしなさすぎていると、##そのうちバレてしまうぞ？」","type":"TXT"},{"name":"【翡翠】","text":"「ん……それは、そうですが……」","type":"TXT","id":"v_SR445_0013","src":"/img/common/voice/ogg/v_SR445_0013.6570fad41dc365d02117a8a8c4c5ba59.ogg"},{"name":"【俺】","text":"「あのなぁ……##そうやって俺の元に尋ねてくるから、##周りの奴らはお前を怪しんで……」","type":"TXT"},{"name":"【翡翠】","text":"「んもう、そんな事より！##私の目的は説教じゃなくて、##おちんぽなんですっ！」","type":"TXT","id":"v_SR445_0014","src":"/img/common/voice/ogg/v_SR445_0014.0f76611dc140d30d481d309cb9330cc9.ogg"},{"name":"","text":"　ムクれながら、##翡翠はおもむろに怒張にむしゃぶり付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR445b","src":"/img/pc/hello_script/ev/M/SR445b.884e51d4befc1a64bd3b95e7984db3ee.jpg"},{"name":"【翡翠】","text":"「れろ……ん、んむっ……！##あ、あちゅい……！！　し、舌が、##火傷しちゃいそう……！　んんれろちゅ……」","effect":"ef02","type":"TXT","id":"v_SR445_0015","src":"/img/common/voice/ogg/v_SR445_0015.cf122c245c97da4efd9aeb642e2dd0b3.ogg"},{"name":"","text":"　翡翠のざらついた舌が触れた瞬間、##快感が背筋をゾワゾワと駆け抜ける。","type":"TXT"},{"name":"【俺】","text":"「ひ、翡翠……！##お前、人の話を……！」","type":"TXT"},{"name":"【翡翠】","text":"「んふ、れろぉ、むちゅ……んじゅ、##ちゅ……ガッチガチおちんぽの味ぃ……」","type":"TXT","id":"v_SR445_0016","src":"/img/common/voice/ogg/v_SR445_0016.09e2be97e7e859eb6333c400a98e967f.ogg"},{"name":"【翡翠】","text":"「れろん……んふふ、苦くて、##ぴりってします……♪##ふちゅ、むちゅん、くちゅる……」","type":"TXT","id":"v_SR445_0017","src":"/img/common/voice/ogg/v_SR445_0017.284df4d417647621d30174ada99ddd25.ogg"},{"name":"","text":"　翡翠はこちらの制止も聞かず、##肉竿に舌を這わせていく。","type":"TXT"},{"name":"【翡翠】","text":"「んふぅ、れろ、ちゅぽ……##あん、舐める度におちんぽが##ビクンびくん言ってますよ？」","type":"TXT","id":"v_SR445_0018","src":"/img/common/voice/ogg/v_SR445_0018.e8b2fd9dd7d260826d75ae60f1e7096c.ogg"},{"name":"【翡翠】","text":"「あむ、んちゅん……そんなに、##気持ちいいですか……？」","type":"TXT","id":"v_SR445_0019","src":"/img/common/voice/ogg/v_SR445_0019.6d6223a44d24dfc6bf53c211c6b241cc.ogg"},{"name":"【俺】","text":"「あ、あぁ。お前の舌、熱くて、##ざらついた感触が##なかなかいい感じだぞ……！」","type":"TXT"},{"name":"【翡翠】","text":"「ふふふ♪　れろ、むちゅん……##ん、ここも舐めると気持ちいいですか？##ぺろ、ちゅ……れろれろれろれろ……」","type":"TXT","id":"v_SR445_0020","src":"/img/common/voice/ogg/v_SR445_0020.7aa966b551884af725a9592798ffe46e.ogg"},{"name":"","text":"　翡翠の舌がカリ首を這い回り、##傘裏を中心に亀頭粘膜などの##敏感な部分を刺激していく。","type":"TXT"},{"name":"","text":"　血液でパンパンに張り詰めた先端は、##射精中枢に吐精を促しながら、##更に硬く大きく膨らんでいった。","type":"TXT"},{"name":"【俺】","text":"「くっ、翡翠……！##お前、いつの間にそんな技を……」","type":"TXT"},{"name":"【翡翠】","text":"「んんん？　おちんぽがどうやったら##気持ちいいのかなって考えていたら、##自然と思いついたのですけど……」","type":"TXT","id":"v_SR445_0021","src":"/img/common/voice/ogg/v_SR445_0021.89798cbfae8a99a345a8fbee8e8f73e5.ogg"},{"name":"【翡翠】","text":"「気持ちいいのでしたら、よかったです♪」","type":"TXT","id":"v_SR445_0022","src":"/img/common/voice/ogg/v_SR445_0022.d40c4d7bc987afb5827aaa7fc47b091e.ogg"},{"name":"【翡翠】","text":"「はむ……んちゅ、れろ、ぬろぉ……##ん、れろれろれろれろれろ……」","type":"TXT","id":"v_SR445_0023","src":"/img/common/voice/ogg/v_SR445_0023.27ba11061c00ba5f7348d58bf62d89b6.ogg"},{"name":"【翡翠】","text":"「はぁ……本当に逞しくて、##素敵なおちんぽ……ちゅ……##れろん、ちゅ、ちゅ……」","type":"TXT","id":"v_SR445_0024","src":"/img/common/voice/ogg/v_SR445_0024.f9ab9bd0af675a5746690540b22655cb.ogg"},{"name":"","text":"　口づけ、うっとりと吐息を漏らしながら、##丹念に逸物を舐め上げていく。","type":"TXT"},{"name":"【翡翠】","text":"「はぁぁ……あなたのおちんぽが美味しくって##私、よだれが止まらなくなって##しまいました……。…………あ、そうだ！」","type":"TXT","id":"v_SR445_0025","src":"/img/common/voice/ogg/v_SR445_0025.fe61fd0c36dee787cf07a8a170a4a069.ogg"},{"name":"","text":"　翡翠は何を思ったのか、##亀頭の上に頭をかぶせ、##舌をエーっと突き出した。","type":"TXT"},{"name":"【翡翠】","text":"「え、えお……ぬろぉぉ……じゅる……##えおえおえお……」","type":"TXT","id":"v_SR445_0026","src":"/img/common/voice/ogg/v_SR445_0026.131d3892999975be23402a70e3fc3ee4.ogg"},{"name":"【俺】","text":"「く……！　翡翠の生暖かい唾液が、##俺のちんぽに……！」","type":"TXT"},{"name":"","text":"　翡翠は口内に溜まった唾液を##ペニスにデコレーションしていく。","type":"TXT"},{"name":"","text":"　蜂蜜のようにトロっとして生暖かく、##その感触は非常に心地よかった。","type":"TXT"},{"name":"【翡翠】","text":"「ふぅ……ふふ♪　これなら滑りも良くなって##もっと気持ちよくなれそうですね……！##れろ……ちゅ、じゅぷ……」","type":"TXT","id":"v_SR445_0027","src":"/img/common/voice/ogg/v_SR445_0027.6f15963d252aa2cea381e222e467e5db.ogg"},{"name":"","text":"　早速とばかりに翡翠は唾液を舌の上に乗せ、##それを肉笠に塗り拡げるようにして##舌を這わせていく。","type":"TXT"},{"name":"【俺】","text":"「あぁい、いいぞ……！　翡翠のぬるぬるした##舌が俺のちんぽを伝うのが、##ものすごく……！」","type":"TXT"},{"name":"【翡翠】","text":"「ほんろうに？　よかったれふぅ♪　んふ、##れろ、ちゅぱ、ちゅる……れろ、##じゅぱ、れろれろれろれろれろ……」","type":"TXT","id":"v_SR445_0028","src":"/img/common/voice/ogg/v_SR445_0028.530bf1f8f56c5d36e4b4a51844734855.ogg"},{"name":"","text":"　翡翠の舌がまるで##別の生き物のように這い回り、##唾液でぬめった肉胴全体を刺激していく。","type":"TXT"},{"name":"","text":"　特に亀頭付近の敏感な場所を刺激されると、##足が震えるほどの強烈な快感が湧き起こった。","type":"TXT"},{"name":"【翡翠】","text":"「あぁん……♪　おちんぽの先から、透明の##お汁が出てきましたぁ♪　これ全部##いただきますね♪　むちゅちゅるずりゅ……」","effect":"ef02","type":"TXT","id":"v_SR445_0029","src":"/img/common/voice/ogg/v_SR445_0029.9aff2d96e953d15b4f6767136a97e22a.ogg"},{"name":"【翡翠】","text":"「ん、おいひぃ……ちゅ、ちゅ、れろん……##じゅるるるる……！！」","type":"TXT","id":"v_SR445_0030","src":"/img/common/voice/ogg/v_SR445_0030.87f5fd38e75f54280a20a1286022c418.ogg"},{"name":"","text":"　翡翠は亀頭を咥え込み、##一滴も残さないようにと猛烈な勢いで##ずぞぞぞぞぞと啜りあげた。","type":"TXT"},{"name":"【俺】","text":"「くっ……そんなものが、##そんなに欲しいのか……？」","type":"TXT"},{"name":"【翡翠】","text":"「んん？　はい、これがわたひの欲しかった##ものなんれふぅ……♪　ちゅ、くちゅん、##ちゅる……これ、好きぃ……」","type":"TXT","id":"v_SR445_0031","src":"/img/common/voice/ogg/v_SR445_0031.21c3481b3dd770f76ab4bdfa1b860140.ogg"},{"name":"","text":"　翡翠は夢中になって我慢汁を吸い上げる。##しかし。","type":"TXT"},{"name":"【翡翠】","text":"「ふぅ……ぷはぁ！　……でも、まだまだ##足りないです……！　やっぱりドロドロの##濃厚精液じゃないとダメなんです……！」","type":"TXT","id":"v_SR445_0032","src":"/img/common/voice/ogg/v_SR445_0032.6c793c29eb48aebac82d6fab1824af46.ogg"},{"name":"","text":"　そう言うと、翡翠はその豊満な胸を##ぶるるん！　とはだけさせ、唾液で##ぬるぬるになった陰茎を包み込んだ――","type":"TXT"},{"name":"","text":"　反り返った剛直を、##翡翠はおもむろに胸の谷間に挟み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR445c","src":"/img/pc/hello_script/ev/M/SR445c.49a7a19c8bccc51721d1505bed03bf6a.jpg"},{"name":"【俺】","text":"「くおっ！　翡翠の胸に、##両側からちんぽを抑え付けられて……！」","type":"TXT"},{"name":"【翡翠】","text":"「あぁぁぁん！　あ、熱いぃ……！##おっぱいが火傷してしまいそうなくらい、##胸の谷間で熱くなってますぅ……！」","effect":"ef02","type":"TXT","id":"v_SR445_0033","src":"/img/common/voice/ogg/v_SR445_0033.1347da48e998b29f23bb06e765ed8940.ogg"},{"name":"","text":"　極上の巨乳に包まれ、肉幹がビクリと##跳ねる。その柔い感触は、膣に挿れるの##とはまた違った快感を呼び起こさせる。","type":"TXT"},{"name":"","text":"　そして、包み切れなかった亀頭が##胸の谷間から飛び出し今にも暴発しそうな##砲口を翡翠の顔面に向けていた。","type":"TXT"},{"name":"【翡翠】","text":"「んぅ……！　おちんぽ、私のおっぱいの中で##ドクドク脈打っています……！　血管も##浮き出てすごい硬く熱くなってますぅ……！」","type":"TXT","id":"v_SR445_0034","src":"/img/common/voice/ogg/v_SR445_0034.8702fb179e5239876554b3d17f671fcb.ogg"},{"name":"【翡翠】","text":"「胸の内側から、おちんぽが押し返してきて##……それにちょっと動かすとカリがおっぱいに##擦れて、ん、これ、気持ちいい……！」","type":"TXT","id":"v_SR445_0035","src":"/img/common/voice/ogg/v_SR445_0035.16681cadc8b0c9e833d8c6b6d59a9bde.ogg"},{"name":"【俺】","text":"「くっ……俺も、翡翠の体温をちんぽで##直に感じて、しかもそんな乳圧で##締め付けられたら……感じてしまう……！」","type":"TXT"},{"name":"","text":"　おまけに、翡翠の唾液でぬめる肉棒は、##胸の中でぬりゅぬりゅと暴れまわり、##自然とお互いを刺激し合ってしまう。","type":"TXT"},{"name":"【翡翠】","text":"「あっ、あぁぁん！　だめぇ、おっぱいの中で##おちんぽがぬるぬる擦れて動いてないのに##感じてしまいますぅ……！」","type":"TXT","id":"v_SR445_0036","src":"/img/common/voice/ogg/v_SR445_0036.86878b162dda431b24c1d60e6ddc0c51.ogg"},{"name":"【俺】","text":"「くっ、翡翠、しっかり俺のちんぽを##抑えろ……い、いや、抑えるな……！」","type":"TXT"},{"name":"【翡翠】","text":"「え、えっ？？　わ、私どうしたら……##あっ、亀頭がぐりぐりおっぱいに抉れて、##あ、熱いぃぃ……！！」","type":"TXT","id":"v_SR445_0037","src":"/img/common/voice/ogg/v_SR445_0037.6e29579bd8508275aef217cabcfba248.ogg"},{"name":"","text":"　抑えようが抑えまいが、勝手に滑り、##擦れてしまう。","type":"TXT"},{"name":"","text":"　まるでうなぎのように暴れまわるペニスに、##お互い意図せず感じてしまう。","type":"TXT"},{"name":"【翡翠】","text":"「んぅぅ、もっとちゃんとパイズリ##したいのにぃ、おちんぽが勝手に動いて##……あん、ん、あぁん……！」","type":"TXT","id":"v_SR445_0038","src":"/img/common/voice/ogg/v_SR445_0038.db27bc77e74b075edf0ee34e2e16484b.ogg"},{"name":"","text":"　感じ入る翡翠から暖かく湿った吐息が漏れ、##亀頭を撫でさすった。","type":"TXT"},{"name":"","text":"　それが更に肉槍を感じさせてしまい、##一層硬く、熱くなっていく。","type":"TXT"},{"name":"【翡翠】","text":"「ん、んもう……！　こうなったら、##このまま、パイズリしますから……！##んっ……！！」","effect":"ef02","type":"TXT","id":"v_SR445_0039","src":"/img/common/voice/ogg/v_SR445_0039.320744eb0e2150af7f98eec97dddd57a.ogg"},{"name":"","text":"　翡翠は、力技でぎゅぅぅぅ……##と思い切り胸を外側から押し込み、##肉棒を圧迫した。","type":"TXT"},{"name":"【俺】","text":"「くぉっ！？　そ、それはまずい、##ぞ……！！」","type":"TXT"},{"name":"","text":"　モチモチした乳房の圧に尿道が潰され、##その刺激が男根の根元まで行き渡り、##奥で眠っていた白濁を外界へと誘っていた。","type":"TXT"},{"name":"","text":"　灼けるような熱い感覚が一気に駆け上がり、##乳圧を押し返すように肉胴を膨張させた。","type":"TXT"},{"name":"【翡翠】","text":"「ふあぁぁ！　またおちんぽ熱くなって……##すごい、硬くなって、##おっぱいに食い込みますぅ……！！」","type":"TXT","id":"v_SR445_0040","src":"/img/common/voice/ogg/v_SR445_0040.4325795b4edd0d2a238ed1f1f62106bf.ogg"},{"name":"","text":"　ビクビクと翡翠の乳房が震え、##乳頭がツンと硬く尖った。","type":"TXT"},{"name":"","text":"　乳首をペニスにまで持って行き、##上下に胸を動かして擦り合わせる。","type":"TXT"},{"name":"【翡翠】","text":"「んくっ！　いいいぃ……ん……はぁあっ……##これ乳首ビリビリって、気持ちいいです……！##んぁおちんぽ乳首、いいぃ……！！」","type":"TXT","id":"v_SR445_0041","src":"/img/common/voice/ogg/v_SR445_0041.e3465866786736243d99656474b12946.ogg"},{"name":"","text":"　乳首のコリコリした感触が擦れ合い、##乳圧も相まって、##得も言われぬ快感を呼び起こす。","type":"TXT"},{"name":"","text":"　それによって我慢のダムが一部決壊し、##鈴口から我慢汁を溢れさせた。","type":"TXT"},{"name":"【翡翠】","text":"「あん、こんなに溜まってたんですねぇ……♪##これを塗れば……んっ熱くてぬるぬるして##もっと、気持ちいいです……！」","type":"TXT","id":"v_SR445_0042","src":"/img/common/voice/ogg/v_SR445_0042.e8e5831ae445c615afd6d59e7b314308.ogg"},{"name":"","text":"　天然のローションとも言える先走り汁を、##乳房を上下左右に動かして、##剛直に器用に塗りたくっていく。","type":"TXT"},{"name":"【翡翠】","text":"「はぁぁ……！　いっぱい熱くて、##ぬるぬるで、このおちんぽ、##すっごく美味しそう……！」","effect":"ef02","type":"TXT","id":"v_SR445_0043","src":"/img/common/voice/ogg/v_SR445_0043.2675089839dd856e879d3ac53a283f40.ogg"},{"name":"","text":"　翡翠はうっとりと蕩けたような目を向ける。","type":"TXT"},{"name":"【俺】","text":"「ふむ……本当にちんぽに夢中だな、##翡翠は……」","type":"TXT"},{"name":"【翡翠】","text":"「は、はい……あなたのおちんぽに、##夢中になってしまいました……」","type":"TXT","id":"v_SR445_0044","src":"/img/common/voice/ogg/v_SR445_0044.f5ae3703fb69c56f4243ad468493bed1.ogg"},{"name":"【翡翠】","text":"「……あっ！　そうでした、パイズリするのが##目的じゃなかったんです……！」","type":"TXT","id":"v_SR445_0045","src":"/img/common/voice/ogg/v_SR445_0045.d74c33c113e53aabc3276e667f542c54.ogg"},{"name":"","text":"　パイズリのその先。##射精によって解き放たれる、##精液という名の力を欲している……。","type":"TXT"},{"name":"","text":"　そんな本来の目的を思い出した翡翠は、##胸の谷間にペニスを挟んだまま、##肉笠にむしゃぶり付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR445d","src":"/img/pc/hello_script/ev/M/SR445d.77ab5d6dfdff720fbe026badc4e3a56b.jpg"},{"name":"【翡翠】","text":"「むじゅ、んちゅ、じゅる、れろ……はぁ、##熱くて、おいひぃ♪##んぷ、むちゅ、ちゅ、ちゅうぅぅ……」","type":"TXT","id":"v_SR445_0046","src":"/img/common/voice/ogg/v_SR445_0046.efae1ad932f306229b2288ba71c350f9.ogg"},{"name":"【俺】","text":"「くぉぉ……！　胸で挟まれるだけでも##相当な快感なのに、##このうえフェラまで……！」","type":"TXT"},{"name":"","text":"　翡翠は一心不乱に先走りの溢れる##亀頭に食らいつき、一滴残らず舌で掬い取り##咀嚼していく。","type":"TXT"},{"name":"【翡翠】","text":"「んぐ、んっ、じゅるちゅ……ンふふ……♪##はぁ、我慢汁らのに、こんらに濃くて##熱いらんてぇ、やっぱひ、ふごいぃ……！」","type":"TXT","id":"v_SR445_0047","src":"/img/common/voice/ogg/v_SR445_0047.12fbbd50106f35204adea00d1112b798.ogg"},{"name":"【翡翠】","text":"「んぅぅ……んぐ……はぁぁ……。舌の上で##遊ぶと、ねちょねちょしたのが吸い付いて、##口の中でずっと残っちゃいます♪」","type":"TXT","id":"v_SR445_0048","src":"/img/common/voice/ogg/v_SR445_0048.f763b9e2038f72187682dfec865c797c.ogg"},{"name":"","text":"　それも悪くないと言わんばかりに笑いながら##再び亀頭にむしゃぶり付く。","type":"TXT"},{"name":"【翡翠】","text":"「んちゅる、むふぅ、じゅる……あなたのお汁##いっぱい溢れへ、止まんらいれふぅ……！」","type":"TXT","id":"v_SR445_0049","src":"/img/common/voice/ogg/v_SR445_0049.cc8c1b5cfa1199bab79d0183053b5679.ogg"},{"name":"【俺】","text":"「胸の性感がずっと続いてるからな……##止まるわけがない……！」","type":"TXT"},{"name":"【翡翠】","text":"「ふふ、わたひのおっぱいで感じっぱなひ##なんれふかぁ？　嬉ひいれふぅ……♪　ちゅ##むちゅ、じゅるちゅぷ、じゅるるるる！！」","type":"TXT","id":"v_SR445_0050","src":"/img/common/voice/ogg/v_SR445_0050.112c4cd7f1870180bcb3ef056b00666a.ogg"},{"name":"【翡翠】","text":"「んぅ……！？　な、なんらか、このお汁……##さっきより、濃くなってまふぅ……！##白いのが混ざってまふぅ……！」","effect":"ef02","type":"TXT","id":"v_SR445_0051","src":"/img/common/voice/ogg/v_SR445_0051.4d43d74ed07f119d1c8f932660c1dd43.ogg"},{"name":"","text":"　確かに、度重なる刺激によって##射精が近くなっており、##先走りに白濁が混ざるようになっていた。","type":"TXT"},{"name":"","text":"　翡翠はその事に感動し、目を輝かせる。","type":"TXT"},{"name":"【翡翠】","text":"「わたひのパイズリで、##射精しそうになっへるんれふね♪」","type":"TXT","id":"v_SR445_0052","src":"/img/common/voice/ogg/v_SR445_0052.24aeb7197c8aac567c7f1dec12aef612.ogg"},{"name":"【翡翠】","text":"「わたひ、もっとがんばりまふから、##いっぱいいっぱい、だひてくだはい♪##むちゅ、くちゅ、ぬちゅる……！」","type":"TXT","id":"v_SR445_0053","src":"/img/common/voice/ogg/v_SR445_0053.f2af979b962c33b7e0db7b867f241aa1.ogg"},{"name":"","text":"　翡翠は乳肉の圧迫を欠かさずに##ぎゅむぎゅむと刺激しながら、","type":"TXT"},{"name":"","text":"　わざと音を立てるようにして舌を動かし、##舐めしゃぶっていく。","type":"TXT"},{"name":"【翡翠】","text":"「んっ、んじゅ、んくぅぅぅ！　むちゅる、##ちゅっぷ……じゅっぷじゅっぷじゅっぷ##じゅっぷじゅっぷ……！！」","type":"TXT","id":"v_SR445_0054","src":"/img/common/voice/ogg/v_SR445_0054.a33f4627058a359698f51c7fce7e71d3.ogg"},{"name":"【俺】","text":"「くっ、は、激しい……！##翡翠、そんなにしゃぶられたら……！」","type":"TXT"},{"name":"","text":"　激しい責めに興奮し、##ビクビクとペニスが跳ねた。","type":"TXT"},{"name":"","text":"　すると翡翠は、そんな動きすらも許さないと##ばかりに思い切り胸を締め付け、##俺の動きを抑え込んだ。","type":"TXT"},{"name":"【俺】","text":"「そそんな事しなくても逃げたりしないが……##くっ！　ま、まるで手で握られている##みたいに、きつく……！！」","type":"TXT"},{"name":"【翡翠】","text":"「んぐ、むちゅ、むぐ、んぐぐ……##おひんぽが射精しゅるまで、##自由にはへまへんからぁ……！」","type":"TXT","id":"v_SR445_0054_01","src":"/img/common/voice/ogg/v_SR445_0054_01.6341117cab8a0b630d119ceb9fb4e131.ogg"},{"name":"【翡翠】","text":"「先走りのお汁も、##れんぶ、残らず飲みまふぅ……！」","type":"TXT","id":"v_SR445_0055","src":"/img/common/voice/ogg/v_SR445_0055.de36934d4e262a3c83fb89056398aee9.ogg"},{"name":"","text":"　肉傘から溢れる先走りを、##翡翠はなおも丹念に残らず舐めとっていく。","type":"TXT"},{"name":"","text":"　徐々に濃くなっていくカウパーに、##悦んでいるようだった。","type":"TXT"},{"name":"","text":"　……しかし、徐々に唾液の量も増し、##唾液なのか先走りなのかわからない体液が##谷間に溢れ、それが胸全体に染み渡っていく。","type":"TXT"},{"name":"【翡翠】","text":"「んっ、ひゃうん！？　おっぱいが、##ぬりゅぬりゅになっへ、おひんぽ、##押はえられなく、なっへしまいまふぅ……！」","effect":"ef02","type":"TXT","id":"v_SR445_0056","src":"/img/common/voice/ogg/v_SR445_0056.033ba72a561b3559c3c05ec481631626.ogg"},{"name":"","text":"　先ほどと同じように、滑りの良くなった胸の##谷間でペニスがずりゅんぬりゅんと##暴れまわり乳肉を抉るようにしながら跳ねた。","type":"TXT"},{"name":"【翡翠】","text":"「んぅぅ、おひんぽらめぇ……！##あっ、そんらに動いはら、んっ、んぅぅ！」","type":"TXT","id":"v_SR445_0057","src":"/img/common/voice/ogg/v_SR445_0057.1abbfb6d0b28065c76ada468eb6a2ea0.ogg"},{"name":"【翡翠】","text":"「わたひも感じちゃっへ、あん、パイズリ、##出来らくらっひゃうぅ……！」","type":"TXT","id":"v_SR445_0058","src":"/img/common/voice/ogg/v_SR445_0058.7a7c5b941aff5f0f40431c3306144894.ogg"},{"name":"【俺】","text":"「うく、なんてもどかしい動き……##だが、これはこれで気持ちいい……！」","type":"TXT"},{"name":"【翡翠】","text":"「やっ、あん、んあぁ！##こんら暴れん坊ひんぽ、らったらんてぇ##……あぁぁん！」","type":"TXT","id":"v_SR445_0059","src":"/img/common/voice/ogg/v_SR445_0059.de344200ca74cdb9cbf1b3c35d5940b2.ogg"},{"name":"【翡翠】","text":"「う、動いちゃらめぇ、##おっぱいの中で、大人ひくしへぇ……！」","type":"TXT","id":"v_SR445_0060","src":"/img/common/voice/ogg/v_SR445_0060.1029191871ea6955bad628172dc2cfe5.ogg"},{"name":"【俺】","text":"「ぐぉ！？」","type":"TXT"},{"name":"","text":"　翡翠は乳球がひしゃげるほどに##強く胸をぎゅぅぅぅと押し込み、##無理やりうねるペニスを抑え付けた。","type":"TXT"},{"name":"【翡翠】","text":"「ふーっ、ふーっ……んん、こうらったらぁ、##このおひんぽ、一気に、##イカへちゃいまふからぁ……！」","type":"TXT","id":"v_SR445_0061","src":"/img/common/voice/ogg/v_SR445_0061.237e34fae4d0d6b37e851c8c2e6aefc5.ogg"},{"name":"","text":"　翡翠はそう宣言すると、##改めて胸と口の位置を直し最後の仕上げと##ばかりに肉竿を責め立ててきた――","type":"TXT"},{"name":"","text":"　ぐにゅ、ずりゅ、とただ挟むだけではなく、##熱く火照った乳房を上下に動かし、##屹立を扱き上げる。","type":"TXT"},{"name":"","text":"　当然、亀頭やカリへの舌責めも継続し、##バキュームのように吸い上げなら、猛烈な##パイズリフェラで俺をイかせようとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR445e","src":"/img/pc/hello_script/ev/M/SR445e.7ba5dfb8462ace0e1c33f789f50568b6.jpg"},{"name":"【翡翠】","text":"「んぐ、んぶ、はぶ、じゅる、くちゅぷ、##にゅるぷちゅ……！」","effect":"ef02","type":"TXT","id":"v_SR445_0062","src":"/img/common/voice/ogg/v_SR445_0062.95c16386e845560efeec81aca38a3ce5.ogg"},{"name":"【翡翠】","text":"「どうれふか？　これだけしゃれれば、##さすがのあなたも、##イっちゃいまふよれぇ……？」","type":"TXT","id":"v_SR445_0063","src":"/img/common/voice/ogg/v_SR445_0063.5562b762396851e5e256a5ccfb78eda6.ogg"},{"name":"【俺】","text":"「く……！##だが、それはお前だって同じことだろう！」","type":"TXT"},{"name":"","text":"　翡翠に対抗するように股間に力を込め、##体中の血液を一点に集める。","type":"TXT"},{"name":"","text":"　されるがままだった肉槍を、##限界まで膨張させた。","type":"TXT"},{"name":"【翡翠】","text":"「んうううううう！！？？##このおひんぽまら大きくなるらんてぇ……！」","type":"TXT","id":"v_SR445_0064","src":"/img/common/voice/ogg/v_SR445_0064.2b55e41c474c64c159764674c9a866a2.ogg"},{"name":"","text":"　上あごにカチカチの亀頭が突き刺さり、##翡翠は苦しさと驚愕で呻くような声をあげた。","type":"TXT"},{"name":"【翡翠】","text":"「んぶぶぶ……れ、れも、##まだまだれふぅ……！」","type":"TXT","id":"v_SR445_0065","src":"/img/common/voice/ogg/v_SR445_0065.c6caa9ab598d5b0d6feb3ea6226d0a95.ogg"},{"name":"","text":"　翡翠はそれでも構わずに胸を##上下に激しく動かし、肉棒を扱いていく。","type":"TXT"},{"name":"【翡翠】","text":"「んぐぅぅ！　お、おっぱひに硬いおひんぽが##ゴリゴリ擦れてわたひもおまんこキュンキュン##しゅるくらい、感じまひゅぅぅぅ！！」","type":"TXT","id":"v_SR445_0066","src":"/img/common/voice/ogg/v_SR445_0066.e774268d3b683b6003b1d0d63cfe768f.ogg"},{"name":"","text":"　柔い乳肉が動くたびにエラの張ったカリが##擦れ、上に動かして傘が捲れあがる度に、##強烈な快感を呼び起こした。","type":"TXT"},{"name":"","text":"　薄い白身を帯びた先走り汁が##相変わらず溢れ続け、","type":"TXT"},{"name":"","text":"　ビクビクと亀頭が震えっぱなしになって、##絶頂が近い事を示唆していた。","type":"TXT"},{"name":"【俺】","text":"「くっ、やるな翡翠……##パイズリフェラだけで、##ここまで俺を追い詰めるとは……！」","type":"TXT"},{"name":"【翡翠】","text":"「甘く、見らいでくだはいぃ……！##わたひだって、あなたのおひんぽを##射精させるくらい、出来まふぅ……！」","type":"TXT","id":"v_SR445_0067","src":"/img/common/voice/ogg/v_SR445_0067.216dbad8e5da8f38e86cebe887ff03c3.ogg"},{"name":"","text":"　意地を見せつけるかのように、##高速で乳房を扱き上げる。","type":"TXT"},{"name":"","text":"　ぱちゅんぱちゅんと粘った音が鳴り、##まるで本番セックスをしているかのような##様相を呈していた。","type":"TXT"},{"name":"","text":"　じゅるじゅると唾液と我慢汁を吸い上げる##口元もその動きを早め、舌は蛇のように##絡みついて、肉棒を離そうとしなかった。","type":"TXT"},{"name":"【翡翠】","text":"「んぅぅ！！　わ、わたひもぉ、おっぱいの##奥が熱くっへぇ……おまんこからぁ、##エッチなお汁が、あふれてまふぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR445_0068","src":"/img/common/voice/ogg/v_SR445_0068.3f651c4ae4c8c6202e8b8dfd829825bb.ogg"},{"name":"","text":"　唾液と先走りで濡れた乳首が擦れ、##翡翠もその刺激に##ビクビクと体を震わせている。","type":"TXT"},{"name":"","text":"　恐らく、このまま膣に挿入すれば、##あっという間にイってしまう事だろう。","type":"TXT"},{"name":"","text":"　……そして、恐らく、これが終われば、##翡翠は本番セックスを求めてくる……。##そう、いつもと同じように。","type":"TXT"},{"name":"【俺】","text":"「……しょうがない、いつまでもこれに##時間を費やしている##わけにもいかないからな……！」","type":"TXT"},{"name":"","text":"　砲台の先端に神経を集中し、##鈴口を開いて、発射体勢に入る。","type":"TXT"},{"name":"","text":"　その様子を見るや否や、翡翠は待ち望んだ##瞬間が来ることを予期して、##大きく目を見開いた。","type":"TXT"},{"name":"【翡翠】","text":"「ん、でりゅ、でりゅのぉ！？　おひんぽ汁、##どぴゅどぴゅでりゅのぉぉ！？！？」","type":"TXT","id":"v_SR445_0069","src":"/img/common/voice/ogg/v_SR445_0069.88e65933b8ce968d40d37f83b4922693.ogg"},{"name":"【俺】","text":"「あぁ……このまま出すぞ。##お前の口と胸に、全部ぶっかけてやる……！」","type":"TXT"},{"name":"【翡翠】","text":"「！！　来へ、来へぇぇぇ！！　わらひに全部##いっぱいっぱいおひんぽ汁だひてぇぇ！！##精液全部飲まへてぇぇぇぇ！！」","type":"TXT","id":"v_SR445_0070","src":"/img/common/voice/ogg/v_SR445_0070.bb50e90a86e33bf29a06679782d8c4b5.ogg"},{"name":"","text":"　翡翠は亀頭を咥え込み、##口内への射精を懇願した――","type":"TXT"},{"name":"【俺】","text":"「出る！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR445f","src":"/img/pc/hello_script/ev/M/SR445f.59628b07cc7df3c55a4cd999ead65123.jpg"},{"name":"【翡翠】","text":"「んびゅるぅぅぅぅぅうううううう！！！！！##んじゅる、んお、んぐぅぅぅ！！！　んぐ##んぐ、んぐ、んんんんんん！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR445_0071","src":"/img/common/voice/ogg/v_SR445_0071.00a09bba96c32371110ef8e6c7464cb1.ogg"},{"name":"","text":"　鈴口から灼熱が迸り、##肉幹がビクンビクン！　ビクンビクン！！##と大きく跳ねる。","type":"TXT"},{"name":"【翡翠】","text":"「んぐ、はっ、あつ、あづぃ、##んぐ、んんんん！！！！」","type":"TXT","id":"v_SR445_0072","src":"/img/common/voice/ogg/v_SR445_0072.d014861982e101dd047bde6e50bf2561.ogg"},{"name":"【翡翠】","text":"「せ、精液、とまらな、んぶ、むぶぅぅ！！！##しゅごひぃぃぃいいいい##いいいいいい！！！！！！！！」","type":"TXT","id":"v_SR445_0073","src":"/img/common/voice/ogg/v_SR445_0073.a4623019f8cd9f107baa8f1fa4a0a987.ogg"},{"name":"【俺】","text":"「お前が欲しがったんだろう……！？##残らず、全部飲み込め……！！」","type":"TXT"},{"name":"【翡翠】","text":"「んんんん……！！　んぐ、はっ、ぶぁ、##あっ！　んぐんぐて……んっ、ぐぅぅ……」","type":"TXT","id":"v_SR445_0074","src":"/img/common/voice/ogg/v_SR445_0074.b18c219ccc2d30c357d1fc1124a40d3e.ogg"},{"name":"【翡翠】","text":"「はぁ、んむむ……##じゅる、じゅるるるるる……##じゅちゅ、むちゅるぅぅう！！！！！」","type":"TXT","id":"v_SR445_0075","src":"/img/common/voice/ogg/v_SR445_0075.5116efe9e9e42044684616512414a01b.ogg"},{"name":"","text":"　我慢に我慢を重ねた為か、##溢れる精液の量は膨大で、##常人ではとても飲み切れる量ではなかった。","type":"TXT"},{"name":"","text":"　しかし、翡翠は決して陰茎から口を離さず、##文字通り一滴残らず飲み干そうと、##喉を鳴らして体内に送り込んでいく。","type":"TXT"},{"name":"【翡翠】","text":"「んじゅるぅぅぅ……！！##あっちゅい、精液ぃ……！##もっと、もっとだひてぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR445_0076","src":"/img/common/voice/ogg/v_SR445_0076.a9ec0c802dfbafb46f35eb34db36e822.ogg"},{"name":"【俺】","text":"「なに……！？　くっ！？」","type":"TXT"},{"name":"","text":"　なんと翡翠は、あれほど先走りを飲み、更に##怒涛の量の精液を飲んだというのに、それでも##まだ更なる白濁を求めているのだった。","type":"TXT"},{"name":"【翡翠】","text":"「んんぅ……パイズリしゅればぁ、##もっと出るかもぉ……？」","type":"TXT","id":"v_SR445_0077","src":"/img/common/voice/ogg/v_SR445_0077.25fcf4158953b8d52fdbcc5493632b8e.ogg"},{"name":"","text":"　言いながら、挟んだ胸をぎゅうぎゅうと##押し付け、これでもかと##ペニスを刺激していく。","type":"TXT"},{"name":"【翡翠】","text":"「んふぅ……むちゅ、ちゅ、じゅるちゅ……##射精ひたおひんぽ、まだあちゅいぃ……！」","type":"TXT","id":"v_SR445_0078","src":"/img/common/voice/ogg/v_SR445_0078.f9ff24f859fe37c085ef9ee224dca99b.ogg"},{"name":"【翡翠】","text":"「もっともっと、出せまひゅよれぇ……？##じゅぷ、くちゅる……」","type":"TXT","id":"v_SR445_0079","src":"/img/common/voice/ogg/v_SR445_0079.1f19474496ee5269670da26d31f7a426.ogg"},{"name":"【俺】","text":"「舌まで使うとは……##ちっ、そんなに欲しいなら、##幾らでもくれてやる……！」","type":"TXT"},{"name":"","text":"　翡翠の口に思い切り亀頭を突き入れ、##喉奥に向かって一気に放出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【翡翠】","text":"「ずぴゅぅぅぅぅぅ！！！！！##ぷぁっ、はっ、んんんんぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR445_0080","src":"/img/common/voice/ogg/v_SR445_0080.82ea8267262f752c00faf68ea35fd800.ogg"},{"name":"【翡翠】","text":"「んご、おんご、んおおおおおお！！！！！##あじゅいぃぃぃぃぃいいいい！！！！」","type":"TXT","id":"v_SR445_0081","src":"/img/common/voice/ogg/v_SR445_0081.6a8aed54c9e1bf9c6d394b7c7a6dfe29.ogg"},{"name":"","text":"　玉の中が空になっても構わないとばかりに、##大量の精液を吐き出していく。##翡翠は、それら全てを残らず嚥下していった。","type":"TXT"},{"name":"【俺】","text":"「無尽蔵に魔力をため込める女は、##性欲も無限大だなぁ、翡翠！」","type":"TXT"},{"name":"【翡翠】","text":"「んぐ、んぐ、んぐ、んぐ##………………んっ……」","type":"TXT","id":"v_SR445_0082","src":"/img/common/voice/ogg/v_SR445_0082.38a620ec0dfa24f609cc6461e2c80dae.ogg"},{"name":"","text":"　皮肉のつもりで言った言葉に対し、##翡翠は精液を味わないがら##コクコクと頷いた。","type":"TXT"},{"name":"","text":"　もはや、否定するのも野暮な事であるが、##ここまで素直に肯定されるのも変な感じだ。","type":"TXT"},{"name":"【翡翠】","text":"「んくっ……ちゅぅぅぅぅ……。##……………………はぁぁ……！」","type":"TXT","id":"v_SR445_0083","src":"/img/common/voice/ogg/v_SR445_0083.9670d9e4414db71c70c15ba4ec4ee35e.ogg"},{"name":"","text":"　長い射精が終わり、もう精液が出て来ない##事がわかると、翡翠は口を窄めて尿道に##残っている分までを吸い出し、口を離した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR445g","src":"/img/pc/hello_script/ev/M/SR445g.f911d62d4eaf83e4739da6a84810b6ff.jpg"},{"name":"【翡翠】","text":"「はぁぁ……んふふ、ごちそうさまです……♪##でも……ん……まら、くひの中に##ちょっと残ってるんれすけど……」","type":"TXT","id":"v_SR445_0084","src":"/img/common/voice/ogg/v_SR445_0084.cabc27a4c34dd76519d3359c072f62e3.ogg"},{"name":"","text":"　そう言って翡翠は口を大きく開帳してみせ、##中に残った僅かな精液を見せつけてきた。","type":"TXT"},{"name":"【翡翠】","text":"「このドロドロっとした熱いのが、##たまらなくおいひいんれふ……##んむ……ぬちゅ、くちゅ……」","type":"TXT","id":"v_SR445_0085","src":"/img/common/voice/ogg/v_SR445_0085.772e67a0b185a3954dc4eced62b5b26f.ogg"},{"name":"【翡翠】","text":"「ふふ、口の中でガムみたいにずっと##残しておいてもいいかも……♪」","type":"TXT","id":"v_SR445_0086","src":"/img/common/voice/ogg/v_SR445_0086.8ddb9b10e8bb082bdbededde6b3c4e20.ogg"},{"name":"【俺】","text":"「ったく……そんなもん、##さっさと飲み込んでしまえ……」","type":"TXT"},{"name":"","text":"　ここまでくると流石に呆れ果て、##笑いも出てこない。","type":"TXT"},{"name":"","text":"　自分の精液を見せつけられても、##嬉しくとも何ともない。","type":"TXT"},{"name":"【翡翠】","text":"「あ……き、きました……！」","type":"TXT","id":"v_SR445_0087","src":"/img/common/voice/ogg/v_SR445_0087.f04ac082350028c55c67442561300a2c.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"","text":"　その時、翡翠の瞳と腹部の魔紋が##光り輝いた。","type":"TXT"},{"name":"","text":"　それはどうやら、##俺から吸い取った力が魔紋へと##溜まっていっている証拠らしく、","type":"TXT"},{"name":"","text":"　本人曰く、その時の感覚が得も言われぬ##快感を呼び起こすそうだ。","type":"TXT"},{"name":"","text":"　実際、翡翠はゾクゾクと体を震わせ、##恍惚の笑みを浮かべていた。","type":"TXT"},{"name":"【翡翠】","text":"「はぁぁ……♪　この感じ、本当に素敵……！##あなたとのセックスで気持ちよくなれるうえに##力まで補給できるなんて……♪」","type":"TXT","id":"v_SR445_0088","src":"/img/common/voice/ogg/v_SR445_0088.60b3ce199319f5472b0c7593ba5ac4ee.ogg"},{"name":"","text":"　自分の世界にトリップしている翡翠に、##再びため息が漏れる。","type":"TXT"},{"name":"【俺】","text":"「……で、力は回復したのか？」","type":"TXT"},{"name":"【翡翠】","text":"「はい……こんなに……♪」","type":"TXT","id":"v_SR445_0089","src":"/img/common/voice/ogg/v_SR445_0089.577b50224b18ff00ce0c7b1d379196f8.ogg"},{"name":"","text":"　言いながら、腹をさする翡翠。相変わらず##その姿は、まるで妊娠した母のようだ。","type":"TXT"},{"name":"【俺】","text":"「ついでに聞いておくが……##いつになったら、俺を殺すんだ？」","type":"TXT"},{"name":"","text":"　そう、鼻で笑ってやると。","type":"TXT"},{"name":"【翡翠】","text":"「そうですね……まだまだ、あなたからは##力を搾り取れそうなので、未定です♪」","type":"TXT","id":"v_SR445_0090","src":"/img/common/voice/ogg/v_SR445_0090.2eb336420dcd5f26114363163d49fcba.ogg"},{"name":"【俺】","text":"「……そうか。なら、もう帰っていいか？」","type":"TXT"},{"name":"","text":"　ダメ元で尋ねてみると、##翡翠はねだるような目をこちらに向けた。","type":"TXT"},{"name":"【翡翠】","text":"「何言ってるんですか。まだ、私はイって##ませんよ？　それに、こっちにまだ……##おちんぽ挿れてもらってないですよ……？」","type":"TXT","id":"v_SR445_0091","src":"/img/common/voice/ogg/v_SR445_0091.ca5009bc3daba65a97fa79c8efdafbc6.ogg"},{"name":"","text":"　翡翠は股を開き、濡れそぼった陰唇に指先を##触れさせた。くちゅり、##と卑猥な音が耳に届く。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ、##呆れた淫乱女になったものだ」","type":"TXT"},{"name":"【翡翠】","text":"「そうさせたのはあなたですから……。##おまんこしてくれないと、##殺しちゃいますよ？　ふふふ……」","type":"TXT","id":"v_SR445_0092","src":"/img/common/voice/ogg/v_SR445_0092.61ff58a76a2893b57892bf3773f4fa6d.ogg"},{"name":"","text":"　翡翠の性欲に呆れながらも、##このまま帰る事も出来ないと、##翡翠を抱き寄せる。","type":"TXT"},{"name":"","text":"　そして、また朝まで力と精液を##搾り取られるであろう事を予見し、##心の中で深くため息をついてしまうのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=607698346","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c678",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR470a","src":"/img/pc/hello_script/ev/M/SR470a.cc2c9cc84def2185ef226e35d921a120.jpg"},{"name":"【俺】","text":"「ふぅ……式も終えたことだし、##少し体を休めないとな……」","type":"TXT"},{"name":"【俺】","text":"「どうだ？　体の方は……式の間、##立ってることも多かったが、##疲れてないか？」","type":"TXT"},{"name":"【クラクル】","text":"「ん～？　ボクの方は大丈夫ニャ。##こうしていると、すごく落ち着くし、##平気だニャ～」","type":"TXT","id":"v_SR470_0000","src":"/img/common/voice/ogg/v_SR470_0000.5eab8ce37fd95579e93504f6f5cea2c3.ogg"},{"name":"【俺】","text":"「そ、そうか……それならいいんだが……」","type":"TXT"},{"name":"【クラクル】","text":"「ん～……にゃふ……んっ……ぺろ……##ちゅっ……ん……ちゅっ、れろっ……」","type":"TXT","id":"v_SR470_0001","src":"/img/common/voice/ogg/v_SR470_0001.a34280ce1e88db4c72ded08700c08469.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　なにをしているのかと、##突っ込みたくなった。","type":"TXT"},{"name":"","text":"　生えた耳を弾ませて、##こちらに体を押し付けては、##頬を舐めたり啄んだりしてくる。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、ちゅっ……はむっ……ちゅぱ……」","type":"TXT","id":"v_SR470_0002","src":"/img/common/voice/ogg/v_SR470_0002.bce24b1cb153ff19f60e179977765186.ogg"},{"name":"","text":"　その大きなお腹でいる間は、##無理はしない方がいいと考えているが。","type":"TXT"},{"name":"","text":"　しかし彼女は、##ベッドの弾みで体を縦揺れさせながら、##こちらに密着してくるのだ。","type":"TXT"},{"name":"","text":"　悪い気はしないが、少しだけ心配になる。","type":"TXT"},{"name":"【俺】","text":"「お、おい……クラクル」","type":"TXT"},{"name":"【クラクル】","text":"「んにゃ？　ふうま、どうかしたかニャ？」","type":"TXT","id":"v_SR470_0003","src":"/img/common/voice/ogg/v_SR470_0003.3760ed49aba865d9c66675d2e5db7c17.ogg"},{"name":"【俺】","text":"「いや、その……本当に、##体の方は大丈夫なんだろうな？」","type":"TXT"},{"name":"【クラクル】","text":"「……ふふふふ、ふうまはとっても、##心配性なのニャ」","type":"TXT","id":"v_SR470_0004","src":"/img/common/voice/ogg/v_SR470_0004.857770d3a1575192090044a77ede84b4.ogg"},{"name":"【俺】","text":"「お前な……そりゃ心配もするだろう……」","type":"TXT"},{"name":"","text":"　今の彼女の行為は、普段と比べれば##どこか落ち着いているような気がした。","type":"TXT"},{"name":"","text":"　以前はすぐに押し倒してきたりと、##大胆な行動が多かったのだが、##今は違って大人しいように感じる。","type":"TXT"},{"name":"【俺】","text":"「今のお前は妊婦……こういうことは、##俺もしたいと思うから、##強くは言えないが……」","type":"TXT"},{"name":"【俺】","text":"「普段のお前からするとな……##本当に無理してないか、気になるんだ……」","type":"TXT"},{"name":"【クラクル】","text":"「……ふうま……」","type":"TXT","id":"v_SR470_0005","src":"/img/common/voice/ogg/v_SR470_0005.235b4f705cd5cd4b490a12b82702d138.ogg"},{"name":"【クラクル】","text":"「にゃふふ……やっぱり今日のふうまは、##ものすごい心配性なんだニャ」","type":"TXT","id":"v_SR470_0006","src":"/img/common/voice/ogg/v_SR470_0006.01e35c7aa8957a91f7e5de19ede1ad02.ogg"},{"name":"【俺】","text":"「お、お前なぁ……」","type":"TXT"},{"name":"【クラクル】","text":"「……ニャむ……ちゅっ、##ぺろっ……んちゅ、ぱっ……」","type":"TXT","id":"v_SR470_0007","src":"/img/common/voice/ogg/v_SR470_0007.202345eedca00a34efef8161f31f2881.ogg"},{"name":"【クラクル】","text":"「はむ……んっ、ちゅ、んはっ……」","type":"TXT","id":"v_SR470_0008","src":"/img/common/voice/ogg/v_SR470_0008.5dfb90da7cc6077471fc8b241e4c0f2d.ogg"},{"name":"","text":"　彼女の表情は、すごく嬉しそうに笑っていて##それだけ見れば、##平気なのかもしれないと納得はできる。","type":"TXT"},{"name":"","text":"　しかし、先ほどまで着ていたドレスや装飾。##式の間ずっと纏っていたそれらは、本来なら##彼女が苦手とするものではなかったか？","type":"TXT"},{"name":"【クラクル】","text":"「んちゅっ、ちゅぱっ……ふうま、##まだ心配してるのかニャ？」","type":"TXT","id":"v_SR470_0009","src":"/img/common/voice/ogg/v_SR470_0009.e4e0bd93d209ddf8ba0a6f38de452eae.ogg"},{"name":"【俺】","text":"「当然だろ……今日のお前は、##なんだか普段と違って大人しいし……」","type":"TXT"},{"name":"【俺】","text":"「結婚式の間も、どこか##窮屈な思いをしてたんじゃないかとか……」","type":"TXT"},{"name":"【クラクル】","text":"「……にゃむ、ちゅるっ……ちゅっ」","type":"TXT","id":"v_SR470_0010","src":"/img/common/voice/ogg/v_SR470_0010.9008aff70b06dd0bd0c19b9cf7735e1f.ogg"},{"name":"【俺】","text":"「くぁっ……！？」","type":"TXT"},{"name":"【クラクル】","text":"「……ぺろっ……ちゅっ、れろ、んっ##……普段と違うのは、ふうまも一緒ニャ……」","type":"TXT","id":"v_SR470_0011","src":"/img/common/voice/ogg/v_SR470_0011.873cab8cbd7de3842428f3dfd87f266f.ogg"},{"name":"【俺】","text":"「……お、俺が……？」","type":"TXT"},{"name":"【クラクル】","text":"「そうだニャ……」","type":"TXT","id":"v_SR470_0012","src":"/img/common/voice/ogg/v_SR470_0012.d0ddc39a421a17f99d250cf4a393ed33.ogg"},{"name":"【クラクル】","text":"「いつもより、心配してくれてるのが、##なんだか不思議で仕方ないニャ……」","type":"TXT","id":"v_SR470_0013","src":"/img/common/voice/ogg/v_SR470_0013.0cb226330e9385bb0c2f5ffd37a78ba4.ogg"},{"name":"【クラクル】","text":"「んぁ、ぺろっ、ちゅっ……##嬉しいけど、さすがに心配し過ぎニャ……」","type":"TXT","id":"v_SR470_0014","src":"/img/common/voice/ogg/v_SR470_0014.e7b88859b15b8371f2bb871715ae94a4.ogg"},{"name":"【俺】","text":"「だ、だってお前……今は妊婦なんだぞ？##なにがあるかわからないし……##普通、心配するものだろ？」","type":"TXT"},{"name":"【クラクル】","text":"「にゃはは、そんなに心配しなくても##大丈夫だニャ」","type":"TXT","id":"v_SR470_0015","src":"/img/common/voice/ogg/v_SR470_0015.c5abc03e501ccb80263bfd520aceb554.ogg"},{"name":"【クラクル】","text":"「……はむっ、あむ……ちゅっ、##そんなに心配しなくても、ボクは元気だニャ」","type":"TXT","id":"v_SR470_0016","src":"/img/common/voice/ogg/v_SR470_0016.24c9adb4a3ad5636bca560b1739c78e9.ogg"},{"name":"","text":"　そんな風に、##笑いながら頭を押し付けてくる。","type":"TXT"},{"name":"","text":"　本人の言う通り、元気なのかもしれないが、##なんだかこのままでは少し、ばつが悪い。","type":"TXT"},{"name":"【俺】","text":"「お前がそこまで言うなら、##元気なのかもしれないが……##でもやっぱりな……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ？」","type":"TXT","id":"v_SR470_0017","src":"/img/common/voice/ogg/v_SR470_0017.706842c99bf670ceeae3f62192ede6b2.ogg"},{"name":"【俺】","text":"「お前が大人しいのは、寝てる時だけだと##思ってたから、少し意外だ……」","type":"TXT"},{"name":"","text":"　少し嫌味ったらしく、##こちらの心配する気持ちを笑った反撃にと##思って放った言葉。","type":"TXT"},{"name":"","text":"　しかしクラクルは、##とくに気にするようなこともなく、##安心しきった表情で。","type":"TXT"},{"name":"【クラクル】","text":"「今はぽかぽか日向ぼっこ気分だから、##こうしてにゃむにゃむするのがいいニャ……」","type":"TXT","id":"v_SR470_0018","src":"/img/common/voice/ogg/v_SR470_0018.0960e1e1f7f036f1f982f7fe591a76e3.ogg"},{"name":"【俺】","text":"「……ん、そ、そうか……むぅ……」","type":"TXT"},{"name":"","text":"　にゃむにゃむってなんだ？##という疑問はさておき……。","type":"TXT"},{"name":"","text":"　どうやら張り合おうとしたのは##こちらだけらしく、いよいよもって##こちらが気まずくなってしまう。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃ？　……にゃふふ……」","type":"TXT","id":"v_SR470_0019","src":"/img/common/voice/ogg/v_SR470_0019.2b7e0b27634fdc09d46e49e73fe92e06.ogg"},{"name":"【俺】","text":"「……ん？」","type":"TXT"},{"name":"","text":"　彼女の耳がまた弾んでいた。","type":"TXT"},{"name":"","text":"　なんだか顔を緩ませているようだし、##なんだと疑問に思ったその瞬間。","type":"TXT"},{"name":"【クラクル】","text":"「……ん、ぺろっ……」","type":"TXT","id":"v_SR470_0020","src":"/img/common/voice/ogg/v_SR470_0020.dca17d9a3d691efd8fcf6c3530248170.ogg"},{"effect":"ef00","type":"EV","id":"SR470b","src":"/img/pc/hello_script/ev/M/SR470b.99ca8352378e69bdcf04afe4d8aa810b.jpg"},{"name":"","text":"　舌でひと舐めされたと思ったら、##頭をぐいぐいと押し付けるようにしながら##擦りつけてきた。","type":"TXT"},{"name":"【俺】","text":"「……な、なんだ……？」","type":"TXT"},{"name":"","text":"　先ほどまでより少し、##じゃれついてくる彼女の動きは##激しくなってきたが。","type":"TXT"},{"name":"【クラクル】","text":"「にゃははは……##やっぱりこうしてるのがいいニャ」","type":"TXT","id":"v_SR470_0021","src":"/img/common/voice/ogg/v_SR470_0021.ef326fde71ea35fe340d104e37253744.ogg"},{"name":"【俺】","text":"「……はぁ……」","type":"TXT"},{"name":"","text":"　どうやら本当に、##身体的な問題はないようだ。","type":"TXT"},{"name":"","text":"　まだ不安は残るが、##このような笑顔を見せつけられては、##納得せざるを得ないだろう。","type":"TXT"},{"name":"【俺】","text":"「やれやれだな……」","type":"TXT"},{"name":"","text":"　それにどうやら、こちらがからかっても##意味がないようだし、ここは彼女の調子に##便乗するべきかもしれない。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃ？」","type":"TXT","id":"v_SR470_0022","src":"/img/common/voice/ogg/v_SR470_0022.be6dffa443317918e6fda4ec3690deb8.ogg"},{"name":"","text":"　押し付けられた彼女の頭に、##こちらの頬を密着させる。","type":"TXT"},{"name":"","text":"　なんだかいい香りがして、##不安になっていた心を落ち着かせてくれる。","type":"TXT"},{"name":"【クラクル】","text":"「ん～～……んにゃ……ふぅ……」","type":"TXT","id":"v_SR470_0023","src":"/img/common/voice/ogg/v_SR470_0023.8bc2b9d15f2d9a1ca0379044bb49be12.ogg"},{"name":"","text":"　こちらが頭に頬擦りしてやると、##クラクルは嬉しそうな唸る。","type":"TXT"},{"name":"","text":"　そして今度は頭だけでなく、##身体も強く押しつけては、##擦りつけてくるのだった。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃ……にゃむ……ん～～……」","type":"TXT","id":"v_SR470_0024","src":"/img/common/voice/ogg/v_SR470_0024.d1a8271d1b0906da3a9ab9dd089525cf.ogg"},{"name":"【俺】","text":"「……ふっ……」","type":"TXT"},{"name":"","text":"　思わず、笑ってしまった。","type":"TXT"},{"name":"","text":"　彼女の嬉しそうにしている顔を見て、##なんだか自分まで、いい気分になってくる。","type":"TXT"},{"name":"【クラクル】","text":"「にゃ、ふうまが笑ったニャ……」","type":"TXT","id":"v_SR470_0025","src":"/img/common/voice/ogg/v_SR470_0025.552efab4d874258a8ab3250ad1e23fe4.ogg"},{"name":"【クラクル】","text":"「にゃはは、ふうまの笑ってる顔を見ると##ボクもすごくうれしい気持ちになるニャ……」","type":"TXT","id":"v_SR470_0026","src":"/img/common/voice/ogg/v_SR470_0026.8100815a806883433bd3871726546575.ogg"},{"name":"【俺】","text":"「そうか？」","type":"TXT"},{"name":"【クラクル】","text":"「……だからもっと、##幸せな気持ちにしてあげるニャ」","type":"TXT","id":"v_SR470_0027","src":"/img/common/voice/ogg/v_SR470_0027.02ecadfcc88e617e8771e51f7a498731.ogg"},{"name":"","text":"　頷きながら彼女はそう言い、##またじゃれついてくる。","type":"TXT"},{"name":"","text":"　それに対して張り合うように、##こちらも彼女の頭に頬擦りを続ける。","type":"TXT"},{"name":"【クラクル】","text":"「ふうまは……##ボクの頭が好きなのかニャ？」","type":"TXT","id":"v_SR470_0028","src":"/img/common/voice/ogg/v_SR470_0028.bea5a4bc8fd0fcb80655a7f0d8835d41.ogg"},{"name":"【俺】","text":"「はは、当たり前だろ？##というか、嫌いなところなんて、##ないと思うが？」","type":"TXT"},{"name":"【クラクル】","text":"「……んにゃ、それじゃあ、##もっと押し付けてあげるニャ」","type":"TXT","id":"v_SR470_0029","src":"/img/common/voice/ogg/v_SR470_0029.4146549acee6763f82c79d40486e2e48.ogg"},{"name":"","text":"　頭を押し付け、##それにこちらも、頬を押し付ける。","type":"TXT"},{"name":"","text":"　そんなじゃれ合いをしながら、##お互いを感じ続けるのだった。","type":"TXT"},{"name":"【クラクル】","text":"「んにゃんにゃ……ん……ん……##にゃむ……」","type":"TXT","id":"v_SR470_0030","src":"/img/common/voice/ogg/v_SR470_0030.a86f3835ba468712307cd19f102c2974.ogg"},{"name":"【クラクル】","text":"「にゃむ……ん……ん～～……んにゃ？」","type":"TXT","id":"v_SR470_0031","src":"/img/common/voice/ogg/v_SR470_0031.243898daa1b39978c3918cb9c80e02ab.ogg"},{"name":"","text":"　クラクルが押し付けてくる頭から##頬を離してやると、どうしてやめるのかと##言いたげな彼女が目線をこちらに向ける。","type":"TXT"},{"name":"","text":"　すると、そこで互いの視線が合う。","type":"TXT"},{"name":"【クラクル】","text":"「にゃ……ふうま……」","type":"TXT","id":"v_SR470_0032","src":"/img/common/voice/ogg/v_SR470_0032.d007e678a004c81a061b84b6203cd32a.ogg"},{"name":"","text":"　彼女は笑みを浮かべているが、その表情は##もう我慢しきれないとでも言うかのようで、##吐息もわずかに熱を帯びている気がした。","type":"TXT"},{"name":"【クラクル】","text":"「ふうま……」","type":"TXT","id":"v_SR470_0033","src":"/img/common/voice/ogg/v_SR470_0033.385a61be8efc018103362c9d7dd55fe9.ogg"},{"name":"【俺】","text":"「……クラクル？」","type":"TXT"},{"name":"【クラクル】","text":"「……ん……もう……##限界だニャッ！！」","effect":"ef02","type":"TXT","id":"v_SR470_0034","src":"/img/common/voice/ogg/v_SR470_0034.0a726a84e1634dfaaa7a758c7f643cff.ogg"},{"effect":"ef00","type":"EV","id":"SR470c","src":"/img/pc/hello_script/ev/M/SR470c.e030ff428bcbcc4702f8addc1a101732.jpg"},{"name":"【俺】","text":"「んっ……！？」","type":"TXT"},{"name":"","text":"　とうとう気持ちを抑えきれなかったのか、##彼女は顔を思いっきり近づけてきて、##唇を舐めてきたのだった。","type":"TXT"},{"name":"【クラクル】","text":"「ぺろっ……んちゅっ……れろ……##ん……ちゅる、ちゅぱ……」","type":"TXT","id":"v_SR470_0035","src":"/img/common/voice/ogg/v_SR470_0035.8b46f284f54059f128a6fc8f40cf8250.ogg"},{"name":"【クラクル】","text":"「ちゅるっ、ぺろっ……ん……##にゃは、ふうまの唇、ふうまの味がするニャ」","type":"TXT","id":"v_SR470_0036","src":"/img/common/voice/ogg/v_SR470_0036.9fcc68444cb7fc710a09ca852c523fce.ogg"},{"name":"【俺】","text":"「……当然だろ？」","type":"TXT"},{"name":"【クラクル】","text":"「それもそうだニャ。だから、##もっと味わいたいニャ……んっ……れろっ」","type":"TXT","id":"v_SR470_0037","src":"/img/common/voice/ogg/v_SR470_0037.84c0f6323d98fc7f998dc2376966180f.ogg"},{"name":"","text":"　こちらの唇に舌を這わせてくるクラクル。","type":"TXT"},{"name":"","text":"　その行為に対して、##こちらの気分もどんどん昂ってくる。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、ちゅっ……れろっ、ちゅ、##ちゅる……ぺろ、ん……んにゃ！？」","type":"TXT","id":"v_SR470_0038","src":"/img/common/voice/ogg/v_SR470_0038.a7e63e6bc88a791a99d5c3b911058234.ogg"},{"name":"","text":"　クラクルが驚いたように声を上げながら、##目を見開く。","type":"TXT"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"【クラクル】","text":"「……い、いきなりふうまが舌を、##絡ませてくるから、##ちょっとびっくりしただけニャ……」","type":"TXT","id":"v_SR470_0039","src":"/img/common/voice/ogg/v_SR470_0039.a7dc80bec60fdb672ce18e8d43ae6022.ogg"},{"name":"【俺】","text":"「嫌だったか？」","type":"TXT"},{"name":"【クラクル】","text":"「そんなわけないニャ。むしろもっと、##いっぱいしたいニャ……れろっ」","type":"TXT","id":"v_SR470_0040","src":"/img/common/voice/ogg/v_SR470_0040.1116a7bd56085f3b38160bbad2046ceb.ogg"},{"name":"【クラクル】","text":"「ちゅっ、んぱっ……にゃ、ちゅっ、##ちゅる、んっ、ぺろっ、ちゅ、ちゅぱ……」","type":"TXT","id":"v_SR470_0041","src":"/img/common/voice/ogg/v_SR470_0041.2da2d450fc7bdaf1d30b30dfcad6ff68.ogg"},{"name":"【クラクル】","text":"「ちゅっ……ちゅっ、んは……にゃん、##んっ、ちゅる、ちゅぱっ……はぁっ……##はぁっ……んんっ、ちゅっ……」","type":"TXT","id":"v_SR470_0042","src":"/img/common/voice/ogg/v_SR470_0042.808e5a4ad1adeb4baabeade09da730c5.ogg"},{"name":"","text":"　お互いの舌が絡み合い、##唾液がぬちゃぬちゃと音を立てている。","type":"TXT"},{"name":"","text":"　それを続けているうちに、##クラクルの瞳が潤んできていた。","type":"TXT"},{"name":"【クラクル】","text":"「んちゅっ、ちゅぱ……んにゃ……##れろっ、ぺろっ……ちゅっ」","type":"TXT","id":"v_SR470_0043","src":"/img/common/voice/ogg/v_SR470_0043.00ce5dc0b63b69ec6d277532a5fe335a.ogg"},{"name":"","text":"　互いの舌を離すと唾液が糸を引き、##それが落ちきる前にまた舌を絡ませる。","type":"TXT"},{"name":"","text":"　これを繰り返していたせいで、##もうお互いの口の周りは、##二人分の唾液でびちょびちょになっていた。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、んっ……ちゅぱっ、##にゃはぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR470_0044","src":"/img/common/voice/ogg/v_SR470_0044.080645ab4bc03244e76883d22fcce0ff.ogg"},{"name":"","text":"　クラクルの吐く息は熱く、##そして少しだけ荒くなってきている。","type":"TXT"},{"name":"【クラクル】","text":"「にゃ……ちゅっ……れろっ、ちゅ、##ぺろ、れろ……んちゅうっ、##じゅる、ちゅっ、ぴちゅ、ちゅぱっ」","type":"TXT","id":"v_SR470_0045","src":"/img/common/voice/ogg/v_SR470_0045.b76cc21be2e05fce829634a269642019.ogg"},{"name":"【クラクル】","text":"「ちゅっちゅっ、じゅる、ちゅぱっ、##んんっ、ちゅっ、んちゅ……」","type":"TXT","id":"v_SR470_0046","src":"/img/common/voice/ogg/v_SR470_0046.667eeb580609778334f9b604c164b1c3.ogg"},{"name":"","text":"　ただ舌を絡ませ合っていただけだったが、##突然クラクルの舌がこちらの口を、##こじ開けるように入ってくる。","type":"TXT"},{"name":"","text":"　それに応え、こちらも彼女の口の中へと##舌を這わせ、その内側を全体的に舐めまわす。","type":"TXT"},{"name":"【クラクル】","text":"「にゃむ、んっ、んっ、じゅる、##じゅるるっ、ちゅぱっ……##んんっ、ちゅじゅる、んっ……」","type":"TXT","id":"v_SR470_0047","src":"/img/common/voice/ogg/v_SR470_0047.3168e1f3e5a357dd5a8fa2b5640c0309.ogg"},{"name":"","text":"　唾液と吐息をすすり合う、##激しいキスへとエスカレートしていく中で、##こちらの体も火照ってきた。","type":"TXT"},{"name":"","text":"　どうやらクラクルも同じようで、##先ほどからもぞもぞと体を動かし、##落ち着かない様子だ。","type":"TXT"},{"name":"【クラクル】","text":"「ちゅっ、んっ、じゅるっ、##んっ、ちょぱ……んにゃ？」","type":"TXT","id":"v_SR470_0048","src":"/img/common/voice/ogg/v_SR470_0048.25aef8fca3b70c3364004e3e06c89cdf.ogg"},{"name":"","text":"　ふと、彼女はなにかに##気が付いたかのような声をあげて、##口を離した。","type":"TXT"},{"name":"【クラクル】","text":"「にゃ、ふうまのアソコ……おっきくなってる##みたいだニャ。さっきからもぞもぞって、##ボクのお尻に当たってるニャ」","type":"TXT","id":"v_SR470_0049","src":"/img/common/voice/ogg/v_SR470_0049.096f3ca2d3719ab54ae68d63532248f3.ogg"},{"name":"【俺】","text":"「やっぱり気付いたか……」","type":"TXT"},{"name":"【俺】","text":"「まぁ、はっきり言って##我慢できるものでもないからな……」","type":"TXT"},{"name":"【クラクル】","text":"「ふうまはボクとのキスで、##興奮しちゃったんだニャ……」","type":"TXT","id":"v_SR470_0050","src":"/img/common/voice/ogg/v_SR470_0050.c76ff60448d1525815825dae89db6c17.ogg"},{"name":"【俺】","text":"「ああ……」","type":"TXT"},{"name":"【クラクル】","text":"「……はぁ……はぁ……それにゃら……」","type":"TXT","id":"v_SR470_0051","src":"/img/common/voice/ogg/v_SR470_0051.c7f5f5b0f55cca7964f1607fb3792554.ogg"},{"name":"","text":"　ゆっくりと、その足を左右に開きはじめた##彼女は、熱い吐息を漏らしながら、##黙って視線を送ってくる。","type":"TXT"},{"name":"","text":"　開かれた股のショーツは、##少し湿っているのが窺えて、##やはり彼女も感じていたんだと思う。","type":"TXT"},{"name":"【俺】","text":"「……触るぞ？」","type":"TXT"},{"name":"","text":"　ゆっくりと両手を動かし、##彼女の体を撫でていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR470d","src":"/img/pc/hello_script/ev/M/SR470d.ed56165fb85cfe4d175bfe78f0374acb.jpg"},{"name":"【クラクル】","text":"「んっ……にゃ……はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR470_0053","src":"/img/common/voice/ogg/v_SR470_0053.fa4cd3824015da08f0c4935dc09cfe0e.ogg"},{"name":"","text":"　彼女の体が、ぶるりと震えた。","type":"TXT"},{"name":"【クラクル】","text":"「はぁ……はぁ……んちゅ」","type":"TXT","id":"v_SR470_0054","src":"/img/common/voice/ogg/v_SR470_0054.3c25022bcdf04b19a86479c88e3a6fe7.ogg"},{"name":"【クラクル】","text":"「ちゅっ、ちゅぱっ、ちゅる、じゅる、##れろっ……ん、んにゃ、ちゅっ、ちゅっ……」","type":"TXT","id":"v_SR470_0055","src":"/img/common/voice/ogg/v_SR470_0055.f630b33f06bee18e6f9e9aacfe61b6f6.ogg"},{"name":"","text":"　再びキスをしながら、手は彼女の火照った##体を這い、柔らかい乳房に触れたり、##濡れた恥部をショーツの上から撫でる。","type":"TXT"},{"name":"【クラクル】","text":"「んっにゃぁっ……あっ……んちゅ、##ちゅぱ、じゅる……にゃっ、ちゅる、##ちゅぱっ……はぁ……はぁ……んっ」","type":"TXT","id":"v_SR470_0056","src":"/img/common/voice/ogg/v_SR470_0056.4f82522b6f47c9b9782d6b2cd60d7772.ogg"},{"name":"","text":"　彼女を求めるように昂り、##それを示すかのように両手で##その体を愛撫する。","type":"TXT"},{"name":"","text":"　もはやその手を止めることなどできず、##ズボン越しでも彼女の尻肉の柔らかさと熱が##伝わってくるのが、余計に興奮させてくれる。","type":"TXT"},{"name":"【クラクル】","text":"「にゃむ、ちゅっ、んっ、にゃぁ……##もっと、もっとしてほしいニャ……！」","type":"TXT","id":"v_SR470_0057","src":"/img/common/voice/ogg/v_SR470_0057.500fa9940009b819d2c2eaab74d7da1a.ogg"},{"name":"【俺】","text":"「……言われ、なくとも……」","type":"TXT"},{"name":"","text":"　すでに興奮を求めて愛撫を続ける手を##止める気などあるはずもなく、##同時にキスも続ける。","type":"TXT"},{"name":"【クラクル】","text":"「んちゅっ、じゅ、ちゅる、ちゅぱっ、##んちゅ……ちゅっ」","type":"TXT","id":"v_SR470_0058","src":"/img/common/voice/ogg/v_SR470_0058.16a3519712b949d3ca67ffe58e2791f1.ogg"},{"name":"【クラクル】","text":"「ちゅっ……ちゅぱっ……じゅる、##れろっ……ちゅぱ、んっ、##にゃむ、ちゅぅ、ちゅっ」","type":"TXT","id":"v_SR470_0059","src":"/img/common/voice/ogg/v_SR470_0059.1ac8b7ce083efa6868df8709466f0f5b.ogg"},{"name":"","text":"　高揚する気分と共に、体の感度さえも##上がっているようで、キスから得られる##快感も、今までより強くなっていた。","type":"TXT"},{"name":"【俺】","text":"「んっ……はぁ……はぁ……んんっ……」","type":"TXT"},{"name":"【クラクル】","text":"「ちゅっ、ちゅぱ……はぁっ……にゃん、##ちゅる、じゅる、んんっ……ちゅぱっれろっ」","type":"TXT","id":"v_SR470_0060","src":"/img/common/voice/ogg/v_SR470_0060.a3515b654fdb2b33c7cbc7d396ffb72e.ogg"},{"name":"","text":"　鼓膜を犯すかのようないやらしい音を##聞いていると、徐々に尿意にも##似た居心地の悪さを、股間に覚え始める。","type":"TXT"},{"name":"【俺】","text":"「……んっ、ちゅぱっ……うくっ……##はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　気が付くと腰を動かして、##股間の膨らみを彼女の尻の間に挟むように##押し付けていた。","type":"TXT"},{"name":"","text":"　ズボン越しとはいえ、彼女の尻の柔らかさと##温かさは確かに感じられ、それが快感となって##全身を走り抜ける。","type":"TXT"},{"name":"【クラクル】","text":"「……ちゅっ、ちゅる……ちゅぱっ……」","type":"TXT","id":"v_SR470_0061","src":"/img/common/voice/ogg/v_SR470_0061.fc03c852c327d20e835b50bcbfaf1f67.ogg"},{"name":"【クラクル】","text":"「そんなに腰を擦りつけて……んっ……##ふうま……ま、まるで獣みたいだニャ……」","type":"TXT","id":"v_SR470_0062","src":"/img/common/voice/ogg/v_SR470_0062.d568ba4af0923a6c3e7b1d0a1e005edb.ogg"},{"name":"","text":"　言いながら、彼女もまた腰を動かし始める。","type":"TXT"},{"name":"","text":"　こちらの動きに合わせるように尻を動かし、##その感触がさらなる快楽を生み出す。","type":"TXT"},{"name":"【俺】","text":"「んくっ……くぁ……しかた……ないだろ」","type":"TXT"},{"name":"","text":"　もはやその動きは、性交しているのと##変わらないほど激しく、##エスカレートしていく。","type":"TXT"},{"name":"","text":"　刺激だけならまだ小さいものだが、##昂る衝動のあまりにこれは、射精感すら##覚えてしまうほどに感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ……ちゅっ、ちゅぱ……んじゅ、ちゅ、##れろっ、ぷはっ……はぁっ……はぁっ……##く、くそぉ……」","type":"TXT"},{"name":"【クラクル】","text":"「……んにゃ、ふうま……##顔が真っ赤だニャ」","type":"TXT","id":"v_SR470_0063","src":"/img/common/voice/ogg/v_SR470_0063.7a191e1fcb56d2021f54261fdbe2c6c3.ogg"},{"name":"【クラクル】","text":"「んっ……アソコのふくらみも、##どんどん大きく……##それにかたーくなってきてるニャ……」","type":"TXT","id":"v_SR470_0064","src":"/img/common/voice/ogg/v_SR470_0064.30f88ac95df505004bb3efc4a5be0b8d.ogg"},{"name":"","text":"　そういうクラクルもまた、##顔を赤くしたまま荒い息づかいで、##腰の動きを緩めないでいる。","type":"TXT"},{"name":"","text":"　彼女に与えられるわずかな刺激に、##股間から来る猛烈な衝動に、##こちらも我慢ができそうにない。","type":"TXT"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR470e","src":"/img/pc/hello_script/ev/M/SR470e.b6f19b28ce7f18480407b67cff26d427.jpg"},{"name":"【クラクル】","text":"「んにゃっ！？　い、いきなり……##んんっ……にゃぁ……##んちゅ、ちゅる、ちゅぱっ……」","effect":"ef02","type":"TXT","id":"v_SR470_0065","src":"/img/common/voice/ogg/v_SR470_0065.ddfe5f85d3f7ca018e1f253bc50119a6.ogg"},{"name":"","text":"　昂る気持ちを抑えられず、##彼女の身につけるブラをずらして、##直にたわわな膨らみに触れる。","type":"TXT"},{"name":"","text":"　さらにショーツをずらして露わになった##マンコはすでに愛液が溢れていてぬちょぬちょ##という音を立ててひくついている。","type":"TXT"},{"name":"【クラクル】","text":"「そん……にゃ……からだが……##びくびくするのが……##とまらないニャ……んちゅ」","type":"TXT","id":"v_SR470_0066","src":"/img/common/voice/ogg/v_SR470_0066.8a895267916068e45200189cce353fee.ogg"},{"name":"【クラクル】","text":"「ちゅぱっ……ちゅる……##じゅ、ちゅぱっ」","type":"TXT","id":"v_SR470_0067","src":"/img/common/voice/ogg/v_SR470_0067.1c61bb6ac10e71be14338d1fc5b67986.ogg"},{"name":"","text":"　喘ぐ彼女の口を塞ぐかのように舌を入れ、##また濃厚なキスを再開する。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……くっ……ちゅるっ、##ちゅぱ……んくっ、ちゅっ……」","type":"TXT"},{"name":"【クラクル】","text":"「ちゅぅ、ちゅっ、んはっ、れろ……##ちゅ……ん、んん、んにゃ……##はぁっ……はぁっ……」","type":"TXT","id":"v_SR470_0068","src":"/img/common/voice/ogg/v_SR470_0068.d6a4e6f0bc59de2cfa27824d9060118c.ogg"},{"name":"","text":"　彼女に負担をかけないように、##しかし堪えきれない欲望に従い、##激しさを増していく行為。","type":"TXT"},{"name":"","text":"　キスを続けながら、もはや衣服や体勢が、##本来得られるだけの快感を阻害しているのも##忘れたまま、互いに求め合う。","type":"TXT"},{"name":"【クラクル】","text":"「にゃっ……んんっ……ちゅる、ちゅぱっ##……んちゅ……はぁっ……おくちが……##もうぐちょぐちょだニャ……」","type":"TXT","id":"v_SR470_0069","src":"/img/common/voice/ogg/v_SR470_0069.1f167bcc6b62e39fe9af0dc62b4799b6.ogg"},{"name":"【俺】","text":"「はぁっ……はぁっ……お互い様……だろ……##はぁっ、んっ、ちゅっ」","type":"TXT"},{"name":"【クラクル】","text":"「んちゅ、じゅる、れろっ、ちゅぱっ……##んー……ちゅぱ……じゅるっ、##ちゅっ……んんっ」","type":"TXT","id":"v_SR470_0070","src":"/img/common/voice/ogg/v_SR470_0070.9ec144e68a6258a64553a7b4ce2aaabe.ogg"},{"name":"","text":"　こりこりと乳首を弄ってやると、##相当敏感になっているのか、##彼女の体はびくんと跳ねる。","type":"TXT"},{"name":"","text":"　同時にもう片方の手で、##肉壺を刺激し続けていることもあってか、##溢れ出る愛液はもはや治まる気配がない。","type":"TXT"},{"name":"【クラクル】","text":"「……ん、ふう……ま……にゃんっ……##そんなにされたりゃ……んちゅっ、ちゅぷっ、##んはっ……ボクも我慢できないニャ……」","type":"TXT","id":"v_SR470_0071","src":"/img/common/voice/ogg/v_SR470_0071.cdfdfc52356446cd8839785248eda22b.ogg"},{"name":"【俺】","text":"「……とっくに……##お互い我慢できてない……だろっ……」","type":"TXT"},{"name":"","text":"　ズボンの内側で膨らんだ肉棒を、##クラクルの尻に擦りつけると、彼女も##それに応えるように腰を動かしてくれる。","type":"TXT"},{"name":"【俺】","text":"「これじゃ……まるでほんとに……##やってるみたい……だな……##ちゅっ、ちゅるっ……」","type":"TXT"},{"name":"【クラクル】","text":"「にゃ……ちゅるっ……ちゅぱ……けもの##みたいにゃふうまが、腰を動かすのが##いけないニャ……んっにゃっ……ちゅっ……」","type":"TXT","id":"v_SR470_0072","src":"/img/common/voice/ogg/v_SR470_0072.1d540c3b2a685e9e6a610130a12c1087.ogg"},{"name":"【俺】","text":"「ちゅっ、んはっ……獣なのは、##お前の方……だ……んくっ……くぉ……」","type":"TXT"},{"name":"【クラクル】","text":"「はぁっ……はぁっ……それじゃあ、##おたがいに……けものどーし、##ということだニャ……」","type":"TXT","id":"v_SR470_0073","src":"/img/common/voice/ogg/v_SR470_0073.2d34fbe29c4f9a355c33feca754cb29d.ogg"},{"name":"【クラクル】","text":"「……それなら……我慢にゃんてぜったいに##できないのニャ……にゃむ、ちゅっ、ちゅる」","type":"TXT","id":"v_SR470_0074","src":"/img/common/voice/ogg/v_SR470_0074.591d9faf0f625cf64256fc75b9a726fc.ogg"},{"name":"","text":"　クラクルの腰の動きが少しだけはやくなり、##それと同時に、キスも激しさを増して、##より一層大きく音を立てている。","type":"TXT"},{"name":"","text":"　唾液が口の中で絡み合い、##ぬちゃりぬちゃりという音が何度も、##耳を通して脳を刺激する。","type":"TXT"},{"name":"【俺】","text":"「んっ、ちゅぱっ、じゅるっ、ん、##ぷはっ……くっ……あぁっ……」","type":"TXT"},{"name":"【俺】","text":"「……くぅっ」","type":"TXT"},{"name":"","text":"　体全体を、ぶるりと震えた。","type":"TXT"},{"name":"","text":"　全身を駆け抜ける猛烈な射精感に対し、##一瞬腰が浮きそうになる。","type":"TXT"},{"name":"【クラクル】","text":"「ニャッ……んっ、んんっ……！？」","effect":"ef02","type":"TXT","id":"v_SR470_0075","src":"/img/common/voice/ogg/v_SR470_0075.b4a5a53df7e6cf68440de7a8bb3435df.ogg"},{"name":"","text":"　クラクルもまた、同じように震え、##互いにいよいよ絶頂を##迎えようとしているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……あぐっ、あぁ……」","type":"TXT"},{"name":"","text":"　目前に迫る絶頂に向けて、##腰の動きを速めていく。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、にゃ、すご……んっ、ちゅっ、##ちゅぱ……じゅるっ、ちゅ……んんっ」","type":"TXT","id":"v_SR470_0076","src":"/img/common/voice/ogg/v_SR470_0076.252aef53517d7542fcd3daade979df97.ogg"},{"name":"","text":"　彼女の膣を掻きむしるかのような手つきで、##指を動かしては、##それに反応して喘ぐクラクル。","type":"TXT"},{"name":"","text":"　貪るような愛撫に、彼女もまた乱れていく。","type":"TXT"},{"name":"【クラクル】","text":"「……い、イク……##もお、限界だニャッ……」","type":"TXT","id":"v_SR470_0077","src":"/img/common/voice/ogg/v_SR470_0077.a41a347b9fa71fd32eba6f4c352a894e.ogg"},{"name":"【クラクル】","text":"「んっ、ちゅっ、ちゅぱっ……じゅる、##んっ、はぁっ……い、あ、ぐるっ、##きちゃうニャッ」","type":"TXT","id":"v_SR470_0078","src":"/img/common/voice/ogg/v_SR470_0078.2b925a2f054c1c3774f4f4c27e381c58.ogg"},{"name":"【俺】","text":"「はぁっ……はぁっ……いいぞ、イこう……」","type":"TXT"},{"name":"【俺】","text":"「このままイクぞっ……！」","type":"TXT"},{"name":"【クラクル】","text":"「あっ、にゃっ、んっ、んんっ、あっ、##んにゃ……あ、あつっ……##くっ、る……ニャぁっ！」","type":"TXT","id":"v_SR470_0079","src":"/img/common/voice/ogg/v_SR470_0079.3c9e423cbbe8c9a2fb72e8228fa48597.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クラクル】","text":"「あっぐっ……いっ、##イクニャぁぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR470_0080","src":"/img/common/voice/ogg/v_SR470_0080.d7fe60c133f9652384e4b89c982c8950.ogg"},{"name":"【俺】","text":"「おぉ……俺もっ……ぐぉっ」","type":"TXT"},{"name":"","text":"　大きく身を震わせ、ついに絶頂へと達する。","type":"TXT"},{"name":"","text":"　クラクルは体を仰け反らせるようにして、##びくんびくんと、震えが治まらない様子だ。","type":"TXT"},{"name":"【俺】","text":"「……はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　気が付けば、ズボンの中で射精してしまって##いたせいで、股間の辺りを、彼女の肉壺から##垂れた愛液と共に、べっちょりと汚していた。","type":"TXT"},{"name":"【クラクル】","text":"「……んっニャ……##イッて、しまったニャぁ」","type":"TXT","id":"v_SR470_0081","src":"/img/common/voice/ogg/v_SR470_0081.694357ce874a75c254669b59ad054794.ogg"},{"effect":"ef00","type":"EV","id":"SR470f","src":"/img/pc/hello_script/ev/M/SR470f.097091f74728c79c448754d8b0fae836.jpg"},{"name":"","text":"　絶頂の余韻に浸りながら、##お互いに息をつく。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、ふぅ……ふぅ……」","type":"TXT","id":"v_SR470_0082","src":"/img/common/voice/ogg/v_SR470_0082.af2a13bac24675dfe5c4ed52d1b8d3d8.ogg"},{"name":"【クラクル】","text":"「ニャぁ……お尻がすごく熱いニャ……」","type":"TXT","id":"v_SR470_0083","src":"/img/common/voice/ogg/v_SR470_0083.01bd8dc1a9f0ecf2cbd80e43cea93a16.ogg"},{"name":"【俺】","text":"「あ、あぁ……ズボンはいたまま、##出したからな……」","type":"TXT"},{"name":"【クラクル】","text":"「にゃるほど……ニャフフ……」","type":"TXT","id":"v_SR470_0084","src":"/img/common/voice/ogg/v_SR470_0084.85d267604d55fa4c0932f7d52a9ff8fd.ogg"},{"name":"","text":"　笑みを浮かべながらクラクルは、##ズボンの上から、射精したばかりのペニスに、##自らの尻肉を擦りつける。","type":"TXT"},{"name":"","text":"　まるで、滲んだ精液を##掃除するかのようにしながら、##彼女はこちらに、顔を近づけてくる。","type":"TXT"},{"name":"【クラクル】","text":"「にゃむっ……」","type":"TXT","id":"v_SR470_0085","src":"/img/common/voice/ogg/v_SR470_0085.26f760d33ce816985ae30aa7743802f5.ogg"},{"name":"","text":"　そのままこちらの唇を、小さく啄む。","type":"TXT"},{"name":"【俺】","text":"「……ん……ふっ……」","type":"TXT"},{"name":"","text":"　その彼女の行動は可愛らしく、##思わず苦笑いしてしまった。","type":"TXT"},{"name":"【クラクル】","text":"「……ニャ？　どうかしたかニャ？」","type":"TXT","id":"v_SR470_0086","src":"/img/common/voice/ogg/v_SR470_0086.3dfdd5840c91e57940c61699617e0322.ogg"},{"name":"【俺】","text":"「いや……べつに……」","type":"TXT"},{"name":"【俺】","text":"「ちょっと、精液でべたべたになってしまった##ズボンが、気持ち悪いと思ってな……」","type":"TXT"},{"name":"【クラクル】","text":"「……それじゃ……」","type":"TXT","id":"v_SR470_0087","src":"/img/common/voice/ogg/v_SR470_0087.2b629befe3bb05b0cb781dd2813f6592.ogg"},{"name":"","text":"　互いの顔が密着しそうなくらいの距離で、##彼女は熱っぽい声で囁く。","type":"TXT"},{"name":"【クラクル】","text":"「……脱ぐニャ？」","type":"TXT","id":"v_SR470_0088","src":"/img/common/voice/ogg/v_SR470_0088.c1365e0da44c175e1b477dd8e8b10116.ogg"},{"name":"【俺】","text":"「……あぁ……んっ」","type":"TXT"},{"name":"","text":"　頷き、そして今度はこちらから、##彼女の唇を啄む。","type":"TXT"},{"name":"","text":"　そのまま彼女の柔らかい唇を堪能しながら、##額や鼻を擦り合わせて――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【クラクル】","text":"「……んにゃ……ちゅっ、んっ、##ちゅるっ……んはっ、あむっ……んちゅ」","type":"TXT","id":"v_SR470_0089","src":"/img/common/voice/ogg/v_SR470_0089.96910790bf193d56e8f41487d71dd777.ogg"},{"name":"","text":"　啄みにキスを交えながら、##クラクルの体をゆっくりとベッドに##横たわらせていく。","type":"TXT"},{"name":"【俺】","text":"「……んっ、ちゅっ……はぁ……はぁ……」","type":"TXT"},{"name":"【クラクル】","text":"「ボクは……いつでも##おーけーだニャ……」","type":"TXT","id":"v_SR470_0090","src":"/img/common/voice/ogg/v_SR470_0090.f329b420eb267c3761a1a8087aa1afd7.ogg"},{"name":"【俺】","text":"「……そうか……なら……」","type":"TXT"},{"name":"","text":"　そしてベルトを外し、##スーツのボタンに手を掛けていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=611222287","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c679",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR471a","src":"/img/pc/hello_script/ev/M/SR471a.f43d75e6907a8f982704613b058b79ff.jpg"},{"name":"【俺】","text":"「それじゃ……いくぞ……？」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ……ふうま……んっ、##はぁっ……はぁっ……はやく、するニャ……」","type":"TXT","id":"v_SR471_0000","src":"/img/common/voice/ogg/v_SR471_0000.fdccffa74a40cabc5268dd904e6de7fc.ogg"},{"name":"【俺】","text":"「……んっ、くっ、おぉ……」","type":"TXT"},{"name":"","text":"　クラクルの胸の柔らかさと温かさを両手で##堪能しながら、肉棒を一息の内に挿入する。","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁっ……あぅ……ふうまのが##……な、なかにぃ……##おぉ、おっきいニャぁ……」","effect":"ef02","type":"TXT","id":"v_SR471_0001","src":"/img/common/voice/ogg/v_SR471_0001.c09f07fb82dee347ad879ba896e1ad77.ogg"},{"name":"【クラクル】","text":"「あっ、んぐっ、はぁっ、にゃあっ……##んっ、い、いいっ、んあっ……##あっ、あぁっ……」","type":"TXT","id":"v_SR471_0002","src":"/img/common/voice/ogg/v_SR471_0002.94508fdec423087d98810ac42b08d3df.ogg"},{"name":"【俺】","text":"「ど、どうだ……？」","type":"TXT"},{"name":"【クラクル】","text":"「……き、気持ちいのニャぁ……」","type":"TXT","id":"v_SR471_0003","src":"/img/common/voice/ogg/v_SR471_0003.f47bfc65f6467f74bef4d9bffc054779.ogg"},{"name":"【クラクル】","text":"「ニャ、ふうまは、どうニャ……？　んにゃ##あっ、くぅっ……おっぱい揉んでる手が、##すごく……いやらしーニャぁ……」","type":"TXT","id":"v_SR471_0004","src":"/img/common/voice/ogg/v_SR471_0004.c68d5299484ef705f3f39bcc99922858.ogg"},{"name":"【俺】","text":"「……ああ、最高だ……気持ちよくて……##どうにかなりそうなくらいに……なっ……」","type":"TXT"},{"name":"","text":"　正直なところ、絡みつくヒダによる刺激が##気持ちよすぎて、##しばらく腰を動かせそうにない。","type":"TXT"},{"name":"","text":"　先ほどまでで随分と昂ってしまったせいか、##射精したばかりのペニスは、##かなり敏感になっているようだ。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……あつ……いな……」","type":"TXT"},{"name":"","text":"　繋がっているだけで、##脳が蕩けてしまいそうになる。","type":"TXT"},{"name":"【クラクル】","text":"「ニャニャ？　……ふうま……##動か……ないのかニャ……？」","type":"TXT","id":"v_SR471_0005","src":"/img/common/voice/ogg/v_SR471_0005.04a30c811c6ae946aad18e3f370ffdba.ogg"},{"name":"【俺】","text":"「動きたくても……##今は少し、力が入らないんだ……」","type":"TXT"},{"name":"【俺】","text":"「そう言うお前も……声に余裕が……##くっ……ないみたいだぞ……？」","type":"TXT"},{"name":"","text":"　こうして肌を重ね合うのは、##初めてではないというのに。","type":"TXT"},{"name":"","text":"　しかしどういうことか、初めて快楽を##味わった時のように、全身が震えあがっては##力が抜けていく。","type":"TXT"},{"name":"【クラクル】","text":"「ニャ……こんなに……気持ちのいい##せっくす……まるではじめてする……##みたいだニャぁ」","type":"TXT","id":"v_SR471_0006","src":"/img/common/voice/ogg/v_SR471_0006.65ab305d7fa4294bb705caea74bfee1f.ogg"},{"name":"【クラクル】","text":"「……おかしくなりそうだニャ……」","type":"TXT","id":"v_SR471_0007","src":"/img/common/voice/ogg/v_SR471_0007.d6c55442ba0636734dc75cbb506b7fc8.ogg"},{"name":"","text":"　どうやらクラクルも同じように##感じていたようで、この夢のような快楽が##自分だけのものでないと、少し安心する。","type":"TXT"},{"name":"","text":"　しかし彼女の言う通り、##本当におかしくなってしまいそうなくらいの##快感を、全身で感じる。","type":"TXT"},{"name":"【俺】","text":"「……すごいな……これは……」","type":"TXT"},{"name":"","text":"　ただ挿れているだけにも関わらず、##これほど強い刺激を得られては、##力が入らないのも当然というものだ。","type":"TXT"},{"name":"【クラクル】","text":"「んニャ……熱くて……##溶けそうだニャぁ」","type":"TXT","id":"v_SR471_0008","src":"/img/common/voice/ogg/v_SR471_0008.682c4ed3f537a945b0cdaa7c81bd0180.ogg"},{"name":"【俺】","text":"「あぁ……溶け合って、##ぐちゃぐちゃになりそうだ……」","type":"TXT"},{"name":"【クラクル】","text":"「んニャ……それはそれで……##んっ、いいかもしれない……ニャ……」","type":"TXT","id":"v_SR471_0009","src":"/img/common/voice/ogg/v_SR471_0009.007f465f5747418bb4402ec0f981719e.ogg"},{"name":"【俺】","text":"「ははっ……たしかに……」","type":"TXT"},{"name":"","text":"　彼女の感想には同意するが、しかし、##このままでいるのももったいないと感じる。","type":"TXT"},{"name":"","text":"　内側では今も、##そそり立つ肉棒がびくびくと##脈打っているのだ。","type":"TXT"},{"name":"【俺】","text":"「……そろそろ……動くぞ……」","type":"TXT"},{"name":"","text":"　もっと味わいたい、たくさん彼女の中で##快楽に溺れたいという欲求が、##胸をしめ付けてくる。","type":"TXT"},{"name":"","text":"　さらなる快感を知りたいと、心の底から##叫んでいるようで、その欲望に##呼応するようにペニスがまた、硬くなる。","type":"TXT"},{"name":"【クラクル】","text":"「んニャっ！？　まぁ、まだかたく……##なるのかニャぁ……？」","effect":"ef02","type":"TXT","id":"v_SR471_0010","src":"/img/common/voice/ogg/v_SR471_0010.ffb531ed2d1ec8f26444bb30efbf8ea9.ogg"},{"name":"【クラクル】","text":"「ふうまは、とんでもないけものだニャぁ##……んっ、あぁ……」","type":"TXT","id":"v_SR471_0011","src":"/img/common/voice/ogg/v_SR471_0011.94fd2672f5a1c2075011c78b41990287.ogg"},{"name":"【俺】","text":"「お前のここも……こんなにひくひくさせて、##突いてくれと言わんばかりだぞ？」","type":"TXT"},{"name":"【俺】","text":"「……くぅ……つまり獣同士じゃ……##本能が疼いて抑えられないのも……##仕方ない、よなっ」","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁぁああっ！？　あぅ……んっ、##びりびりってあたまにぃ……##んっ……にゃぁ……」","type":"TXT","id":"v_SR471_0012","src":"/img/common/voice/ogg/v_SR471_0012.44a56e60db3c9dbd3fab28208783be19.ogg"},{"name":"","text":"　ゆっくりとだが、腰を引いただけで、##彼女は大きな声をあげて感じている。","type":"TXT"},{"name":"","text":"　無理もないだろう。こちらも今のだけで##思わず意識が飛ぶんじゃないかというくらいの##快感を味わった。","type":"TXT"},{"name":"【俺】","text":"「……はぁっ……はぁっ……もっと……」","type":"TXT"},{"name":"","text":"　今度は腰を前に出して、##硬くなった肉棒を彼女の##膣の奥を突いてやろうと動く。","type":"TXT"},{"name":"【俺】","text":"「くぅ、おぉっ！？」","type":"TXT"},{"name":"【クラクル】","text":"「にゃひぃっ、んっ、にゃあぁっ、##あぁぁぁあああああっ！！」","type":"TXT","id":"v_SR471_0013","src":"/img/common/voice/ogg/v_SR471_0013.f9130bf6d2a0b791c2814de16363e11c.ogg"},{"name":"【クラクル】","text":"「すごすぎニャぁ！　おくぅ……##ふうまのちんぽがごつんってきたニャぁ……」","type":"TXT","id":"v_SR471_0014","src":"/img/common/voice/ogg/v_SR471_0014.6b11ffa1bf83349085b73f1c64d8d621.ogg"},{"name":"【俺】","text":"「クラクルのなか……すごく……いいぞっ」","type":"TXT"},{"name":"【クラクル】","text":"「ニャハっ……ふうまはすっかり……##ボクの体の虜になってしまったニャぁ……」","type":"TXT","id":"v_SR471_0015","src":"/img/common/voice/ogg/v_SR471_0015.9d277e3f9c93b5f27aad7e2da8f4163b.ogg"},{"name":"【俺】","text":"「くぉっ！？　お前も……##俺のチンポに夢中なんじゃないか……？」","type":"TXT"},{"name":"【俺】","text":"「まんこが……放したくないって、##絞めつけてきて……いるぞ……」","type":"TXT"},{"name":"【クラクル】","text":"「当たり前だニャ……でなきゃぁ、##あかちゃんもできないニャぁ……##あんっ、んっ、あにゃぁあっ……」","type":"TXT","id":"v_SR471_0016","src":"/img/common/voice/ogg/v_SR471_0016.4fece3e0574a2866fe2ac06a694e4632.ogg"},{"name":"【俺】","text":"「ははっ……違いない……##くっ、はぁっ……」","type":"TXT"},{"name":"【俺】","text":"「けどこれだけ気持ちいいとはな……##んっ、予想外だ……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ……こんなに気持ちよくなってたらぁ##……生まれてくるあかちゃんもぉ……##エロエロになっちゃうニャぁ……」","type":"TXT","id":"v_SR471_0017","src":"/img/common/voice/ogg/v_SR471_0017.04667079e3fad6ce89af65313b9456bc.ogg"},{"name":"【俺】","text":"「それはそれで……困りものだな……」","type":"TXT"},{"name":"","text":"　彼女の大きなったお腹に目をやり、##額に汗を浮かべながらも微笑んでみせる。","type":"TXT"},{"name":"【俺】","text":"「けど……こんなの、止められないだろ……」","type":"TXT"},{"name":"【俺】","text":"「お前は……どう……だ……？」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ……ボクも……##やめられないニャぁ」","type":"TXT","id":"v_SR471_0018","src":"/img/common/voice/ogg/v_SR471_0018.79f37375c17de5648fd872b3f6b0cd21.ogg"},{"name":"【クラクル】","text":"「今はもっと……はぁっ……はぁっ……##ふうまを感じて……いたいんだニャぁ……」","type":"TXT","id":"v_SR471_0019","src":"/img/common/voice/ogg/v_SR471_0019.b6e29999833424608ea331842dee04fd.ogg"},{"name":"","text":"　そう言って笑う彼女の表情に、##ますます欲望が込み上げてくる。","type":"TXT"},{"name":"","text":"　誰にも邪魔されることなく、##感じる彼女の姿を見ながら、##快楽に溺れたい……。","type":"TXT"},{"name":"【俺】","text":"「くぉっ……」","type":"TXT"},{"name":"【クラクル】","text":"「っ！？　ニャっ！　ちんぽがぁっ……##ごりごりぃってぇ……なかで……##うごめいて……いるニャぁ……」","effect":"ef02","type":"TXT","id":"v_SR471_0020","src":"/img/common/voice/ogg/v_SR471_0020.af4b9b139620d108b544d30299a9ef59.ogg"},{"name":"【クラクル】","text":"「んニャっ……ニャあぁっ……##んっ、んにゃ、あっ……##んくっ、あっ、あニャぁ……」","type":"TXT","id":"v_SR471_0021","src":"/img/common/voice/ogg/v_SR471_0021.ec363c6fcfeaa8b96d2a107724e7956c.ogg"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　今まさに、##全身でクラクルを感じているようだった。","type":"TXT"},{"name":"","text":"　火照った体に、やわらかな乳房を両手で##鷲掴みにし、喘ぎ声と蜜壺へピストンを##繰り返す音を耳で捉える。","type":"TXT"},{"name":"【クラクル】","text":"「あニャ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR471_0022","src":"/img/common/voice/ogg/v_SR471_0022.bb512f817bc2ea9637b3036e595b8641.ogg"},{"name":"","text":"　おまけにその口から漏れる吐息までもが、##嗅覚を通して脳に刺激を与えてくる。","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ……んっ、あっ……はぁっ……##はぁっ……そんなぁ……ふうま……##すごく気持ちよさそうにしてるニャぁ……」","type":"TXT","id":"v_SR471_0023","src":"/img/common/voice/ogg/v_SR471_0023.6abe3d7c433709eb19a8cdcd3dd66b62.ogg"},{"name":"","text":"　彼女の仕草一つ一つが、##今となっては快楽を感じるための##材料となってしまう。","type":"TXT"},{"name":"","text":"　それほどこの性行為に、##溺れているということなのかもしれない。","type":"TXT"},{"name":"【クラクル】","text":"「あっニャぁっんっ、はぁっ、ふぅ、ふうまが##……きてっ……しゅごっ、あたまがぁ##……真っ白になっちゃうニャぁ！！」","type":"TXT","id":"v_SR471_0024","src":"/img/common/voice/ogg/v_SR471_0024.3063a4a04949cea1b071b48075589007.ogg"},{"name":"【クラクル】","text":"「んん～っ！　……あっ、んニャっ、##はぁっ、んぼ……にゃぁ……##らめぇ……らめだにゃぁ」","type":"TXT","id":"v_SR471_0025","src":"/img/common/voice/ogg/v_SR471_0025.ab5fcdda903f3e9347657f060f5a88c0.ogg"},{"name":"","text":"　徐々にクラクルも、##表情が蕩けていく様子が窺えた。","type":"TXT"},{"name":"【クラクル】","text":"「はぁっ……はにゃっ……##んっ、あっ……ふぅ……んニャぁ……」","type":"TXT","id":"v_SR471_0026","src":"/img/common/voice/ogg/v_SR471_0026.5677491ba4fc747f71b75b260d6b1bb0.ogg"},{"name":"【クラクル】","text":"「はぁっ、んっ、ちゅっ、##あにゃぁっ……」","type":"TXT","id":"v_SR471_0027","src":"/img/common/voice/ogg/v_SR471_0027.0acd7c5e192ad2e52b96fa95476d1bef.ogg"},{"name":"【クラクル】","text":"「……ふうまが気持ちよさそうにしてるとぉ##ボクもにゃんだか……どんどん変な気分に##なってきてぇ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR471_0028","src":"/img/common/voice/ogg/v_SR471_0028.10a8234127c7f7c924e9fc7bd846d30a.ogg"},{"name":"【クラクル】","text":"「あぁ……にゃぁっ、はぁっ……いいっ、##いいのニャぁっ！　んんっ……」","type":"TXT","id":"v_SR471_0029","src":"/img/common/voice/ogg/v_SR471_0029.3db6116cf9d2f3c0e54075a54a96121d.ogg"},{"name":"【俺】","text":"「ああ、俺も同じ……気分だ……っ！」","type":"TXT"},{"name":"","text":"　お互いを意識し合いながら、##腰の動きが少しずつ速まっていく。","type":"TXT"},{"name":"","text":"　胸を揉みしだき、時折その先端で硬くなる##乳首をつねったりして、しかしそれでも##物足りないと、彼女を求め続ける。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ……んっ、くっ……あぁっ」","type":"TXT"},{"name":"【クラクル】","text":"「にゃぁっ、もっときて……##ほしいニャっ！」","type":"TXT","id":"v_SR471_0030","src":"/img/common/voice/ogg/v_SR471_0030.403bd208ca5444aa014181a84ec6d732.ogg"},{"name":"【クラクル】","text":"「もっと……もっとふうまがっ……##んんっ、欲しいのニャぁっ！！」","type":"TXT","id":"v_SR471_0031","src":"/img/common/voice/ogg/v_SR471_0031.b990a2f3c1ab3b9d47b21332877b6811.ogg"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　彼女の欲望を叫ぶ声に応えたい。","type":"TXT"},{"name":"","text":"　自分ももっと感じたいと強く思い、肉壺を##犯す水音の勢いを増していき、その乳房を##揉みしだく両手もまた、獰猛になっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR471b","src":"/img/pc/hello_script/ev/M/SR471b.8e090470d8b161e89bbce363d49959da.jpg"},{"name":"【クラクル】","text":"「んんっ、にゃぁっ！？　おおぉっ、##んにゃぁ……これ……やば……##やばいのニャぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR471_0032","src":"/img/common/voice/ogg/v_SR471_0032.7c0e7a47faee237a3d64c33cab6a15bb.ogg"},{"name":"【クラクル】","text":"「そんなにぃ……そんなに揉まれたらぁ##……み……ミルクが出ちゃうのニャぁ……」","type":"TXT","id":"v_SR471_0033","src":"/img/common/voice/ogg/v_SR471_0033.b4bdc11a557e7537b1b783d735efb056.ogg"},{"name":"","text":"　口の端から涎を垂らしながら叫ぶ彼女の##乳首からは、白い液体が##勢いよく噴き出していた。","type":"TXT"},{"name":"【俺】","text":"「……まさか……あかちゃんが##生まれるより先に、##ミルクを出しちゃうなんてな……」","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁっ、出し過ぎたら、##なくなっちゃうのニャぁ……」","type":"TXT","id":"v_SR471_0034","src":"/img/common/voice/ogg/v_SR471_0034.11f04d4bc563ed72db044d57cc0805d7.ogg"},{"name":"【クラクル】","text":"「あかちゃんのためにも、##とっとかなきゃいけにゃいのにぃ……」","type":"TXT","id":"v_SR471_0035","src":"/img/common/voice/ogg/v_SR471_0035.1737dc1bb81e22f1ec08ad715a94b5b5.ogg"},{"name":"【俺】","text":"「……くっ……もうおっぱいは……##母乳まみれ……だぞっ……」","type":"TXT"},{"name":"【クラクル】","text":"「はぁっ……はぁっ……あぁっ……##とぉ、とまらないのニャぁっ！##おさまらないニャぁっ」","type":"TXT","id":"v_SR471_0036","src":"/img/common/voice/ogg/v_SR471_0036.9dc29bd8cc6ac9a0d702e5fa6acf35aa.ogg"},{"name":"","text":"　散々乳房の弾力を楽しんだせいなのか、##彼女の母乳は、少し力を##加えるだけで溢れだす。","type":"TXT"},{"name":"【クラクル】","text":"「はぁっ……あっ、ふニャぁ……##あっ、んっ、くぅ……##あぁっ、すごいニャぁぁぁっ！」","type":"TXT","id":"v_SR471_0037","src":"/img/common/voice/ogg/v_SR471_0037.1a23aa535d3fc409f560122de69c4899.ogg"},{"name":"【俺】","text":"「くぅ……いい、ぞ……」","type":"TXT"},{"name":"【俺】","text":"「今のお前の姿……すごく……いやらしいぞ」","type":"TXT"},{"name":"【クラクル】","text":"「そぉ、そうさせてるのは、##ふうまだニャぁ」","type":"TXT","id":"v_SR471_0038","src":"/img/common/voice/ogg/v_SR471_0038.bee0e2e2afbb6de2fd706881eb8ff4f9.ogg"},{"name":"【クラクル】","text":"「ふうまにめちゃくちゃにされてぇ……##からだがよろこんじゃってるんだニャぁ……」","type":"TXT","id":"v_SR471_0039","src":"/img/common/voice/ogg/v_SR471_0039.33a9c48e4e1b2e3f18f19bb64c9af73e.ogg"},{"name":"","text":"　まんざらでもないといった様子で、##自ら乱れたように声をあげるクラクル。","type":"TXT"},{"name":"","text":"　すでに理性など、どこかへと消えてしまった##お互いは、ただただ快楽を貪り続ける。","type":"TXT"},{"name":"【クラクル】","text":"「どんどんほしいってぇ……からだがうずいて##しかたないニャぁ……もっと……ふうまの手で##……たくさんしてほしいニャぁ……」","type":"TXT","id":"v_SR471_0040","src":"/img/common/voice/ogg/v_SR471_0040.b1f61a1c984698d27e94dc2a122bbd15.ogg"},{"name":"","text":"　ぬちゃりぬちゃりと音を立てて繰り返される##抽送と、胸の膨らみを伝って流れ落ちる##母乳が、彼女を淫靡に飾る。","type":"TXT"},{"name":"【俺】","text":"「ならっ……希望通りに……##いっぱい愛してやるからなっ……！」","type":"TXT"},{"name":"【クラクル】","text":"「にゃひぃぃぃいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR471_0041","src":"/img/common/voice/ogg/v_SR471_0041.4cac79a1e523244c1c75bf092afa4438.ogg"},{"name":"【クラクル】","text":"「はぁっ……んっ……あっ、あにゃっ、##んんっ……はぁっ……はぁっ……##んん～っ、あはっ、ニャぁ……はぁ……」","type":"TXT","id":"v_SR471_0042","src":"/img/common/voice/ogg/v_SR471_0042.cb1f767a98fbb9fae143a7fcef814f8e.ogg"},{"name":"【俺】","text":"「……んっ、くっ、はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　もう、今までに感じたことのないほどの##快感を味わい、感情も高まってきている。","type":"TXT"},{"name":"","text":"　目の前で乱れるクラクルもまた、盛大に##母乳と愛液でその身を濡らしながら、##その肉壺でペニスを咥え込んでいる。","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁっ、んんっ、はぁっ、##はにゃ、あっ……くぅ、あんっ、##おほ、んっ、はぁっ……」","type":"TXT","id":"v_SR471_0043","src":"/img/common/voice/ogg/v_SR471_0043.5f37afb91d39fb35c2d5f8781c0c388e.ogg"},{"name":"","text":"　休むことなく男根で膣をかき乱し、##からみつくヒダが生み出す快感を##味わい続ける。","type":"TXT"},{"name":"【クラクル】","text":"「ひぅっ、んっ、んニャ、はぁっ、ふぅっ##……んっ、あっ、ニャぁっ、##いいっ、ニャぁ……」","type":"TXT","id":"v_SR471_0044","src":"/img/common/voice/ogg/v_SR471_0044.0f1a65ecccb4142df45c05685bab1db6.ogg"},{"name":"【俺】","text":"「はぁっ……はぁっ……くおおっ、##おっ、あぁ……んくぅ……」","type":"TXT"},{"name":"","text":"　まだだ、もっと気持ちよくなりたいと、##無意識の内に体が動く。","type":"TXT"},{"name":"【クラクル】","text":"「……んあっ、ニャっ……##ふぅ、ふうまぁ……にゃ……##にゃにを……んっ」","type":"TXT","id":"v_SR471_0045","src":"/img/common/voice/ogg/v_SR471_0045.17d7ccdacb5926f36a8978dbd1c03328.ogg"},{"effect":"ef00","type":"EV","id":"SR471c","src":"/img/pc/hello_script/ev/M/SR471c.fe7b4d9bdc41363a10724471ce629072.jpg"},{"name":"【俺】","text":"「んちゅっ、ちゅぱっ……はぁっ……んっ」","type":"TXT"},{"name":"【クラクル】","text":"「んんっ、ちゅるっ、##じゅっ、ちゅっ、ちゅぱ……んニャぁ……」","type":"TXT","id":"v_SR471_0046","src":"/img/common/voice/ogg/v_SR471_0046.7692cebac41e135cc7329df81f8c76a1.ogg"},{"name":"【クラクル】","text":"「き、キスぅ……いきなりするにゃんてぇ##……ひきょーだニャぁ……んちゅっ、##じゅるっ」","type":"TXT","id":"v_SR471_0047","src":"/img/common/voice/ogg/v_SR471_0047.45ce00d9c8b02e7ea0e28c42a01aa187.ogg"},{"name":"","text":"　高まる欲求を抑えられず、##彼女に覆いかぶさるようにして唇を貪る。","type":"TXT"},{"name":"","text":"　突然のこととはいえ、なんの抵抗もなく##受け入れてくれたクラクルと、##濃厚なキスを楽しむ。","type":"TXT"},{"name":"【クラクル】","text":"「んっ、ぷはぁっ……なんどしてもぉ##……キスをするだけで、##幸せでとろけそうになるニャぁ……」","type":"TXT","id":"v_SR471_0048","src":"/img/common/voice/ogg/v_SR471_0048.4cb0bd67d296d623c4de542fd1be6972.ogg"},{"name":"","text":"　何度しても飽きるどころか、##病み付きになってしまうようなキスをして、##ますます激しくなっていく行為。","type":"TXT"},{"name":"","text":"　互いに自分の欲望に素直になり、##快楽を貪り合いながら獣の如く愛し合う。","type":"TXT"},{"name":"【俺】","text":"「んちゅっ、んっ、ちゅぱ、れろっ、##はむっ、じゅるっ、ちゅっ」","type":"TXT"},{"name":"【クラクル】","text":"「じゅるっ、ちゅっ、んにゃ……ぺろっ、##ちゅぱっ、れろぉ……##にゃぁむ、んっ、じゅるっ」","type":"TXT","id":"v_SR471_0049","src":"/img/common/voice/ogg/v_SR471_0049.295d8f1afb47ba2a386af36df6b86f27.ogg"},{"name":"","text":"　激しさを増すばかりのキスだが、##もはやそれは口による性行為のようだ。","type":"TXT"},{"name":"","text":"　唾液と愛液、母乳や汗と、いろんな液体が##混じり合ったものが、体だけでなく##周りをも汚していく。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……まったく、##これじゃあびちょびちょだな……んっ……」","type":"TXT"},{"name":"【クラクル】","text":"「ボクたちのにおいが……##んちゅっ、ちゅぱっ……混ざり合って……##とっても濃いニャぁ」","type":"TXT","id":"v_SR471_0050","src":"/img/common/voice/ogg/v_SR471_0050.173cc5648141b4e2f7aeec4ab03ca25f.ogg"},{"name":"【クラクル】","text":"「こんなの嗅いでたらぁ……はぁっ……##んニャ……らめぇ……##こわれちゃいそうニャぁ……」","type":"TXT","id":"v_SR471_0051","src":"/img/common/voice/ogg/v_SR471_0051.3362eca47204b10b3823130ebb3f5093.ogg"},{"name":"【俺】","text":"「……もうっ、いいんじゃないか……？##壊れても……こんなに気持ちよかったら、##我慢なんてできないだろ……くぅ……」","type":"TXT"},{"name":"","text":"　壊れそうなのはなにもクラクルだけではなく##こちらもまた同じような状態だった。","type":"TXT"},{"name":"","text":"　彼女の肉体を貪る中で、理性はとうに##失ったまま、快楽を味わい続けた結果、##意識さえも麻痺し始めているのだ。","type":"TXT"},{"name":"【クラクル】","text":"「んちゅっ……じゅるっ、んんっ、##はぁっ、んあっ、##にゃん……ちゅる、れろ……」","type":"TXT","id":"v_SR471_0052","src":"/img/common/voice/ogg/v_SR471_0052.e30246792b348b6122a86d0badd94162.ogg"},{"name":"【クラクル】","text":"「じゅるっ、ちゅぱっ……はぁっ、あっ、##にゃ……んちゅっ、##んっ、んんっ、っはぁ……」","type":"TXT","id":"v_SR471_0053","src":"/img/common/voice/ogg/v_SR471_0053.e497f43b11f61ef6a9810871eb7a65cb.ogg"},{"name":"","text":"　互いのにおいが混ざり合うように、##意識までもが溶け合っているのでは##ないかという錯覚に、陥ってしまう。","type":"TXT"},{"name":"","text":"　肌を重ね合い、唾液で濡れた舌を##絡ませ合いながら、昂る気分はまるで##上限を知らない。","type":"TXT"},{"name":"【クラクル】","text":"「あぁっ、ふうまぁ……んちゅっ、##じゅる、んんっ、ちゅぱっ、れろ、##にゃむ、ちゅ……はぁ……ふうまぁ……」","effect":"ef02","type":"TXT","id":"v_SR471_0054","src":"/img/common/voice/ogg/v_SR471_0054.0f7281fea25583af3d8d85d7a3ae9959.ogg"},{"name":"","text":"　快楽に溺れ狂う彼女に名前を呼ばれ、##その度にびりびりと意識がしびれる。","type":"TXT"},{"name":"","text":"　名前を呼ばれることで、##体が喜んでしまっているのだ。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……クラクルッ……##クラクルッ……あぁ、ああっ……」","type":"TXT"},{"name":"","text":"　お返しに彼女の名前を呼ぶと、##きゅんとマンコが引き締まるのを感じ、##思わず呻き声をあげてしまう。","type":"TXT"},{"name":"【クラクル】","text":"「んニャっ、ふうまっ……んちゅ、れろっ##……ふうまぁ、ふうまぁっ……」","type":"TXT","id":"v_SR471_0055","src":"/img/common/voice/ogg/v_SR471_0055.26a5624fd2ff1c407155469370c08523.ogg"},{"name":"","text":"　お互いに名前を呼ばれて、より気分が##高まっているのがわかると、クラクルは##ひたすらに、こちらの名前を呼んでくる。","type":"TXT"},{"name":"","text":"　意味もなく、ただ快楽のためだけに。","type":"TXT"},{"name":"【俺】","text":"「あぁっ……ああぁっ……クラクルぅ……##くぅ……クラクルぅ……」","type":"TXT"},{"name":"","text":"　相手の名前を呼んでも、自分の名前を##呼ばれても、その度に互いの存在を意識して、##より体は火照り、欲望が強まっていく。","type":"TXT"},{"name":"","text":"　そうしているうちに、はち切れんばかりに##膨張した肉棒の先端がどんどん熱くなり、##股の辺りがむずむずとし始める。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……クラクル……」","type":"TXT"},{"name":"","text":"　なにかを求めるかのようにクラクルへ視線を##送ると、彼女は頬を真っ赤に、##唾液や汗で濡れた顔で微笑む。","type":"TXT"},{"name":"【クラクル】","text":"「ニャっ、んっ……イキたいのかニャ……？##い……いいニャ……ふうまの……せーえきぃ##……いっぱいほしいのニャぁ……」","type":"TXT","id":"v_SR471_0056","src":"/img/common/voice/ogg/v_SR471_0056.ba0aba5d2043426dc9f556604610c512.ogg"},{"name":"","text":"　その言葉が、その彼女の表情が、##射精感をより強くする。","type":"TXT"},{"name":"","text":"　今すぐ、彼女のどろどろマンコに##精液をたっぷりと注ぎ込んでやりたい。","type":"TXT"},{"name":"【俺】","text":"「うぁっ……やっ、やばいっ……」","type":"TXT"},{"name":"【クラクル】","text":"「にゃぁっ……んんっ、あっ、ああっ、##じゅる……はぁっ……ボクもぉ……##いぐぅ……イキそうだニャぁぁ！」","type":"TXT","id":"v_SR471_0057","src":"/img/common/voice/ogg/v_SR471_0057.3a6197127989adcc5fa5b00482ea1df1.ogg"},{"name":"【クラクル】","text":"「んっ、あっ、あっ、ちゅっ、んちゅる##ちゅぱっ……はぁっ……んんっ、イク、##イッちゃうニャぁっ！！」","type":"TXT","id":"v_SR471_0058","src":"/img/common/voice/ogg/v_SR471_0058.ebd8eb61f9a95807deb86cefc98f967e.ogg"},{"name":"","text":"　より勢いを乗せて、腰を振る。","type":"TXT"},{"name":"","text":"　奥を突く度に鳴るじゅぷじゅぷと##濃い音の間隔が、徐々に短くなっていく。","type":"TXT"},{"name":"【クラクル】","text":"「あっ、おっ、おほぉ、んっ、あぁっ、##イク、にゃんっ、イクイクぅ……あぁっ」","type":"TXT","id":"v_SR471_0059","src":"/img/common/voice/ogg/v_SR471_0059.554af0084917bc4e8d6c0cd5df717b0f.ogg"},{"name":"【俺】","text":"「おぁぁっ、あぁっ、あぁぁああっ！」","type":"TXT"},{"name":"【クラクル】","text":"「あっ、ふうまっ、ふうまっ、イクっ、##イクっ……ふうまのでっ、##イッちゃうぅぅっ！！」","type":"TXT","id":"v_SR471_0060","src":"/img/common/voice/ogg/v_SR471_0060.36eadae17b27c57fabbccf183f06d202.ogg"},{"name":"【俺】","text":"「ぐっ、くおっ、あぁぁっ！？」","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁぁぁぁぁああああああっ！！」","type":"TXT","id":"v_SR471_0061","src":"/img/common/voice/ogg/v_SR471_0061.5da7f73a4ad15af2c3768b7ad621ac26.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR471d","src":"/img/pc/hello_script/ev/M/SR471d.22e420bab3755eaf8f40365ec3405098.jpg"},{"name":"【クラクル】","text":"「いぃ、イグニャぁぁあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR471_0062","src":"/img/common/voice/ogg/v_SR471_0062.b934d9e163b9c8bd7816f78dcd4a1f79.ogg"},{"name":"","text":"　最後に思いっきり腰を強く叩きつけると、##彼女はたちまち大声を出しながら体を##仰け反らせ、びくんびくんと痙攣する。","type":"TXT"},{"name":"【俺】","text":"「あがっ、うぐっ、くぅっ……！」","type":"TXT"},{"name":"","text":"　こちらもしめ付けてくる肉壺へと、##溜まりに溜まった欲望の権化をぶちまける。","type":"TXT"},{"name":"【クラクル】","text":"「んニャぁ～っ！　なかれぇ……##どぴゅどぴゅきてるニャぁ……##んっ、あっ、んニャぁっ」","type":"TXT","id":"v_SR471_0063","src":"/img/common/voice/ogg/v_SR471_0063.980d52c4ebea3cb107cbbe4c821a2a27.ogg"},{"name":"【クラクル】","text":"「あっ、ああっ……あぐっ、にゃう……」","type":"TXT","id":"v_SR471_0064","src":"/img/common/voice/ogg/v_SR471_0064.1b3562c83020a2c41487ae4ff3620044.ogg"},{"name":"","text":"　膣の中を白濁で満たし、##密着したペニスとの間から##収まり切らなかった分が溢れ出てくる。","type":"TXT"},{"name":"","text":"　どろどろと流れ出てくる精液は濃く、##においもまた汗や愛液と混じり合ったことで##強烈なものとなっている。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……はぁっ……んんっ」","type":"TXT"},{"name":"","text":"　ようやく解放感を得られたせいか、##チンポから放出される精液は##なかなか治まってくれない。","type":"TXT"},{"name":"","text":"　すでに彼女の恥部は溢れ出た白濁で##ぐっちょりと濡れているというのに、","type":"TXT"},{"name":"","text":"　中の液体を搾り取られるんじゃ##ないかというくらい出てくる。","type":"TXT"},{"name":"【クラクル】","text":"「あニャ……まぁ、まだ出てりゅう……##しゅ、しゅごいニャぁ……あそこがすごく、##アツアツだニャぁ……」","type":"TXT","id":"v_SR471_0065","src":"/img/common/voice/ogg/v_SR471_0065.8f48d6e622aea8953e1e02fb531c8913.ogg"},{"name":"【クラクル】","text":"「はぁっ……はぁっ……にゃふぅ……」","type":"TXT","id":"v_SR471_0066","src":"/img/common/voice/ogg/v_SR471_0066.a4cf11404ff11bfc7b38be2b2f865ea6.ogg"},{"name":"","text":"　びゅる、びゅるるる、という音を立てて##精液を吐き出し続けていると、##少しずつその勢いが収まっていく。","type":"TXT"},{"name":"【俺】","text":"「んっ……くぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　やがて長い射精が終わりに近づくにつれて、##少しずつ溶けていた意識が、元に戻ってくる。","type":"TXT"},{"name":"【クラクル】","text":"「にゃぁ……すごく……##はげしかったニャぁ」","type":"TXT","id":"v_SR471_0067","src":"/img/common/voice/ogg/v_SR471_0067.fa521fbf2e1b65e54bb789fd934762fb.ogg"},{"name":"【俺】","text":"「あぁ……つい……我慢しきれなかった……」","type":"TXT"},{"name":"【クラクル】","text":"「ニャ……お互いにエロエロな##獣だからぁ……仕方ないのニャ……」","type":"TXT","id":"v_SR471_0068","src":"/img/common/voice/ogg/v_SR471_0068.6b0f2acbf0105e01b35d3a0467814291.ogg"},{"name":"【クラクル】","text":"「んニャぁ……##まだチンポをびくびくさせてるニャ……」","type":"TXT","id":"v_SR471_0069","src":"/img/common/voice/ogg/v_SR471_0069.f9524252b022547256e2472dec8eb7c3.ogg"},{"name":"【クラクル】","text":"「そんなふうにされたら、##ボクもオマンコが、くちゅくちゅって、##えっちな音を立てちゃうのニャ……」","type":"TXT","id":"v_SR471_0070","src":"/img/common/voice/ogg/v_SR471_0070.b0c0bf02b262dd70843608b814a6e2b8.ogg"},{"name":"","text":"　彼女の言う通り、あれほどの量を出したにも##関わらず、未だペニスは脈打っていたのだ。","type":"TXT"},{"name":"","text":"　イッたばかりでお互いの性器は敏感に##なっている中抜こうと動くだけでもその感触で##意識を持っていかれるかもしれない。","type":"TXT"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"","text":"　少し体を動かしただけでびくりと体が震えて##せっかく取り戻してきた意識が、##麻痺しそうになる。","type":"TXT"},{"name":"【クラクル】","text":"「はぁっ……にゃぁ……どれだけ出せばぁ##……その凶暴チンポは……##治まるんだニャぁ～？」","type":"TXT","id":"v_SR471_0071","src":"/img/common/voice/ogg/v_SR471_0071.0a2aeb52373c80bf7f044eb9a40c1474.ogg"},{"name":"【俺】","text":"「……それがわかれば……いいんだがな……」","type":"TXT"},{"name":"【俺】","text":"「うっ、くぉっ！？」","type":"TXT"},{"name":"【クラクル】","text":"「んニャっ！？」","effect":"ef02","type":"TXT","id":"v_SR471_0072","src":"/img/common/voice/ogg/v_SR471_0072.45b74bb963846c5034651569f16b982a.ogg"},{"name":"","text":"　会話の中で少し気が緩んでしまったのか、##無意識のうちにまた体を動かしてしまった。","type":"TXT"},{"name":"","text":"　ただでさえ体力を消耗していたのだから、##同じ体勢でいるのも疲れてしまうのは##仕方ないが、この状況では……。","type":"TXT"},{"name":"【俺】","text":"「くっ、ああっ、しまるっ……！」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ……今のでまた、##イキかけて……んっ……ひぅっ」","type":"TXT","id":"v_SR471_0073","src":"/img/common/voice/ogg/v_SR471_0073.1a917e5c2813a35c9265fbcb615e72c6.ogg"},{"name":"【クラクル】","text":"「らめニャぁ……##またイキそうだニャぁ……」","type":"TXT","id":"v_SR471_0074","src":"/img/common/voice/ogg/v_SR471_0074.4cd6e339c0fdfa9fc996dfd654fa8892.ogg"},{"name":"【俺】","text":"「お、俺も……このままだと、また……」","type":"TXT"},{"name":"","text":"　意識が飛ぶ……そう思った時には、##すでに手遅れになっていて。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR471e","src":"/img/pc/hello_script/ev/M/SR471e.d61b4e234e7cfcf3ab836ebcddd98c1d.jpg"},{"name":"【クラクル】","text":"「んんっ、イグ、イッちゃう、##イッちゃうニャああぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR471_0075","src":"/img/common/voice/ogg/v_SR471_0075.38c1e8001a093077620ceb2bd2d7d067.ogg"},{"name":"【俺】","text":"「うぐぅ、あっ、ああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どぷ、どぴゅっ、びゅるるるっ。","type":"TXT"},{"name":"","text":"　出したばかりとは思えないくらいの量が、##彼女の肉壺で噴き出した。","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁっ！！　あぁっ、あニャ……##あぅ……ひぅ……まだこんなに……##出るのかニャぁ」","type":"TXT","id":"v_SR471_0076","src":"/img/common/voice/ogg/v_SR471_0076.c96991efe06d482616a9f6a338b57f64.ogg"},{"name":"【俺】","text":"「ぐぉっ、おおぉ……俺でも……##驚くくらいの量だ……ぬぉおっ……」","type":"TXT"},{"name":"","text":"　肌を重ね合いながら、お互い続く二度目の##絶頂に体を動かせないでいる。","type":"TXT"},{"name":"","text":"　余韻ですら、苦しいくらいの##快感となってしまい、息を整えるのも難しい。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ……はぁっ……##んっ、はぁ、はぁ……」","type":"TXT"},{"name":"【クラクル】","text":"「……ニャぅ……んっ……はぁっ……##んニャ、んくっ……ふぅ……」","type":"TXT","id":"v_SR471_0077","src":"/img/common/voice/ogg/v_SR471_0077.1d19677eee3106715b1af7c95801a169.ogg"},{"name":"【クラクル】","text":"「ふぅ……ふぅ……にゃはっ……##はぁ……はぁ……ふうま……##やっと治まったかニャ……？」","type":"TXT","id":"v_SR471_0078","src":"/img/common/voice/ogg/v_SR471_0078.a8d0ae92c6ddeb22efbcede1d57c7157.ogg"},{"name":"【俺】","text":"「……あ、あぁ……なんとか……な……」","type":"TXT"},{"name":"","text":"　本当に、油断すると気絶してしまいそうな##ほどの強烈な快楽を感じて、まだ意識を##保てていることに驚いてしまう。","type":"TXT"},{"name":"【俺】","text":"「クラクル……」","type":"TXT"},{"name":"【クラクル】","text":"「……ふうま……んっ……」","type":"TXT","id":"v_SR471_0079","src":"/img/common/voice/ogg/v_SR471_0079.9c4e9dac925301604bb589d3301d443b.ogg"},{"name":"","text":"　互いの名を呼び合い、目と目が合う。","type":"TXT"},{"name":"","text":"　ただそれだけのことで、##お互い何がしたいかをわかったかのように、##静かに唇を重ね合った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR471f","src":"/img/pc/hello_script/ev/M/SR471f.e4c6aecf59e82bbb1bf6b2ff33a1f10d.jpg"},{"name":"【クラクル】","text":"「んっ、ちゅっ……ちゅぱっ……##んにゃっ……ちゅ、ちゅるっ」","type":"TXT","id":"v_SR471_0080","src":"/img/common/voice/ogg/v_SR471_0080.b716fc5f65cd229cf4a0173be8b3e8f6.ogg"},{"name":"【クラクル】","text":"「んっ、んっ、ちゅるっ、ちゅぱっ……」","type":"TXT","id":"v_SR471_0081","src":"/img/common/voice/ogg/v_SR471_0081.a84cf21d405bf5b8791d83f033101a46.ogg"},{"name":"","text":"　キスをし合うも、それは先ほどまでのような##激しいものではなく、##濃厚だが穏やかなものだった。","type":"TXT"},{"name":"","text":"　絡ませ合う舌の動きは優しく、##胸の奥が満たされていくような気分になる。","type":"TXT"},{"name":"【クラクル】","text":"「……ニャ、さっきまでとは##大違いのチューだニャぁ……」","type":"TXT","id":"v_SR471_0082","src":"/img/common/voice/ogg/v_SR471_0082.06d5002a67cbd26937c2dbcb84c16be6.ogg"},{"name":"【俺】","text":"「確かにな……あっちの方がよかったか？」","type":"TXT"},{"name":"【クラクル】","text":"「ニャぁ……どっちもいいけど、##今はこっちのが、うれしいニャ……」","type":"TXT","id":"v_SR471_0083","src":"/img/common/voice/ogg/v_SR471_0083.ddd56b45eccf8f09c8a755024d1b8422.ogg"},{"name":"【俺】","text":"「そうか……」","type":"TXT"},{"name":"【俺】","text":"「しかし……あそこまで乱れることに##なるとはな……」","type":"TXT"},{"name":"【クラクル】","text":"「……すごい、気持ちよかったニャ」","type":"TXT","id":"v_SR471_0084","src":"/img/common/voice/ogg/v_SR471_0084.4b6c2454d6d508febc5866ce03e8d121.ogg"},{"name":"【クラクル】","text":"「今までに、感じたことないくらい##気持ちよくて、びっくりしちゃったニャ……」","type":"TXT","id":"v_SR471_0085","src":"/img/common/voice/ogg/v_SR471_0085.c75c2ba7b5ed20984af3c4f458404b96.ogg"},{"name":"","text":"　先ほどまでの自分たちを思い返してみると、##よくもまぁ、そこまでの元気が##残っていたものだと感心するほどだ。","type":"TXT"},{"name":"【俺】","text":"「久しぶりにしたから……か……？」","type":"TXT"},{"name":"","text":"　原因を少し考えてもみるが、##果たして本当にそれだけなのかとも、##思ってしまう。","type":"TXT"},{"name":"【クラクル】","text":"「んニャ、式の後で……気分が##昂ってたからというのも、あり得るニャ……」","type":"TXT","id":"v_SR471_0086","src":"/img/common/voice/ogg/v_SR471_0086.816fa67c154d278bc915ec3dadb02ae8.ogg"},{"name":"【クラクル】","text":"「自覚はニャいけど……」","type":"TXT","id":"v_SR471_0087","src":"/img/common/voice/ogg/v_SR471_0087.2f7dc98f0dc26874f7beb15877a13261.ogg"},{"name":"【俺】","text":"「でも、案外そうなのかもな……」","type":"TXT"},{"name":"","text":"　式を挙げたのだから、##嬉しくて舞い上がるのは仕方ない。","type":"TXT"},{"name":"","text":"　それでここまで乱れることになるとは、##完全に予想外ではあったのだが。","type":"TXT"},{"name":"【クラクル】","text":"「でも……ふうまと繋がってる間……##すごく、幸せだったニャ……」","type":"TXT","id":"v_SR471_0088","src":"/img/common/voice/ogg/v_SR471_0088.87f8e0ac04329baf123a4ea10965a197.ogg"},{"name":"【クラクル】","text":"「心の底から、##ふうまを感じたいって思ってたのニャ……」","type":"TXT","id":"v_SR471_0089","src":"/img/common/voice/ogg/v_SR471_0089.dfb58bc54b66f185d0b69e6ce5cfb610.ogg"},{"name":"【俺】","text":"「そ、そうか……」","type":"TXT"},{"name":"【クラクル】","text":"「ふうまは……ボクと一緒で、##幸せかニャ？」","type":"TXT","id":"v_SR471_0090","src":"/img/common/voice/ogg/v_SR471_0090.f53514e56af04470073e3c327b2b6ac0.ogg"},{"name":"","text":"　彼女は言いながら、視線を自分のお腹へ……##優しい鼓動を鳴らす新しい命へと向けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR471g","src":"/img/pc/hello_script/ev/M/SR471g.4fbf0820b14c47003ff3a8bf94daa2bf.jpg"},{"name":"【俺】","text":"「俺は……」","type":"TXT"},{"name":"","text":"　体を起こし、##そっと手を伸ばして彼女のお腹に触れる。","type":"TXT"},{"name":"","text":"　温かい、やがて生まれる赤子がいる場所。","type":"TXT"},{"name":"【俺】","text":"「……あっ……」","type":"TXT"},{"name":"","text":"　ふと、それに触れられていることに驚く。","type":"TXT"},{"name":"","text":"　今までどこか、この大きなお腹に##触れることを恐れていた自分がいた。","type":"TXT"},{"name":"","text":"　しかし彼女と深く繋がったからか、##これが彼女との間にできた、##愛の形だと思うと、愛おしく思う。","type":"TXT"},{"name":"","text":"　赤ちゃんが眠るそのお腹を##優しく撫でるように、自然と手が動いた。","type":"TXT"},{"name":"","text":"　自分たちが育んだ命が、今ここで、##誕生の時を待っている。","type":"TXT"},{"name":"","text":"　撫でていると途中で内側の方から、とんっ、##という微かな衝撃を感じた。中の赤ちゃんが##生まれたいと言っているのかもしれない。","type":"TXT"},{"name":"","text":"　その衝撃は腕を通して胸まで響き、##穏やかな気持ちになる。","type":"TXT"},{"name":"【俺】","text":"「……ふっ」","type":"TXT"},{"name":"","text":"　こんな気分も、悪くないな。","type":"TXT"},{"name":"","text":"　そう思い、微笑みながら言う。","type":"TXT"},{"name":"【俺】","text":"「俺も……幸せだ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=611222287","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c680",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　……ヴヴヴヴヴヴヴヴッ。","type":"TXT"},{"name":"","text":"　低いモーター音が鳴り響く、##薄暗い調教部屋。","type":"TXT"},{"name":"","text":"　コツコツという乾いた靴音を鳴らしながら、##俺はひとりの女の前に立つ。","type":"TXT"},{"name":"【俺】","text":"「いい加減に気が変わったか？##ルクレシアよ？」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev258a","src":"/img/pc/hello_script/ev/M/R-ev258a.5e372ad6c2c20cc20295225525ac7792.jpg"},{"name":"【ルクレシア】","text":"「……んんっ、ふぐぅッ！」","type":"TXT","id":"v_R-ev258_0000","src":"/img/common/voice/ogg/v_R-ev258_0000.54126d417b71331a57f2ada6abcc470a.ogg"},{"name":"","text":"　部屋の天井から身体を吊り下げられた##その女は、目元をマスクで覆われてはいるが、##充分過ぎるほど美しかった。","type":"TXT"},{"name":"","text":"　白く肉付きのいいむっちりとした柔肌に、##容赦なく食い込む縄。陰部と尻穴の二箇所には##特大のバイブを挿入させてある。","type":"TXT"},{"name":"【ルクレシア】","text":"「はぁ、ンぅ。……放ひ……てッ！」","type":"TXT","id":"v_R-ev258_0001","src":"/img/common/voice/ogg/v_R-ev258_0001.1306433c54aca52bbdf034936035e298.ogg"},{"name":"【俺】","text":"「クックックッ。そうなるのも当然か。##開口器具に加え、その首輪を着けている限りは##しゃべれぬお前には、何ひとつ自由などない」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ルクレシア】","text":"「ひ、ひろぉ……ぃ……ひと……」","type":"TXT","id":"v_R-ev258_0002","src":"/img/common/voice/ogg/v_R-ev258_0002.dcb6bbbb4d0a44399222dfe1fe708fac.ogg"},{"name":"","text":"　口を開かれ、不自由なままの状態でも、##どうにかして俺を罵っていることは##理解できる。","type":"TXT"},{"name":"","text":"　宙吊りの女は、ハァハァと##息苦しそうに首をひねった。","type":"TXT"},{"name":"【俺】","text":"「ふっ。それにしても、なかなかの##拾いものだったよ。俺の下に来るというのなら##娼館にいた頃より、不自由はさせんぞ？」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ルクレシア】","text":"「……ふぅッ！　ら、られが……##そん…なっ、ほと、をぉッ！」","type":"TXT","id":"v_R-ev258_0003","src":"/img/common/voice/ogg/v_R-ev258_0003.81c32ce5ebb2385e2d37ba9af1a4d386.ogg"},{"name":"","text":"　ルクレシアという名の女は、##手中に収めたとある娼館で働かされていた、##魔界出身の貴族令嬢である。","type":"TXT"},{"name":"","text":"　その娼館は、彼女という特殊な能力を##持った女がいたお陰で、見た目のボロさ以上に##かなりの儲を出していた。","type":"TXT"},{"name":"【俺】","text":"「……テクルシオペイアー。人間の心を##惑わすという、伝説の歌姫セイレーンのごとき##歌声の持ち主、か……？」","type":"TXT"},{"name":"","text":"　ルクレシアには、心に決めた幼馴染みが##いたらしく、駆け落ちに失敗した後奴隷商人に##よって場末の娼館へと売られてしまった。","type":"TXT"},{"name":"","text":"　貴族のお嬢様という触れ込みよりも、##彼女にはもうひとつの驚くべき魅力があった。##言うまでもなく、その歌声である。","type":"TXT"},{"name":"【俺】","text":"「歌声を聞いた者の精神に働きかけ抱いても##いない男まで魅了する。お前の声聞きたさに##娼館は連日客が鈴なりだったというわけだ」","type":"TXT"},{"name":"【ルクレシア】","text":"「……んっ、……うぅッ！　うぅ……ッ」","type":"TXT","id":"v_R-ev258_0004","src":"/img/common/voice/ogg/v_R-ev258_0004.a582bd045ee19ec207877dd3a79f4867.ogg"},{"name":"","text":"　ルクレシアのもうひとつの使い道を##思いついた娼館の店主は、彼女を籠の中の##カナリヤのごとく、歌わせ続けた。","type":"TXT"},{"name":"","text":"　部下たちの尽力によって、##店と権利を剥奪されると、","type":"TXT"},{"name":"","text":"　我が命欲しさに、##娼館の店主はベラベラと女の秘密を##しゃべったというわけである。","type":"TXT"},{"name":"【俺】","text":"「娼館のオヤジは、お前の幼馴染みを##見つけてやると言っていたそうだな？##その言葉をバカ正直に信じ込むとは」","type":"TXT"},{"name":"【ルクレシア】","text":"「ううぅッ！　かッ、ぇ……ひてッ……！##う、ウェイン……をぉッ！　返ひてッ！」","type":"TXT","id":"v_R-ev258_0005","src":"/img/common/voice/ogg/v_R-ev258_0005.da0bf5281af23cd1cc770b83a7fc36dc.ogg"},{"name":"","text":"　商品に対して用心深かった店主は、##ルクレシアの歌声を制御するため、首に##機械仕掛けのサイレンサーを装着していた。","type":"TXT"},{"name":"","text":"　天性の歌声をすら商品にされてしまったが、##愛する者を想う気持ちは強くその固い意志から##簡単には折れないようだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。おとなしく魔族共の社交界で##生きていれば、このような目に##遭わずに済んだものを……」","type":"TXT"},{"name":"","text":"　親同士で決めた許嫁より、##幼馴染みの男を選んだルクレシアは、","type":"TXT"},{"name":"","text":"　駆け落ちしたその日のうちに、##オーク共の夜盗集団に襲われたという。","type":"TXT"},{"name":"","text":"　思い人と添い遂げることなく、##オーク共の慰み者にされた挙げ句、##ヨミハラの奴隷商の手へ渡り、現在に至る。","type":"TXT"},{"name":"【俺】","text":"「まあいい。俺としては、その魅了する歌に##興味がある。その力を俺のために使うのならば##身の自由と、幼馴染みの行方を保証するぞ？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……うぅッ、ほ、本当……に？」","type":"TXT","id":"v_R-ev258_0006","src":"/img/common/voice/ogg/v_R-ev258_0006.ae544ecb178c78ecc0a9099f46bbb3df.ogg"},{"name":"","text":"　ぎちぎちとブラ下げられた縄を、##柔肌に食い込ませつつ、##女はけっして希望を捨てようとはしなかった。","type":"TXT"},{"name":"【俺】","text":"「ああ、約束しよう。あんな娼館よりも、##もっと相応しい場所で、お前の歌声を##聞かせたいヤツが、他に幾らでも居る……」","type":"TXT"},{"name":"","text":"　勿論、ウェインという名前しかわからない##幼馴染みの行方になど、欠片も興味は無い。","type":"TXT"},{"name":"","text":"　ただ、この強情な女を利用するためには、##ある程度の方便は必要だと理解している。","type":"TXT"},{"name":"【ルクレシア】","text":"「……う、うぅ……ッ！」","type":"TXT","id":"v_R-ev258_0007","src":"/img/common/voice/ogg/v_R-ev258_0007.b8cb8fc6fca954a16d278a1ccd646d71.ogg"},{"name":"","text":"　天井からブラ下げられたまま、##ルクレシアは、迷っているようだった。","type":"TXT"},{"name":"","text":"　女に取ってただひとつの心の拠り所、##幼馴染みの行方を捜してやるという言葉を信じ##これまで夜毎に男たちを魅了し続けたのだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。あのまま娼館で、##男共をたらし込むために、##延々と歌い続けたかったのか？」","type":"TXT"},{"name":"【俺】","text":"「自分の男にではなく……？」","type":"TXT"},{"name":"【ルクレシア】","text":"「クッ！？　……うぅぅっ、##ひ、ひ……ひど、ぃッ！」","type":"TXT","id":"v_R-ev258_0008","src":"/img/common/voice/ogg/v_R-ev258_0008.0eac332299659e4c84a4583db8b84f7a.ogg"},{"name":"","text":"　悔しそうに声を上げるルクレシア。##ただのオーディオプレイヤーになるよりは、##何倍もマシだろうに。","type":"TXT"},{"name":"【俺】","text":"「店のオヤジの話しでは、ある程度、##客と愉しんでいたそうではないか？##フッ、博愛主義とは、立派なことだ」","type":"TXT"},{"name":"","text":"　元より外の世界を知らない箱入り娘は、##小さなウソを信じ込みやすく、","type":"TXT"},{"name":"","text":"　店に訪れる男共の境遇に心を痛めたり、##親身になっていたという。","type":"TXT"},{"name":"","text":"　歌姫以上に、##娼婦としては人気が高くなる所以だ。","type":"TXT"},{"name":"【俺】","text":"「もし協力を申し出るのなら、このまま娼婦を##続けても、なんなら歌姫として、好きに##過ごさせてやっても構わんぞ？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……んっ！！　ふっ……ッ、##んんぅぅッ！？」","type":"TXT","id":"v_R-ev258_0009","src":"/img/common/voice/ogg/v_R-ev258_0009.57fbe477ebebfd5d3dc05be31df1b03d.ogg"},{"name":"","text":"　女が何かを喋ろうとしているが、##ストッパーのお陰で、まともに言葉を##紡ぐことすらできない。","type":"TXT"},{"name":"","text":"　薄暗い照明の下で、女の喘ぎ声と共に、##股間とアナルに挿入された２本のバイブが、##低い音をむなしげに響かせていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうか。そうだったな？##……では、声くらいは出させてやろう。##それが、約束のひとつだからな？」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev258b","src":"/img/pc/hello_script/ev/M/R-ev258b.871b2537c4ecf0eea0e37801a18825a5.jpg"},{"name":"【ルクレシア】","text":"「……ン、ふぁっ！　ああっ……##ハァハァハァ……。ほ、本当に？##本当に約束してくれますか？」","type":"TXT","id":"v_R-ev258_0010","src":"/img/common/voice/ogg/v_R-ev258_0010.b9a28890d54f7f398c35a53cc4effcb8.ogg"},{"name":"","text":"　首に巻き付けられたサイレンサーの##ケーブルを引き抜くと、ルクレシアの##美しい声が、唇から漏れた。","type":"TXT"},{"name":"","text":"　か細い先ほどまでの苦しげな声からすれば、##その差は歴然である。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　本来はこんな声だったのか。##確かに、男ならば放っておけない##色気のようなものを感じるな」","type":"TXT"},{"name":"","text":"　酸素を求め、ハァハァという##粗い息遣いのせいもあるだろう。","type":"TXT"},{"name":"","text":"　放っておきたくないその女の声に、##思わずこちらの股間が反応してしまう。","type":"TXT"},{"name":"【俺】","text":"「……フッ。なるほど。大したものだな」","type":"TXT"},{"name":"【ルクレシア】","text":"「……？　なんのお話しでしょうか？」","type":"TXT","id":"v_R-ev258_0011","src":"/img/common/voice/ogg/v_R-ev258_0011.4421d5d1a7595cbf2c739585b91d832f.ogg"},{"name":"【俺】","text":"「いいや。こっちの話しさ。##さぁ、先の話しをしよう」","type":"TXT"},{"name":"","text":"　改めてルクレシアに向き直ると、##魔族女の肢体をジロジロと観察する。","type":"TXT"},{"name":"","text":"　肉付きのいい乳房や太腿は、##上から吊し上げた縄が食い込み、##より淫靡に際立たせている。","type":"TXT"},{"name":"【俺】","text":"「それにしても、歌声の効果があるとは言え、##あの娼館では勿体ないほどの##上玉ではないか？」","type":"TXT"},{"name":"【ルクレシア】","text":"「くッ！？　……下劣な目で、わたしを##値踏みしているのですね？##ジロジロと見ないでくださいっ！！」","type":"TXT","id":"v_R-ev258_0012","src":"/img/common/voice/ogg/v_R-ev258_0012.d2189e51aabab75d0af120849c539338.ogg"},{"name":"【俺】","text":"「いいぞ。羞恥に追い込まれても、##その雅な言葉遣いを止めないところなど、##実にそそるぞ！」","type":"TXT"},{"name":"","text":"　乳首とクリトリスに装着された、淫猥な##アクセサリーを手に取る。チェーンの甲高い##「しゃらん」という音が、耳奥に心地よい。","type":"TXT"},{"name":"【ルクレシア】","text":"「は、ぐううぅッ！？　そ、そこに##……そこには触れないでくださいッ！」","type":"TXT","id":"v_R-ev258_0013","src":"/img/common/voice/ogg/v_R-ev258_0013.c68c0d87c08e9727d2c04b966f17b8aa.ogg"},{"name":"","text":"　身をよじって嫌がるルクレシア。","type":"TXT"},{"name":"","text":"　細かな鎖で繋がれたそれらの意匠は、##首を動かすだけで、乳首とクリトリスを##引っ張る格好で繋がれている。","type":"TXT"},{"name":"【俺】","text":"「フッ。再びあの掃きだめのような娼館に戻り##待ち人の来ない店で、歌い続けるつもりか？」","type":"TXT"},{"name":"【ルクレシア】","text":"「先にも言ったとおりです。ウェインを……##わたしの幼馴染みと逢わせてくださいっ！##……わたしの望みは、ただそれだけなのです」","type":"TXT","id":"v_R-ev258_0014","src":"/img/common/voice/ogg/v_R-ev258_0014.13bafa425146c7e4340b5442932af2cf.ogg"},{"name":"","text":"　悲劇のヒロインのごとく、##毅然とした態度を崩さない魔族の令嬢。","type":"TXT"},{"name":"","text":"　だがしかし、いまその身に付けている物は、##娼館に相応しい、##浅ましくも淫らな娼婦の衣装だ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。約束する。いま俺の部下たちに##その幼馴染みとやらの行方は追わせている。##……そのうちにわかるさ？」","type":"TXT"},{"name":"【ルクレシア】","text":"「本当に？　今度こそ、##本当……なのですね？」","type":"TXT","id":"v_R-ev258_0015","src":"/img/common/voice/ogg/v_R-ev258_0015.666119672f85ef2eea3bb92b49f91081.ogg"},{"name":"","text":"　あいにくと目元をマスクで覆われたままだが##きっと今頃は、俺の顔を##にらみ付けているに違いない。","type":"TXT"},{"name":"【俺】","text":"「俺の情報網を持ってすれば、##そう長くは待たせんさ。##せいぜい一両日中に……」","type":"TXT"},{"name":"【ルクレシア】","text":"「じゃ、じゃあ本当に！？##今度こそウェインにッ……ンぅッ！？」","type":"TXT","id":"v_R-ev258_0016","src":"/img/common/voice/ogg/v_R-ev258_0016.864be17ee64816200f5e21cfc50c9378.ogg"},{"name":"","text":"　希望を取り戻したのか、身を動かそうとした##瞬間、乳首と股間に繋がれた鎖が、##チャラチャラと音を立てて、引っ張り上げた。","type":"TXT"},{"name":"【俺】","text":"「あまり暴れない方がいい。どうだ？##これで俺に協力する気になったか？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……い、いいえ」","type":"TXT","id":"v_R-ev258_0017","src":"/img/common/voice/ogg/v_R-ev258_0017.20cdb3afb41aeebce0984a8ef6688fc3.ogg"},{"name":"","text":"　しばし逡巡した後に、##勇気を振り絞るような口調で、##ルクレシアは否定の言葉を述べた。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　拒否か。##理由があれば聞こうか」","type":"TXT"},{"name":"【ルクレシア】","text":"「貴方がウソをつくかも知れない。##……ですから、ウェインの行方がわかるまでは##貴方を信用することができませんから」","type":"TXT","id":"v_R-ev258_0018","src":"/img/common/voice/ogg/v_R-ev258_0018.a65a0d668fd79d412d718cc21e01e074.ogg"},{"name":"","text":"　開口具を装着したままではあるが、##それでも決して折れない気持ちと、##意志の強さを露わにする。","type":"TXT"},{"name":"【俺】","text":"「なるほど。しかし、もし万が一のことが##あってみろ？　幼馴染みとやらの##命の保証など、俺には持てぬぞ」","type":"TXT"},{"name":"【ルクレシア】","text":"「そ、それは。もしもの時があれば、わたしは##貴方に従わない。……ウェインの居ない##世の中なんて……わたしには耐えきれない！」","type":"TXT","id":"v_R-ev258_0019","src":"/img/common/voice/ogg/v_R-ev258_0019.29eac71e7a9bf0a2a114a68da44e5da4.ogg"},{"name":"","text":"　拘束され、天井から吊された状態に##あっても、ルクレシアの気持ちは変わらない。","type":"TXT"},{"name":"","text":"　このままでは、薬を使ってオーク共に##輪姦させたところで、##彼女は首を縦には振らないだろう。","type":"TXT"},{"name":"【俺】","text":"「……となれば、俺のやり方で、##従わせてやるまでの話しさ」","type":"TXT"},{"name":"【ルクレシア】","text":"「な……何をするつもりッ！？##い、嫌ぁッ！　や、止めてくださいっ！！」","type":"TXT","id":"v_R-ev258_0020","src":"/img/common/voice/ogg/v_R-ev258_0020.67fdac39f8e5d1707751621ec1c25b64.ogg"},{"name":"","text":"　……ヴヴヴヴヴヴヴヴゥーッ！！","effect":"ef02","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev258c","src":"/img/pc/hello_script/ev/M/R-ev258c.aa0639a4706bfb0c5c2fb1b5d8729902.jpg"},{"name":"【ルクレシア】","text":"「ンぅッ、ふぁぁあーッ！？」","type":"TXT","id":"v_R-ev258_0021","src":"/img/common/voice/ogg/v_R-ev258_0021.710d9a2baede60c9ef1f66eb20de50c2.ogg"},{"name":"","text":"　挿入していたバイブのリモコンを、##ＭＡＸと書かれた位置まで、##レバーを操作する。","type":"TXT"},{"name":"","text":"　縛られたルクレシアの身体がしなり、##紐がさらに激しく食い込む。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ？　俺の言うことを##聞くというのなら、止めてやるが……？」","type":"TXT"},{"name":"【ルクレシア】","text":"「はっ……ひ、卑劣なマネをッ！##こ、こんなことで……わたしはッ！　あぁ……##くぅや、やめ……やめて……くださいッ！！」","type":"TXT","id":"v_R-ev258_0022","src":"/img/common/voice/ogg/v_R-ev258_0022.a657f6b81554800e165d510d548ee6ad.ogg"},{"name":"","text":"　嬌声を漏らすたびに、鎖で繋がれた##アクセサリーが、乳首とクリトリスなど、##敏感な箇所を刺激する。","type":"TXT"},{"name":"","text":"　自ら激しく反応すれば、より大きな刺激が##ルクレシアを襲う。それに抗うことは、##バイブの振動の大きさで、まともにできない。","type":"TXT"},{"name":"【俺】","text":"「それでも、まだ丁寧な言葉を使うとはな。##見上げた根性だ。##さすがは魔族のお嬢様だな」","type":"TXT"},{"name":"","text":"　三箇所を結ぶクリップ状のアクセサリーを、##軽く指先でつまんでやると、##ガクンガクンと激しく身悶える。","type":"TXT"},{"name":"【ルクレシア】","text":"「ひ、ひぐぅぅッ！　お、お願いですッ、##ひ、酷いコトをしないでっ。わ、わたしは……##ウェインに逢えればそ、それで……ぅぅッ！」","type":"TXT","id":"v_R-ev258_0023","src":"/img/common/voice/ogg/v_R-ev258_0023.8b32a460e9f2811bd5124c8640c9ecce.ogg"},{"name":"【俺】","text":"「フッ。娼婦に身を堕とし、これだけ##感じやすい身体になっても、まだ初恋の男に##操を立てようというのか？　愚かな！」","type":"TXT"},{"name":"【ルクレシア】","text":"「……た、確かに。わたしは、##もう処女ではありません。で、ですが、##……彼への愛は、決して変わらないッ！」","type":"TXT","id":"v_R-ev258_0024","src":"/img/common/voice/ogg/v_R-ev258_0024.8cdf43fd79e49789afa041b5e0baeb45.ogg"},{"name":"","text":"　繋がれたまま三箇所を同時に責め立てられ、##前後に特大のバイブを飲み込んだまま、##それでも心の折れないルクレシア。","type":"TXT"},{"name":"【俺】","text":"「見上げたものだな。だが聞いたぞ？　誰とも##わからぬ客の子を孕んだそうじゃないか？##しかも……相手はオークだったとか？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……くッ！？　そ、それが……##どうしたと言うのですが！」","type":"TXT","id":"v_R-ev258_0025","src":"/img/common/voice/ogg/v_R-ev258_0025.d347f022677dd499f8e0ad72bdc03db8.ogg"},{"name":"","text":"　羞恥のせいか歯を食いしばろうとするものの##口に架せられた器具のせいで、##その行為すら思い通りにならない。","type":"TXT"},{"name":"","text":"　アクセサリーの施された左右の乳首を##よく観察してみれば、その先端部から、##ジワリと白い飛沫が染み出ているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「立派なものだな。その幼馴染みが、##いまのお前のこの姿を見たら、##どう思うかなぁ？」","type":"TXT"},{"name":"【ルクレシア】","text":"「わ、わたしは……そ、それでもっ。##彼のことを……う、ウェイン。逢いたい！##あの人に……逢いたいッ！！」","type":"TXT","id":"v_R-ev258_0026","src":"/img/common/voice/ogg/v_R-ev258_0026.b14c41eec6bff8423f55b72c79fa615e.ogg"},{"name":"","text":"　マスクの下ではよくわからないが、##涙が頬から伝い落ちるのでは無いか。","type":"TXT"},{"name":"","text":"　俺は、頑なに夢を見続けようとする##お嬢様に現実を思い知らせて##やることにした。","type":"TXT"},{"name":"【俺】","text":"「寝言はそこまでだ。お前のいまの状況を、##嫌でもわからせてやろう……」","type":"TXT"},{"name":"【ルクレシア】","text":"「ひぎぃッ！？　んふぉぉぉぉーッ！！」","type":"TXT","id":"v_R-ev258_0027","src":"/img/common/voice/ogg/v_R-ev258_0027.70984a39af2e69f17520a3ab7857b8cc.ogg"},{"name":"","text":"　手を伸ばすと、バイブにではなく、##三箇所をつなぎ止めた鎖を、##軽く指先で引っかけてやる。","type":"TXT"},{"name":"","text":"　左右の乳首とクリトリス、三箇所を同時に##引っ張り上げられ、悲鳴にも近い呻き声を##漏らすルクレシア。","type":"TXT"},{"name":"【俺】","text":"「フッ。どこまで耐えられるかなぁ？##ルクレシアよ」","type":"TXT"},{"name":"","text":"　……ヴヴヴヴヴヴヴヴッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　奥まで咥え込んだバイブもうなりを上げる。##身体の外側と内側から、##容赦なく責め立てていく。","type":"TXT"},{"name":"【ルクレシア】","text":"「くッ！　……わ、わたしは、##そ、それでもっ！　……ウェインと、##逢うまではぁッ！！」","type":"TXT","id":"v_R-ev258_0028","src":"/img/common/voice/ogg/v_R-ev258_0028.1eb88f21ec5e1f993d570f26bccd12a4.ogg"},{"name":"【俺】","text":"「チッ。強情なヤツだ」","type":"TXT"},{"name":"","text":"　あきれ果てていると、##不意に懐の携帯電話に着信がある。##部下からだ。","type":"TXT"},{"name":"【俺】","text":"「俺だ。……何？##ウェインの足取りが掴めただと？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……えぇッ！？」","type":"TXT","id":"v_R-ev258_0029","src":"/img/common/voice/ogg/v_R-ev258_0029.c2ac5ca2468591198316bc4f40e93806.ogg"},{"name":"","text":"　部下からの連絡に頷く。##ルクレシアの期待を込めた気配を##察知しながら、俺は眉根をわずかにひそめた。","type":"TXT"},{"name":"","text":"　だが、しかし――","type":"TXT"},{"name":"【俺】","text":"「……そうか。やはり殺されていたのか」","type":"TXT"},{"name":"【ルクレシア】","text":"「…………う、うそ……」","type":"TXT","id":"v_R-ev258_0030","src":"/img/common/voice/ogg/v_R-ev258_0030.f2af9283474469dda3c6e8ecfbdc9763.ogg"},{"name":"","text":"　ルクレシアと駆け落ちを試みた、同じ魔族の##ウェインは、夜盗共から重傷を負ったものの、##一命は取り留めたらしい。","type":"TXT"},{"name":"","text":"　しかし奴隷商にとっては、若い女の##ルクレシアならまだしも、大怪我をした##魔族の男になど価値は見出せなかったという。","type":"TXT"},{"name":"【俺】","text":"「そうか。……となれば、よくても臓器提供。##悪ければ、犬共の餌が関の山だな？##うむ。ご苦労だった」","type":"TXT"},{"name":"","text":"　電話越しに部下からの報告を聞き終えると、##ねぎらいの言葉と共に##通話ボタンをオフにする。","type":"TXT"},{"name":"","text":"　先ほどまで、決して希望を捨てなかった女を##見れば、みるみるうちに身体から##生気が抜けていくように見えた。","type":"TXT"},{"name":"【ルクレシア】","text":"「ウソ……ウソだわ。う、ウェインが……##あんなにも勇敢で、心優しい彼が。……し、##死んだなんて……ウソよっ信じられないッ！」","type":"TXT","id":"v_R-ev258_0031","src":"/img/common/voice/ogg/v_R-ev258_0031.c9ce6a2340737b79ef3098a7d91b27c4.ogg"},{"name":"【俺】","text":"「ほう？　これでもまだ信じられないのか？##言っておくが、俺の部下は##優秀なヤツばかりだぞ……？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……何を、言いたいのですか？」","type":"TXT","id":"v_R-ev258_0032","src":"/img/common/voice/ogg/v_R-ev258_0032.9980f01572b8a024f1d3473ce57984f7.ogg"},{"name":"","text":"　怒気を孕んだ声を震わせながら、##ルクレシアは俺に喰って掛かる。","type":"TXT"},{"name":"","text":"　俺は深く溜息を吐くと、部下からのメールに##添付されていた音声ファイルを、##ダウンロードしはじめる。","type":"TXT"},{"name":"【俺】","text":"「つまりはウェインが##死んだという事実がわかれば、##貴様はあきらめるのだろう？」","type":"TXT"},{"name":"【俺】","text":"「いいぞ。その耳で、##しっかりと聞き取るがいいさ」","type":"TXT"},{"name":"【ルクレシア】","text":"「……ハッ、こ、これは？##な、……そ、そんなっ。……あぁ、う、##ウェイン？　ど、どうして……えぇっ！？」","type":"TXT","id":"v_R-ev258_0033","src":"/img/common/voice/ogg/v_R-ev258_0033.2961c01e5ee1a15abc2ae6059ffdc0d5.ogg"},{"name":"","text":"　音声ファイルには、ウェインという##魔族の男と、娼館のオヤジとのやりとりを、##監視カメラが記録していたものである。","type":"TXT"},{"name":"","text":"　店主はルクレシアの歌声に惚れ込むと、##彼女に身支度をするように言い部屋に居残った##ウェインの処遇を、本人に伝えていた。","type":"TXT"},{"name":"【ルクレシア】","text":"「ああ、ぅ、ウェイン！##……お、お願い。……お願いよ##……へ、返事をして頂戴ッ！」","type":"TXT","id":"v_R-ev258_0034","src":"/img/common/voice/ogg/v_R-ev258_0034.a20baaf12a33cd5e9d33fd458008b44e.ogg"},{"name":"【俺】","text":"「無駄だ。これは過去の記録だぞ？」","type":"TXT"},{"name":"【俺】","text":"「ウェインという男は、##もうこの世には存在しない。##それくらいは理解できるのだろう？」","type":"TXT"},{"name":"","text":"　その音声ファイルの顛末は、ルクレシアの##身の安全と引き替えに、ウェインの身体を##提供するように、説得するものだった。","type":"TXT"},{"name":"","text":"　珍しい魔族の臓器や、身体の一部から##採れると言われる稀少な魔法薬や漢方薬の素。##その素材となるよう、肉体を差し出す契約。","type":"TXT"},{"name":"【俺】","text":"「奴隷商人に取って怪我を負った男の価値など##この程度さ。……まあ、大方想像は##出来たというものだが……」","type":"TXT"},{"name":"","text":"　ルクレシアの方を見れば、音声ファイルに##記録された、恋い焦がれた男の最後を耳にし、##絶望しかけている。","type":"TXT"},{"name":"【ルクレシア】","text":"「……い、嫌ぁ。……し、信じない。##信じないわよっ！　わ、わたしは……##わたしはぁッ！？」","type":"TXT","id":"v_R-ev258_0035","src":"/img/common/voice/ogg/v_R-ev258_0035.03136965d5dc97f50c03e7633529bb60.ogg"},{"name":"","text":"　愛した男の顛末を聞き及び、##魔族女の肉体は、激しい刺激に見舞われた。","type":"TXT"},{"name":"","text":"　こちらから、三箇所を結んだアクセサリーを##弄らなくとも。絶頂を迎えたのだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev258d","src":"/img/pc/hello_script/ev/M/R-ev258d.71859a8fc4b99b92e868c060a799d6fb.jpg"},{"name":"【ルクレシア】","text":"「嫌ぁぁああああああーッ！？##こ、こんなコト、いやぁぁあああーッ！！」","type":"TXT","id":"v_R-ev258_0036","src":"/img/common/voice/ogg/v_R-ev258_0036.f513bcfab9cf79e105a407e63da1188a.ogg"},{"name":"","text":"　仰け反る動きが激しいあまり、三箇所を##止めていたアクセサリーが、##パチンと音を立てて、弾き飛ばされる。","type":"TXT"},{"name":"","text":"　……ぷしゃぁあぁああぁぁあああーッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　それと同時に、絶頂を迎えたがために、##大きくたわんだその乳房から、##勢いよく白い母乳が飛沫をあげていく。","type":"TXT"},{"name":"","text":"　バイブを咥え込んでいた処からも、##潮吹きする様が見て取れた。","type":"TXT"},{"name":"【俺】","text":"「フッ。派手にイッたものだな？」","type":"TXT"},{"name":"","text":"　身体が大きく痙攣し、##幼馴染みの名前を呼ぶたびに、##縛り付けた縄が、肌に食い込む。","type":"TXT"},{"name":"【ルクレシア】","text":"「……う、ウソよ。##……し、信じられ……な、ぃ……ッ」","type":"TXT","id":"v_R-ev258_0037","src":"/img/common/voice/ogg/v_R-ev258_0037.70895179631a0620309e28a29df6bc12.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev258e","src":"/img/pc/hello_script/ev/M/R-ev258e.7e5c2437fc8faf1462d82d514a97e5d9.jpg"},{"name":"","text":"　シャァァアァアァ……。","effect":"ef02","type":"TXT"},{"name":"","text":"　グッタリと、全身から力が抜けた瞬間、##音を立てて、黄金水が大量に漏れ始める。","type":"TXT"},{"name":"【俺】","text":"「よかったな。これで肩の荷が##下りたのだから。これでもうお前を縛るものは##何もない……そうだろう？」","type":"TXT"},{"name":"【ルクレシア】","text":"「そ、それでも……わたしは。##……あっ、ぅ……くっ！」","type":"TXT","id":"v_R-ev258_0038","src":"/img/common/voice/ogg/v_R-ev258_0038.9d4ead262960cd0b4c2a51a15cdb9efd.ogg"},{"name":"","text":"　マスクの下は、苦悶に歪んでいるのだろう。##女の顔に、哀れみさえ感じる。","type":"TXT"},{"name":"【俺】","text":"「考えてもみろ。ウェインは、##お前の無事を願っていたのだぞ？」","type":"TXT"},{"name":"【俺】","text":"「……娼館の店主は、##少なくともその約束は守ったわけだ。##違うか？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……け、けれども。わ、わたしは……##こ、これから、何を頼りに、##生きていけば……？」","type":"TXT","id":"v_R-ev258_0039","src":"/img/common/voice/ogg/v_R-ev258_0039.fed97e9ad351149650e2972dfc9ef6bb.ogg"},{"name":"","text":"　心の支えを失ったせいだろう。##まるで抜け殻のようにうなだれている魔族女。","type":"TXT"},{"name":"【俺】","text":"「俺の元へ来い。幼馴染みの救った尊い命を、##無駄にする必要はない。そうだろう？」","type":"TXT"},{"name":"【ルクレシア】","text":"「……あぁぁ、ああっ……##う、ウェインっ！」","type":"TXT","id":"v_R-ev258_0040","src":"/img/common/voice/ogg/v_R-ev258_0040.522aa785a792d3f8aacc0d5b2c474945.ogg"},{"name":"","text":"　この世に存在しない幼馴染みの名を、まるで##呪文のようにつぶやきながら、ルクレシアの##頬に、光る物が伝い落ちていった。","type":"TXT"},{"name":"【俺】","text":"「もういいだろう。お前は自由の身だ。##ルクレシアよ……」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev258f","src":"/img/pc/hello_script/ev/M/R-ev258f.4c7d5af369dc22d48f31d13cac208555.jpg"},{"name":"【ルクレシア】","text":"「……ハァハァ……あぁっ、ひ、久し振りの##……外の世界。……はぁ、あぁっ♪##あ、あの人と共に、出たかった外の世界♪」","type":"TXT","id":"v_R-ev258_0041","src":"/img/common/voice/ogg/v_R-ev258_0041.6ed3c1b266d038e6b6b5f5387be35280.ogg"},{"name":"【俺】","text":"「……そうだとも。今日からお前は、##俺の元で、自由を謳歌できるぞ」","type":"TXT"},{"name":"","text":"　アイマスクを外すと、やはりルクレシアは##泣いていた。だが同時に、未だ見ぬ##外の世界に、気持ちは羽ばたいていた。","type":"TXT"},{"name":"","text":"　その視線の先には、恐らく幼馴染みと##一緒であったであろう、##自由に充ちた外界がある。","type":"TXT"},{"name":"【ルクレシア】","text":"「あぁぁ……う、嬉しいです。##わたしを、娼婦の身から、##助けてくださるだなんて……」","type":"TXT","id":"v_R-ev258_0042","src":"/img/common/voice/ogg/v_R-ev258_0042.a17962ec977e93819d71accc604d5e12.ogg"},{"name":"【俺】","text":"「ああ、たったいまから、お前は俺のモノだ。##そして、お前は自由だ……」","type":"TXT"},{"name":"","text":"　薄暗い調教室であるにも関わらず、##ルクレシアの瞳には、恋人と共に歩く、##光り輝く楽園が見えているようだった。","type":"TXT"},{"name":"【ルクレシア】","text":"「あぁぁ……ハイ。わたしは、##自由です。あぁ……嬉しい。ウェイン、##貴方といつでも一緒よ♪」","type":"TXT","id":"v_R-ev258_0043","src":"/img/common/voice/ogg/v_R-ev258_0043.6ccad1a763f9bf8a6c8ad08ac4e12b4e.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「…………どこまでも、おめでたいヤツだ」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10789881","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c681",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR462a","src":"/img/pc/hello_script/ev/M/SR462a.d810fce7a9983a13e287a64cbfe4d387.jpg"},{"name":"","text":"　俺は全裸でただ立ち尽くしている。","type":"TXT"},{"name":"【遥】","text":"「んじゅ……じゅぶ……じゅるる……」","type":"TXT","id":"v_SR462_0000","src":"/img/common/voice/ogg/v_SR462_0000.0117cf3c262ea7c275a69507978f34ed.ogg"},{"name":"","text":"　遥は股を開きながら、##ひたすら俺の勃起した肉棒を##しゃぶりつづけている。","type":"TXT"},{"name":"【遥】","text":"「はむっ、じゅるるる……むあぁ##……ちゃぱ……」","type":"TXT","id":"v_SR462_0001","src":"/img/common/voice/ogg/v_SR462_0001.5df645633e0381b248ca95d92440b46c.ogg"},{"name":"","text":"　夢中さや発情した様子はなく##無表情で至って作業的。","type":"TXT"},{"name":"","text":"　肉棒をしゃぶる事への嫌悪や俺への##反感は見えず、また冷めきった様子でもない。","type":"TXT"},{"name":"【遥】","text":"「んんぁ……じゃば……じゅるる……##れろれろ、じゅる……」","type":"TXT","id":"v_SR462_0002","src":"/img/common/voice/ogg/v_SR462_0002.f4e73f1e0bf6b9975cdaba86c0a0ea9b.ogg"},{"name":"【俺】","text":"「そうだ舌も使うんだ！##いいぞ、遥……上手いぞ！」","type":"TXT"},{"name":"","text":"　遥は見た目は人間の女だが##思念体の魔族が宿り乗っ取っている。","type":"TXT"},{"name":"","text":"　肉体を持たないその魔族には、##貞操観念や性欲、性行為##といったものは存在しない。","type":"TXT"},{"name":"【遥】","text":"「んあぁ……んちゅ、じゅるるる……##ちゅぱぱ……」","type":"TXT","id":"v_SR462_0003","src":"/img/common/voice/ogg/v_SR462_0003.7aca90ce290a144b5af7ee3f9f05893b.ogg"},{"name":"","text":"　そのため、肉体から得られる感覚に##興味を示していた遥は、とりわけ強い刺激で##ある性的快感に強い興味がある。","type":"TXT"},{"name":"【俺】","text":"「遥、おまえ上達したな！　巧みにチンコを##舐めまわすのはお手の物だな！」","type":"TXT"},{"name":"【遥】","text":"「はぁい……ちゅぱちゅぱ……じゅる……##じゅるるるる……れろれろ、んちゅ……」","type":"TXT","id":"v_SR462_0004","src":"/img/common/voice/ogg/v_SR462_0004.99cc456365d7eba0b4603f39bd6abe0f.ogg"},{"name":"","text":"　遥は肉体と深く結びつくその感覚を##得るために俺の元に身を寄せていた。","type":"TXT"},{"name":"","text":"　そして俺は遥の要望を受けて##快感や性行為を仕込んでいた。","type":"TXT"},{"name":"【俺】","text":"「遥、マンコもちゃんと弄っているか！」","type":"TXT"},{"name":"【遥】","text":"「んふぁい……んちゅ、弄って、ます……##じゅるるる……ちゅるぷ……んじゅ……」","type":"TXT","id":"v_SR462_0005","src":"/img/common/voice/ogg/v_SR462_0005.6fc034faf18954ddc3f91fcb36353faf.ogg"},{"name":"","text":"　遥の下半身はパンストとショーツ##のみで、パンストの上から##筋を擦り自慰行為を行っている。","type":"TXT"},{"name":"","text":"　もう片方の手では自分の胸を##軽く揉んでいる。","type":"TXT"},{"name":"【俺】","text":"「マンコの具合どうだ？」","type":"TXT"},{"name":"【遥】","text":"「す、少し濡れている……んちゅ、チンポを##しゃぶりながらの方が濡れる……##じゅぶ……じゅるる……」","type":"TXT","id":"v_SR462_0006","src":"/img/common/voice/ogg/v_SR462_0006.80258703ae7b93c69f57cf1839d123af.ogg"},{"name":"","text":"　遥のショーツとパンストに小さく##愛液の染みが浮き上がっている。","type":"TXT"},{"name":"【遥】","text":"「胸も、同様に快感が高まってきた……##むちゅっ、はぁ、れろれろ……##んっ、じゅるるる……」","type":"TXT","id":"v_SR462_0007","src":"/img/common/voice/ogg/v_SR462_0007.0a0209bd36d68e22b7290867a47470c8.ogg"},{"name":"【俺】","text":"「それは、遥がチンポ好きになってきた##証拠だ！」","type":"TXT"},{"name":"","text":"　俺は遥に向けて汚い言葉をとばすが##遥に羞恥や気にした様子は全くない。","type":"TXT"},{"name":"【遥】","text":"「何故かその言葉を言われただけで、##マンコがジンとして快感が増した」","type":"TXT","id":"v_SR462_0008","src":"/img/common/voice/ogg/v_SR462_0008.62371470e30f01f00ee4a0f9cfa864ca.ogg"},{"name":"","text":"　遥は自分に起きている##変化について淡々と述べる。","type":"TXT"},{"name":"","text":"　ただ、羞恥は気にしていなくても##今ので陰部がビクッとした。##少なからず快感は増していっている。","type":"TXT"},{"name":"【遥】","text":"「んちゅっ……ちゅる、じゅるる……##味や匂い、チンポに触れる舌や口内が##以前より心地よく感じる……」","type":"TXT","id":"v_SR462_0009","src":"/img/common/voice/ogg/v_SR462_0009.cb5851a2c3d002d8c401eb9819b7e09b.ogg"},{"name":"【俺】","text":"「快感が高まるとよりそう感じるぞ！##セックスの事がよくわかってきたじゃないか」","type":"TXT"},{"name":"","text":"　いい傾向だ。新しい事を##どんどん吸収していき、優秀な奴だ。","type":"TXT"},{"name":"","text":"　こんなに教えがいがある##生徒なんて他にはいないだろう。","type":"TXT"},{"name":"【遥】","text":"「んじゅ……れろれろ……ちゅぱ、ちゅるるる##……んあぁ、じゅる……##じゅるるるる……」","type":"TXT","id":"v_SR462_0010","src":"/img/common/voice/ogg/v_SR462_0010.179b304dcaec0cdcb37e2569a0e7adbf.ogg"},{"name":"【俺】","text":"「チンコしゃぶって、心地よさや気持ちよさが##増すならそれを言葉にするといいぞ！」","type":"TXT"},{"name":"","text":"　絶頂する時と同様に、##肉棒をしゃぶるときにも言葉を##発した方がいいと教える。","type":"TXT"},{"name":"","text":"　俺は遥にいくつかの言葉を教え、##それを聞き終えた遥は##早速肉棒をしゃぶり始める。","type":"TXT"},{"name":"【遥】","text":"「んふぁ、はむっ……お、おいしいです……##ちゅぱ、チンポおいしいです、おしゃぶり##ありがとうございます……じゅるる……」","effect":"ef02","type":"TXT","id":"v_SR462_0011","src":"/img/common/voice/ogg/v_SR462_0011.92c624791f1400c7c5f2b686cf0731a9.ogg"},{"name":"","text":"　教えの通りに肉棒をしゃぶる遥だが##相変わらずフェラは作業的で無感情に見える。","type":"TXT"},{"name":"","text":"　だが、快感が増したのか一瞬、##僅かに声が詰まる遥。","type":"TXT"},{"name":"【遥】","text":"「はぁちんぽ……おいちいです……ん、んあぁ##快感やセックスを、もっと教えてくだらい##……ちゅぱ、じゅるるるる……」","type":"TXT","id":"v_SR462_0012","src":"/img/common/voice/ogg/v_SR462_0012.0f6e8773ce71113a3d3353fcb9a32d1f.ogg"},{"name":"","text":"　言葉にすると、今までとは違う##快感が実感でき、遥は感情的に##おいしいと零してしまう。","type":"TXT"},{"name":"","text":"　この快感をもっと強く感じたい遥は##俺にもっと教えて欲しいとおねだりしてくる。","type":"TXT"},{"name":"【俺】","text":"「セックスした際の快感や、チンポに感じる##心地よさを期待しながらしゃぶるんだ！」","type":"TXT"},{"name":"","text":"　遥に気持ちよくなるための方法を教える。","type":"TXT"},{"name":"【俺】","text":"「またチンポの反応を楽しみながら、##しゃぶる力にも強弱をつけてみろ！」","type":"TXT"},{"name":"","text":"　遥は頷き、先に教えられた事は守り##ながら新たなフェラに挑戦する。","type":"TXT"},{"name":"【遥】","text":"「はむ、んちゅぁ、じゅぶ、ちゅぱ……##お、おいちいです……んちゅ、##はぁん、じゅる、おいしい……」","type":"TXT","id":"v_SR462_0013","src":"/img/common/voice/ogg/v_SR462_0013.2a23d1b55b481399bc56627f33edc314.ogg"},{"name":"【遥】","text":"「ふぁん……気持ちいですぅか、ちゅぶ、##んちゅぁ……じゅる、ねぇ、気持ちいい##ですかぁ……気持ちよくなってください……」","type":"TXT","id":"v_SR462_0014","src":"/img/common/voice/ogg/v_SR462_0014.0894147d6b6c52decbbfa44a7923cdf8.ogg"},{"name":"","text":"　心なしかフェラに力が入る遥。##同様に陰部を弄っている指も加速する。","type":"TXT"},{"name":"【俺】","text":"「上手いぞ遥。##このまま激しく擦らせるんだ！」","type":"TXT"},{"name":"【遥】","text":"「んんっ、じゅば、じゅるる……ん、ん、##んあぁ、ちんぽ、おいちいです##……あぁん、れろっ、じゅるるる……」","type":"TXT","id":"v_SR462_0015","src":"/img/common/voice/ogg/v_SR462_0015.25b3bb779e92d7928618927122c243c3.ogg"},{"name":"","text":"　遥は肉棒をしゃぶる速度を更に##加速させる。","type":"TXT"},{"name":"【遥】","text":"「あぁん、ちんぽ……どんどん硬くなって##います……射精しそうですか、んちゅ##じゅるるるるる……」","type":"TXT","id":"v_SR462_0016","src":"/img/common/voice/ogg/v_SR462_0016.51476a9428f3e62e23297af65ae5b55d.ogg"},{"name":"【遥】","text":"「んんあぁ、あはぁん、射精されると##思うだけで……はぁ、ちゅぱ、ちゅぱ、##私、身体が反応します……」","type":"TXT","id":"v_SR462_0017","src":"/img/common/voice/ogg/v_SR462_0017.f79e2bdde1d7d52e10be2552c0eb0081.ogg"},{"name":"","text":"　遥は射精への期待に身体が##興奮していく。","type":"TXT"},{"name":"【俺】","text":"「よし出すぞ！　口で全部受け止めろ！」","type":"TXT"},{"name":"","text":"　俺は遥の口の中に##肉棒を押し込んだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR462b","src":"/img/pc/hello_script/ev/M/SR462b.18cfa395dae3c0691dfbca4a23afbd83.jpg"},{"name":"【遥】","text":"「んんんんんん！！　じゅるる、んじゅ、ん、##ん、んじゅるるるるるる……##あぁん、ん、んあぁ、いっぱい精液が……」","effect":"ef02","type":"TXT","id":"v_SR462_0018","src":"/img/common/voice/ogg/v_SR462_0018.a62d856416bbae3d465bec888ff9dd7a.ogg"},{"name":"【遥】","text":"「げほっ、んじゅ、じゅる、ん、ん、じゅるる##んじゅ、はぁ、はぁ……ちゅぱ、##ちゅぱ、じゅるるるる……」","type":"TXT","id":"v_SR462_0019","src":"/img/common/voice/ogg/v_SR462_0019.17f54eb412643be834ede38b3e2c42df.ogg"},{"name":"","text":"　遥は射精に合わせて口で##肉棒を扱いて射精を促す。","type":"TXT"},{"name":"","text":"　自分の陰部を弄っている遥は、##射精だけでなく、自慰行為の##興奮も高まっている。","type":"TXT"},{"name":"【遥】","text":"「ちゅぱ、ん、ん、ちゅぱちゅぱ……んぁ、##んじゅ、あっ、じゅるるる……##はぁ、じゅぱ、じゅぱ……」","type":"TXT","id":"v_SR462_0020","src":"/img/common/voice/ogg/v_SR462_0020.c451b689dca3a435d76ba7489605db6a.ogg"},{"name":"【俺】","text":"「飲むな！」","type":"TXT"},{"name":"","text":"　遥は今までの事から##わかっていますといった風に頷く。","type":"TXT"},{"name":"【遥】","text":"「あぁん、んん、んぁ、ちゅぱ……はぁん、##ふぁ……、ちゅぱ、ちゅ、##じゅる、じゅるるるるる……」","type":"TXT","id":"v_SR462_0021","src":"/img/common/voice/ogg/v_SR462_0021.87eb3f72e28b881609b89a08bf91de3b.ogg"},{"name":"","text":"　遥はやや鼻息が荒く呼吸音を##ならしながら、俺の精液を##吸い尽くそうとする。","type":"TXT"},{"name":"【遥】","text":"「はあぁぁん、トロトロしてぇ、##おいひぃです、んあぁ、あぁん、##ちゅぱ、じゅるるるる……」","type":"TXT","id":"v_SR462_0022","src":"/img/common/voice/ogg/v_SR462_0022.dcff2aa22b2f47f45306a1c95f7a8392.ogg"},{"name":"","text":"　俺の精液がそれほど##気持ちよかったのか、遥は心地よさそうに##目を細めている。","type":"TXT"},{"name":"【遥】","text":"「じゅるるるる、んちゅ、んちゅ、じゅるるる##……はぁ、じゅるる……ひっ、##やめられない、あぁん、んんん……」","type":"TXT","id":"v_SR462_0023","src":"/img/common/voice/ogg/v_SR462_0023.29227bfa334823cb475e388a80f0a1c2.ogg"},{"name":"【俺】","text":"「はぁ……全部吸い出されたな！」","type":"TXT"},{"name":"","text":"　遥に尿道の精液までも##吸い出された。","type":"TXT"},{"name":"【俺】","text":"「そのまま飲まずに下着の中に垂らせ！」","type":"TXT"},{"name":"","text":"　遥は無言のまま頷いた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR462c","src":"/img/pc/hello_script/ev/M/SR462c.2ecd5f536abe6c9140ad6dd38538605a.jpg"},{"name":"【遥】","text":"「んん……！！」","effect":"ef02","type":"TXT","id":"v_SR462_0024","src":"/img/common/voice/ogg/v_SR462_0024.edff841375bfdee28adc52691c1d81e8.ogg"},{"name":"","text":"　遥はパンストとショーツを##引っ張って広げ、口を開いて##胸元に精液を垂らす。","type":"TXT"},{"name":"","text":"　流れていく精液に身体がびくんと##反応してしまう。","type":"TXT"},{"name":"【遥】","text":"「んぁ、あぁん……くっ……」","type":"TXT","id":"v_SR462_0025","src":"/img/common/voice/ogg/v_SR462_0025.dee906fb65c0ef3476d364a10c4a39e3.ogg"},{"name":"","text":"　陰部に俺の精液が付着すると、##遥は小さく声が零れる。","type":"TXT"},{"name":"【遥】","text":"「んっ、精液、嬉しいです、こんなにも##ありがとうございます……」","type":"TXT","id":"v_SR462_0026","src":"/img/common/voice/ogg/v_SR462_0026.4e6ed7391e5296c1dce21365a1a43987.ogg"},{"name":"","text":"　教えられていた事を守る様に、##遥は礼を述べる。","type":"TXT"},{"name":"【俺】","text":"「欲しかった精液を貰った感想はどうだ？」","type":"TXT"},{"name":"【遥】","text":"「ま、マンコがずくずくと疼いています……」","type":"TXT","id":"v_SR462_0027","src":"/img/common/voice/ogg/v_SR462_0027.46fc5d61d1edaf8ce38e57b3051b9f2b.ogg"},{"name":"","text":"　遥は感想ではなく、##自分の身体に起きている現状を口にした。","type":"TXT"},{"name":"","text":"　他の事を考える事ができない程に、##陰部が敏感になっているって事だろう。","type":"TXT"},{"name":"【俺】","text":"「今チンポを入れたらどうなる？」","type":"TXT"},{"name":"【遥】","text":"「ん、今までより感じそう……」","type":"TXT","id":"v_SR462_0028","src":"/img/common/voice/ogg/v_SR462_0028.07429cb9522d14e5c55a2d8b569aa890.ogg"},{"name":"","text":"　パンストとショーツを引っ張る遥の##手が無意識のうちに力を込めて##陰部に食い込ませている。","type":"TXT"},{"name":"","text":"　遥は陰部を刺激させて##快感を得ようとしている。","type":"TXT"},{"name":"【俺】","text":"「なんだ、そんなにマンコが気になるのか。##それはチンポを欲しがっているという事だ！」","type":"TXT"},{"name":"【遥】","text":"「チンポを……欲しがっている……」","type":"TXT","id":"v_SR462_0029","src":"/img/common/voice/ogg/v_SR462_0029.7641d4bde3f8537e6dcde3806f4bd5c4.ogg"},{"name":"","text":"　遥はその言葉を噛み締めるように呟く。","type":"TXT"},{"name":"【俺】","text":"「チンポを挿れて欲しいか！」","type":"TXT"},{"name":"【遥】","text":"「ふぁい、チンポ欲しい、##挿れて欲しいです……」","type":"TXT","id":"v_SR462_0030","src":"/img/common/voice/ogg/v_SR462_0030.9916fb12c5e53f664963ea30addbebc3.ogg"},{"name":"","text":"　遥は鼻息を荒くして、##何よりも肉棒を欲している。","type":"TXT"},{"name":"【俺】","text":"「その、マンコが疼いてチンポを欲しいと##思う事を発情しているというんだ」","type":"TXT"},{"name":"【遥】","text":"「はぁい……これが、発情している……##覚えました……はぁん、チンコ欲しいです。##挿れてほしいです……」","type":"TXT","id":"v_SR462_0031","src":"/img/common/voice/ogg/v_SR462_0031.a997f0e6fda08cee864b39728f49c54c.ogg"},{"name":"","text":"　遥は感慨深げに発情しているという##言葉を受け止め、俺に肉棒をねだり続ける。","type":"TXT"},{"name":"【俺】","text":"「せっかくだからもっと発情を味わえ！##またチンコしゃぶれ！　今度はマンコも##さっきより強く掻きまわせ！」","type":"TXT"},{"name":"【遥】","text":"「は、はい……」","type":"TXT","id":"v_SR462_0032","src":"/img/common/voice/ogg/v_SR462_0032.718a5ad384ffde5642c9d1350d039bca.ogg"},{"name":"","text":"　遥は味わえという言葉にそれも##そうだと頷き、突き出された肉棒に##しゃぶりついて陰部を直接弄り始めた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR462d","src":"/img/pc/hello_script/ev/M/SR462d.7bb6dccbf731143bf2dd097113d01a94.jpg"},{"name":"【遥】","text":"「はむっ、むちゅ、あぁん、じゅるるるるる##……んあぁん、あぁん、あぁ、##おいちいです……きもちいです……」","effect":"ef02","type":"TXT","id":"v_SR462_0033","src":"/img/common/voice/ogg/v_SR462_0033.7dfad50bd7430708125adbf2bbcfb0ea.ogg"},{"name":"","text":"　精液もあって陰部からは##くちゅくちゅと激しい水音が立つ。","type":"TXT"},{"name":"","text":"　遥の快感も昂ってきたのか、##先程までのフェラよりも熱が入っている。","type":"TXT"},{"name":"【遥】","text":"「んあぁぁ、あぁん、じゅるるるる、##マンコきもちぃぃ、チンコおいちぃ、##ひぁん……はぁん……」","type":"TXT","id":"v_SR462_0034","src":"/img/common/voice/ogg/v_SR462_0034.b0ef4a82d6ef28674bf8a925b93e230e.ogg"},{"name":"【遥】","text":"「ちゅぱ、ちゅぱ、あはぁん……乳首も、##きもひぃ、じゅる、じゅるるる、んあぁ##……あぁ、いじいじしたら、きもちい……」","type":"TXT","id":"v_SR462_0035","src":"/img/common/voice/ogg/v_SR462_0035.93fcde6a388eb566b443ee2e88a017e8.ogg"},{"name":"","text":"　遥はしゃぶりながら##何度も喉を鳴らし、熱っぽい吐息を漏らす。","type":"TXT"},{"name":"","text":"　胸を揉む手にも力が入っており、##快感を求めて張り詰める##乳首を責めたてている。","type":"TXT"},{"name":"【遥】","text":"「はぁん、マンコの乱れ具合……あぁん、##肉襞に絡む精液の感触とチンポの味……##ん、じゅる、口でも感じる快感……」","type":"TXT","id":"v_SR462_0036","src":"/img/common/voice/ogg/v_SR462_0036.dd38553167b7deda5e3219e708489ff2.ogg"},{"name":"【遥】","text":"「今までとの快感の違い……全身の温度の##上昇……思考の乱れ、肉体の変化……##外部からの刺激に敏感……発情って凄い！」","type":"TXT","id":"v_SR462_0037","src":"/img/common/voice/ogg/v_SR462_0037.496c8482abb2fdc26da95e01619dfa57.ogg"},{"name":"","text":"　遥はやや熱を帯びた声音で##長々と口にする。","type":"TXT"},{"name":"【俺】","text":"「イクまで責め続けろ！」","type":"TXT"},{"name":"","text":"　それだけ指示して##後は遥の好きにさせる。","type":"TXT"},{"name":"【遥】","text":"「じゅるるるる、んじゅ、あぁん、チンポ##気持ちいいですか……ちゅぱ、##ちゅぱ、んあぁぁぁ……」","type":"TXT","id":"v_SR462_0038","src":"/img/common/voice/ogg/v_SR462_0038.ee293f00330e378b01df468a9f21a9a4.ogg"},{"name":"【遥】","text":"「はぁん、マンコきもひぃ、あぁん、乳首も##……あぁんん、じゅるるるるる、##ふぁん、んあぁぁ……」","type":"TXT","id":"v_SR462_0039","src":"/img/common/voice/ogg/v_SR462_0039.6e7a07fed677b48d161fc569207e44df.ogg"},{"name":"","text":"　遥は片手で乳首を弄り、##片手で陰部を穿り、口で肉棒をしゃぶりつく。","type":"TXT"},{"name":"","text":"　陰部の水音が先程より激しくなり、##乳首も勃起している。##それでも遥は手と口の動きを止めない。","type":"TXT"},{"name":"【遥】","text":"「んあぁ、わ、私イキそうです。##イッてもいいですか……イキたいですぅ……」","type":"TXT","id":"v_SR462_0040","src":"/img/common/voice/ogg/v_SR462_0040.47e087878dbb98cf93f4eb11a007a027.ogg"},{"name":"【俺】","text":"「よし、いいぞ。##ぶっかけてやるから思い切りイケ！！」","type":"TXT"},{"name":"","text":"　俺から許可が出ると、##遥は自慰行為とフェラを一層激しくする。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR462e","src":"/img/pc/hello_script/ev/M/SR462e.df02273cb8b0014c61e5e200eb6c85e9.jpg"},{"name":"【遥】","text":"「んあぁぁぁぁぁ！！　い、イクぅぅぅぅ！！##ひぃ、んぎゅぅぅぅぅぅ！！##ひぃん、んがぁ、はぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR462_0041","src":"/img/common/voice/ogg/v_SR462_0041.b2c0d422113fda73a0b31358998810da.ogg"},{"name":"【遥】","text":"「んぐぅぅぅぅぅ！！　イクイクぅ、マンコが##ひくひくするぅ、あぁぁん、きもひい、##んあぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR462_0042","src":"/img/common/voice/ogg/v_SR462_0042.f94df83ec229fb79a903e79e0cfa0507.ogg"},{"name":"","text":"　遥の絶頂と共に俺は口から##肉棒を抜いて遥の顔にぶっかける。","type":"TXT"},{"name":"【遥】","text":"「んあぁ、ふぅ、か、かおに、精液……はぁ、##はぁ、きもひいいれす、んあぁぁ、##あ、はぁん、やん、んあぁ……」","type":"TXT","id":"v_SR462_0043","src":"/img/common/voice/ogg/v_SR462_0043.d8c26b796ca3569e7d4f8406a63c4245.ogg"},{"name":"","text":"　遥は射精を顔で受け止めながら##身体を強ばらせ、息を詰まらせて##絶頂に震える。","type":"TXT"},{"name":"【遥】","text":"「んぎゅぅぅぅぅ！！　あっ、チンポからの##ミルク、いっぱい……あぁぁ、すごいっ##んあぁ……なんて、きもいいの……」","type":"TXT","id":"v_SR462_0044","src":"/img/common/voice/ogg/v_SR462_0044.df470af33eb6b5c6f9acb3ef1efba915.ogg"},{"name":"","text":"　俺は全ての精液をだしきった。##だが、遥の身体はまだ戦慄かせて##絶頂を続けている。","type":"TXT"},{"name":"【遥】","text":"「ひぎぃ、んぐぅ、はぁぁ……私、だめぇぇ##……変になりそう……たすけてぇぇ……」","type":"TXT","id":"v_SR462_0045","src":"/img/common/voice/ogg/v_SR462_0045.7596c2b0e8e058862090afb7acb4c360.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR462f","src":"/img/pc/hello_script/ev/M/SR462f.663bb15ed47d4eb41e92da90e7af09ad.jpg"},{"name":"【遥】","text":"「ふぅぅ……んあぁ、はぁ……ん、あぁ……##ひぃ、ひぃ……」","type":"TXT","id":"v_SR462_0046","src":"/img/common/voice/ogg/v_SR462_0046.92fd659ddc4dc0169bea21d63db73330.ogg"},{"name":"","text":"　遥はようやく長い息を吐いて##脱力してからも、しばしの間は長い呼吸の##繰り返し、身体をひくつかせている。","type":"TXT"},{"name":"【俺】","text":"「遥、どうだった？」","type":"TXT"},{"name":"【遥】","text":"「ん、今までで一番の快楽だった……##い、意識が白んだ……」","type":"TXT","id":"v_SR462_0047","src":"/img/common/voice/ogg/v_SR462_0047.ebc3b0ff4c5f6318fa65aae5ee6bcb9b.ogg"},{"name":"","text":"　遥はうっとりとした表情で##脱力したまま俺の質問には忠実に答える。","type":"TXT"},{"name":"【遥】","text":"「教えられて何度も自慰をし、録画した画像で##感じる場所を研究してきたが、##それでもこうはならなかった」","type":"TXT","id":"v_SR462_0048","src":"/img/common/voice/ogg/v_SR462_0048.79e29fb139a2ff51074945cdee7ffc93.ogg"},{"name":"【遥】","text":"「加えて絶頂の快感が強いと、熱も快感の##余韻も引いていくが、今はむしろ腹の中に##熱が灯り疼いている」","type":"TXT","id":"v_SR462_0049","src":"/img/common/voice/ogg/v_SR462_0049.4cd9eafa03ee0767b1cda0637fb0a6e6.ogg"},{"name":"","text":"　想像以上の快感のせいなのか、##遥が饒舌にしゃべりだす。","type":"TXT"},{"name":"【俺】","text":"「改めて聞くが、チンポ欲しいか！」","type":"TXT"},{"name":"","text":"　先程の件について、##もう一度遥に聞いてみる。","type":"TXT"},{"name":"【遥】","text":"「ほ、欲しい！」","effect":"ef02","type":"TXT","id":"v_SR462_0050","src":"/img/common/voice/ogg/v_SR462_0050.9b2b15b23213ee31680f35918ef9d820.ogg"},{"name":"【俺】","text":"「よし、ベットに横になれ！」","type":"TXT"},{"name":"","text":"　頷き、嬉しそうにベットで横になる。","type":"TXT"},{"name":"【遥】","text":"「よろしくお願いします」","type":"TXT","id":"v_SR462_0051","src":"/img/common/voice/ogg/v_SR462_0051.7d348eeb92ed5612f23f94457d7bef61.ogg"},{"name":"","text":"　礼儀正しく感謝の気持ちを伝えられ##俺もやる気になった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10840767","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c682",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR463a","src":"/img/pc/hello_script/ev/M/SR463a.35fb0ea0ef5ea817a2c2a4b806aed3d5.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【遥】","text":"「んあぁ、うん、あっ、んん、んぁ、##あぁぁん……くっ、あぁん、んあぁ、ん、##ん、ん、んあぁ、こすれて……」","type":"TXT","id":"v_SR463_0000","src":"/img/common/voice/ogg/v_SR463_0000.238c2db42d7bb36bfb280d507e8acf68.ogg"},{"name":"","text":"　俺はベットに寝た遥の腰を横に向けて足を##曲げさせ、素股するように肉棒を足の間に##突っ込み前後する。","type":"TXT"},{"name":"【遥】","text":"「あはぁん、ち、チンコが股にくるよぉぉ##……気持ちい……んあぁ、ふぁぁん##……あぁん、あぁん、しゅごい……」","type":"TXT","id":"v_SR463_0001","src":"/img/common/voice/ogg/v_SR463_0001.8faf872bddf07c7b5111e4329f4147eb.ogg"},{"name":"","text":"　俺は休むことなく、##遥に刺激を与えるために抽送する。","type":"TXT"},{"name":"","text":"　遥の股間はパンストとショーツ越しにも##流し込んだ精液と濡れてくる精液でよく滑る。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいか？」","type":"TXT"},{"name":"","text":"　俺は甘い息を吐く遥に具合を尋ねる。","type":"TXT"},{"name":"【遥】","text":"「んあぁ、ふぅ、あぁぁん、布越しに伝わる##刺激が……く、クリトリスとマンコに##心地いい……」","type":"TXT","id":"v_SR463_0002","src":"/img/common/voice/ogg/v_SR463_0002.5e6d30f473058ea904bda48ca55dad5d.ogg"},{"name":"【俺】","text":"「そうか、そうか。##それじゃ、もう少し速くするか！」","type":"TXT"},{"name":"","text":"　遥の感想を聞いた俺は、##肉棒を擦る速度を上げた。","type":"TXT"},{"name":"【遥】","text":"「ひゃぁ、あっ、はやい、んぁ、##けど気持ちいいです……あはぁん、んあぁ##あはぁん……んっ、らめ、らめ……」","type":"TXT","id":"v_SR463_0003","src":"/img/common/voice/ogg/v_SR463_0003.a3b171748d3281b02e311653ed53fcd0.ogg"},{"name":"【遥】","text":"「わ、私、今まで確認してきた中で太腿が……##明確な快感を得られる……##性感帯ではないはずなのに……」","type":"TXT","id":"v_SR463_0004","src":"/img/common/voice/ogg/v_SR463_0004.d718044dc162ca2338345dfa99444231.ogg"},{"name":"","text":"　遥の陰部がキュンと反応し、##無意識にか最初から締まりがよくなっている。","type":"TXT"},{"name":"【遥】","text":"「んぁ、すごい、気持ちいい、これっ、はぁん##あぁぁぁ……わたし、あぁぁ……##やっぱり、すごいヌルヌル擦れる……」","type":"TXT","id":"v_SR463_0005","src":"/img/common/voice/ogg/v_SR463_0005.8e98e964f11e4bb30a80c90905c48b04.ogg"},{"name":"【遥】","text":"「んちゅ、せ、セックスではないのか……」","type":"TXT","id":"v_SR463_0006","src":"/img/common/voice/ogg/v_SR463_0006.373199b1303599c9c646fa41c219e0cc.ogg"},{"name":"","text":"　遥はもどかしそうに、ものほしそうに、##俺に聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「そうだな。教えたとおりおねだりしたしな。##チンポちゃんとやらないとな……」","type":"TXT"},{"name":"","text":"　俺は、そう言うと深く頷いた。","type":"TXT"},{"name":"【遥】","text":"「んあぁ、ふぅ、はひっ……ん、ん、ん、##あはぁっ、あぁん……ほんとに、##チンポくれるのぉ……うれひぃ……」","type":"TXT","id":"v_SR463_0007","src":"/img/common/voice/ogg/v_SR463_0007.4174c7efa1ff35d1c8028039be3fcf39.ogg"},{"name":"","text":"　遥は期待に満ちた表情でニコニコしている。","type":"TXT"},{"name":"【俺】","text":"「嬉しそうだな遥」","type":"TXT"},{"name":"","text":"　俺が言った言葉が通じていないのか、##遥はポカンとよくわかってない様子で##こちらを見てくる。","type":"TXT"},{"name":"","text":"　そんな遥をほっといて、俺は遥の##パンストとショーツをズリ下げ、##陰部に直に肉棒を擦るつける。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR463b","src":"/img/pc/hello_script/ev/M/SR463b.79e772108f3db6a1aa7e69a66a9cd6b3.jpg"},{"name":"【遥】","text":"「んんぁ！？　うぁん、んんん……んぁ、##あぁん、何この感じ……はじめて……##ふぁ、すごいっ、んあぁ……」","effect":"ef02","type":"TXT","id":"v_SR463_0008","src":"/img/common/voice/ogg/v_SR463_0008.ef79ac1dbb39d608777057e52d9361f2.ogg"},{"name":"【遥】","text":"「こ、これ、すごく擦れるぅ、直接なんて、##こんなこと……ふぁい、すごいです、##チンコ気持ちいです……」","type":"TXT","id":"v_SR463_0009","src":"/img/common/voice/ogg/v_SR463_0009.5cae88818fe352dc8ba52ad06b1f47a7.ogg"},{"name":"","text":"　愛液と精液で蒸れた卑猥な臭いが##立ち上がっている。","type":"TXT"},{"name":"【遥】","text":"「あっ、あっ、ひっ、んあぁ……すごっ、##あぁん、あっ、ふぁ……くっ、##直接のチンコ、あたたかい……」","type":"TXT","id":"v_SR463_0010","src":"/img/common/voice/ogg/v_SR463_0010.69e3ed143fd1cb84dfeff24142349f6d.ogg"},{"name":"【遥】","text":"「こ、こんなに、直に……マンコ、やけそう、##あちゅい、んあぁ、あぁん、##ふぁっ、あぁぁ……」","type":"TXT","id":"v_SR463_0011","src":"/img/common/voice/ogg/v_SR463_0011.3f470cce06b9fb9609990a11e246b611.ogg"},{"name":"","text":"　遥の反応は目に見えて変わり、##快感に身を捩って声を詰まらせる。","type":"TXT"},{"name":"","text":"　ナマの陰部が愛液と共に##俺の肉棒に吸い付いて絡んでくる。","type":"TXT"},{"name":"【俺】","text":"「こ、これはすごいな」","type":"TXT"},{"name":"【遥】","text":"「う、うん、あっ、あぁん、しゅごい、##これは……んあぁ、ひっ、はぁん、##へっ……ほんと、しゅ、しゅごい……」","type":"TXT","id":"v_SR463_0012","src":"/img/common/voice/ogg/v_SR463_0012.914095182ab65e157babec99235151ad.ogg"},{"name":"【遥】","text":"「わ、わたし、んあぁ、い、挿れたく……##あぁ、んあぁ、あぁんん、んんんん、##セックスしたひぃ……」","type":"TXT","id":"v_SR463_0013","src":"/img/common/voice/ogg/v_SR463_0013.5fb7bb27910bdec77535e2978f2a2299.ogg"},{"name":"","text":"　遥は声が零れるのを止めることができず、##喘ぎつづけた。","type":"TXT"},{"name":"【遥】","text":"「んっ、精液を使ってマンコをほじり回した##時や……セックスで奥まで……##チンポを打ち込まれた時とは違う……」","type":"TXT","id":"v_SR463_0014","src":"/img/common/voice/ogg/v_SR463_0014.99b3a4834affaf3a75377806b579a453.ogg"},{"name":"【遥】","text":"「だが、勢いや激しさはないが思わず身体が##強張り声が喉に詰まる……##んあぁ、はぁん、んんん……」","type":"TXT","id":"v_SR463_0015","src":"/img/common/voice/ogg/v_SR463_0015.4fed1e8d9822f2d67e66f3c3c448fa15.ogg"},{"name":"","text":"　遥が淡々と今の状況を説明する。","type":"TXT"},{"name":"","text":"　俺はその話を聞きながらも、##肉棒を抽送する。","type":"TXT"},{"name":"【遥】","text":"「こ、これ、またセックスではないな……##早くセックスして欲しい……」","type":"TXT","id":"v_SR463_0016","src":"/img/common/voice/ogg/v_SR463_0016.796f4f0672f757deb4ead9c91f00a9e2.ogg"},{"name":"","text":"　遥はまた俺に訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなにチンポを挿れて欲しいか」","type":"TXT"},{"name":"【遥】","text":"「んんっうぅん、あっ、ほちぃ、んぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR463_0017","src":"/img/common/voice/ogg/v_SR463_0017.1bb975a3ab134b1ff87c820cbb00499d.ogg"},{"name":"","text":"　遥は何度も頷き、##胸と陰部の奥が熱くなり心臓が跳ねる。","type":"TXT"},{"name":"【遥】","text":"「んっ、さっきまでの発情とは違う……今は##それが煮詰まってどうにかなってしまい##そうな感覚からチンポが欲しいと感じる」","type":"TXT","id":"v_SR463_0018","src":"/img/common/voice/ogg/v_SR463_0018.ecb268eeba0044307ba2f9034f5a980a.ogg"},{"name":"","text":"　羞恥や貞操も性欲もなく、快楽に対しても##客観的であった遥の変化に##俺は強烈に扇情される。","type":"TXT"},{"name":"【俺】","text":"「尻の穴を舐めてでもチンポが##欲しいか……？」","type":"TXT"},{"name":"","text":"　羞恥や被虐は遥には存在しないが、##俺は思わず嗜虐的に聞いてみた。","type":"TXT"},{"name":"【遥】","text":"「舐めれば挿れてくれるのか……？##舐めさせて挿れてください」","type":"TXT","id":"v_SR463_0019","src":"/img/common/voice/ogg/v_SR463_0019.3284272859c62e6abe743d11bcfe9355.ogg"},{"name":"","text":"　それが作法だと思った遥は、##何の疑問もなく返答した。","type":"TXT"},{"name":"【俺】","text":"「すぐに、挿れてやる！！」","type":"TXT"},{"name":"","text":"　俺は腰の動きを速める。","type":"TXT"},{"name":"【遥】","text":"「は、はぁん、んあぁ、はやく、いっ、##いれて、下さい、んあぁ……んあぁ、##きて、はやく……」","type":"TXT","id":"v_SR463_0020","src":"/img/common/voice/ogg/v_SR463_0020.fdc70af23227110069e94d77fb966973.ogg"},{"name":"","text":"　遥は乱れる息の合間に##絶え絶えに訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「いくぞ！！」","type":"TXT"},{"name":"","text":"　俺はヒクヒクと肉棒を欲しがっている##遥の膣に射精と共に突きこんだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR463c","src":"/img/pc/hello_script/ev/M/SR463c.6871f83e8b3f1ea98cbd77defe5f7591.jpg"},{"name":"【遥】","text":"「ひぎゅううううううう！！##あぁぁぁぁぁぁぁ！！　くるくる、あぁ、##熱いものが、入ってくるぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR463_0021","src":"/img/common/voice/ogg/v_SR463_0021.3b0e29d176c4038825e52f0e2be184d7.ogg"},{"name":"【遥】","text":"「あぁぁぁぁぁぁん！！　んあぁ、はぁ、##はぁ、わたし、どうにかなってしまいそう。##んあぁ、やっとチンポが、私の膣に……」","type":"TXT","id":"v_SR463_0022","src":"/img/common/voice/ogg/v_SR463_0022.d3fb919114e967c5f569d923f7660807.ogg"},{"name":"","text":"　盛大に遥の膣に精液を流し込んだ。","type":"TXT"},{"name":"","text":"　遥はぶるぶるっと大きく震えてから##小刻みに身体を戦慄かせる。","type":"TXT"},{"name":"【俺】","text":"「これは……すごい締まりだ！」","type":"TXT"},{"name":"","text":"　遥の膣が今までにないくらいにざわめき、##肉棒をぎゅうぎゅうと締めつけてくる。","type":"TXT"},{"name":"【遥】","text":"「んあぁぁ、すご、あっ、あんっ、どうか、##なりそう……いやぁん、あぁぁぁぁ##……ほんとにどうかなってしまう……」","type":"TXT","id":"v_SR463_0023","src":"/img/common/voice/ogg/v_SR463_0023.24f90d590d342803112522f41ff82e27.ogg"},{"name":"【遥】","text":"「い、今まで、んあぁ、こ、こんなに、感じる##こと、なんて……なかったのに、こんかい##じゅごい、はぁ、はぁ、はぁん……」","type":"TXT","id":"v_SR463_0024","src":"/img/common/voice/ogg/v_SR463_0024.e645548a00f9949b0c9997475743267d.ogg"},{"name":"","text":"　遥は何かを言う余裕もない様子で##声を詰まらせ快感に震えている。","type":"TXT"},{"name":"","text":"　俺はこれまで何度も絶頂する姿を##見てきたが、初めて人間らしい遥を見た。","type":"TXT"},{"name":"【俺】","text":"「遥、お前いいぞ！　とてもいい」","type":"TXT"},{"name":"","text":"　性とはかけ離れた感覚の遥が、##躊躇することもなく娼婦のような言動を##取る事に面白みを感じて躾けていた。","type":"TXT"},{"name":"","text":"　だが、今までの遥からはかけ離れた様子を##目にして、俺は珍しく激しい欲情を覚える。","type":"TXT"},{"name":"【遥】","text":"「はっ、はひっ、何がれすか、んぁ、ひっ、##はぁん、んあぁ、ほんとに、##おかひくなっちゃう……」","type":"TXT","id":"v_SR463_0025","src":"/img/common/voice/ogg/v_SR463_0025.0e726985b722f6f6fcb76432e75f5530.ogg"},{"name":"【俺】","text":"「ふぅ、いったんチンポ抜くぞ！」","type":"TXT"},{"name":"","text":"　俺は射精が終わると肉棒を抜き、##遥の反応を楽しんでやろうとズリ下した##パンストとショーツを戻す。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR463d","src":"/img/pc/hello_script/ev/M/SR463d.25ac86a884fa3ef7c0301ef356e41208.jpg"},{"name":"【俺】","text":"「おら、おら、おら……」","type":"TXT"},{"name":"【遥】","text":"「あぁぁん、んんん、んあぁ、感じるぅ、##あぁんん……何これすごいぃ……##すべすべするぅ、んあぁ、あぁ……」","type":"TXT","id":"v_SR463_0026","src":"/img/common/voice/ogg/v_SR463_0026.fff233f19e1efc3b34f383d8ea7cb335.ogg"},{"name":"","text":"　パンストとショーツを戻すと##その上から肉棒で押し付ける。","type":"TXT"},{"name":"【遥】","text":"「んんあぁ、あぁぁぁん、いやぁん、ひっ、##ん、あぁん、あぁぁ……##硬いのが、あたってるぅ……」","type":"TXT","id":"v_SR463_0027","src":"/img/common/voice/ogg/v_SR463_0027.f6679415038f37296d1b0ebcfbb68032.ogg"},{"name":"","text":"　まだ絶頂の尾を引いて震えている遥は##押しつけられる肉棒にもどかしげに##身体をくねらせて反応する。","type":"TXT"},{"name":"【遥】","text":"「ち、チンポが、あたたかい、チンポが……##んあぁ、はぁん、ふぁぁ、##きもちいいです……」","type":"TXT","id":"v_SR463_0028","src":"/img/common/voice/ogg/v_SR463_0028.de6c78662f7278bf0e2aa980a6d2a98a.ogg"},{"name":"","text":"　遥は肉棒をまた膣に挿れてほしくて##おねだりする。","type":"TXT"},{"name":"","text":"　俺はパンストの上からショーツをずらし##パンストの上から無理矢理肉棒を##挿入しようとする。","type":"TXT"},{"name":"【遥】","text":"「はあぁぁぁん……お、おねがいします……##んあぁ、あぁん挿れてほしいです……##挿れてくらはい、んあぁ……」","effect":"ef02","type":"TXT","id":"v_SR463_0030","src":"/img/common/voice/ogg/v_SR463_0030.6bf8185985cb42700debf8375500e34d.ogg"},{"name":"","text":"　陰部に亀頭が埋まりパンストに阻まれる。","type":"TXT"},{"name":"","text":"　入るぞと期待を煽り遥の様子を窺いながら##そのまま肉棒を挿入しようと押し込む。","type":"TXT"},{"name":"【俺】","text":"「破れると入るぞ！」","type":"TXT"},{"name":"【遥】","text":"「ふぁい、挿れてください、あはぁん……##くっ、あはっ、あぁんん、んんん……##ふぁん、あぁん、んあぁ……」","type":"TXT","id":"v_SR463_0031","src":"/img/common/voice/ogg/v_SR463_0031.0a9ca9107a5b6be13ce4c2ebfc6b5b33.ogg"},{"name":"","text":"　遥は挿入の期待が高まり、欲しくて##堪らないと言った様子を顔一杯に##浮かべ、息を荒げる。","type":"TXT"},{"name":"【俺】","text":"「パンストが破れそうだ。##ミシミシといっているぞ」","type":"TXT"},{"name":"【俺】","text":"「破れると、チンコがマンコに埋まるぞ！##もう破れそうかな、いやまだだな……」","type":"TXT"},{"name":"","text":"　俺は今にも肉棒を欲しがっている##遥を煽って遊ぶ。","type":"TXT"},{"name":"","text":"　と、その時パンストが裂ける。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR463e","src":"/img/pc/hello_script/ev/M/SR463e.a46faea439b1396dc966f0fe80cfb291.jpg"},{"name":"【遥】","text":"「ふぎゅううううううう！！　あぁ、あっ、##あっ、チンコが、あぁん、##くるぅ……く、くるぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR463_0032","src":"/img/common/voice/ogg/v_SR463_0032.db959ebba580c123d835c71c9d2d05b5.ogg"},{"name":"【遥】","text":"「あっ、あぁぁぁぁぁぁ！　きもちいいです、##擦れてきもちいです、んあぁ、##チンコがマンコにきてるぅぅぅ！！」","type":"TXT","id":"v_SR463_0033","src":"/img/common/voice/ogg/v_SR463_0033.b622f882f239a4db6f08ec7125929da2.ogg"},{"name":"","text":"　遥は切羽詰まったように快感の吐息を零すと##共に、混乱した様子を見せる。","type":"TXT"},{"name":"","text":"　俺は遥のお尻めがけて容赦なく##抽送を開始する。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいのか」","type":"TXT"},{"name":"【遥】","text":"「んあぁ、きもひい……もっと……##えっ、もっと……？　もっと……あぁん、##くぁ、はぁん……」","type":"TXT","id":"v_SR463_0034","src":"/img/common/voice/ogg/v_SR463_0034.1d7edb3cebaae982db8525f8a00be03c.ogg"},{"name":"","text":"　遥は息を乱しながら快感の高まりと、##もっとして欲しいことを言うが、##言葉に躊躇がある。","type":"TXT"},{"name":"","text":"　表情は快感と何かの間で戸惑っているように##見える。","type":"TXT"},{"name":"【俺】","text":"「ん……？　どうしたんだ？」","type":"TXT"},{"name":"【遥】","text":"「発情と快感の高まりに身体の統制は##もちろん意識の統制も怪しく、##自分が自分でなくなるよう」","type":"TXT","id":"v_SR463_0035","src":"/img/common/voice/ogg/v_SR463_0035.5382e0e450860b51ea15912582796e2d.ogg"},{"name":"【遥】","text":"「そのことに抵抗を覚えはするが、##しかしもっと快感が欲しい……」","type":"TXT","id":"v_SR463_0036","src":"/img/common/voice/ogg/v_SR463_0036.1b3911e079347ca04eee409dca39e947.ogg"},{"name":"","text":"　突如、遥は自分の中に##別の自分が現れたかのように混乱する。","type":"TXT"},{"name":"【俺】","text":"「それが知りたいんだろっ！」","type":"TXT"},{"name":"","text":"　俺は遥の膣を激しく突き上げる。","type":"TXT"},{"name":"【遥】","text":"「んんあぁぁぁぁ！！　な、何よ、これっ、##私、何してるの！？##きゃん、あぁん、んんんん……」","effect":"ef02","type":"TXT","id":"v_SR463_0037","src":"/img/common/voice/ogg/v_SR463_0037.dec109cf0723329a4f02030c0dea7c0b.ogg"},{"name":"【遥】","text":"「あぁぁん、何これ、んぁ、やめっ、すごっ、##いやぁ、たすけて、やめええ##……あぁん、あぁん、あぁ……」","type":"TXT","id":"v_SR463_0038","src":"/img/common/voice/ogg/v_SR463_0038.64ed9b906afa8ed9c6891917782507c7.ogg"},{"name":"","text":"　遥が口にした通り、さっきまでの##遥と態度が違い、更に初心に乱れている。","type":"TXT"},{"name":"","text":"　さっきまでの遥はそんなに##初心ではなかったはず。","type":"TXT"},{"name":"【俺】","text":"「よし、膣に出すぞ！　大量にだすぞ！」","type":"TXT"},{"name":"【遥】","text":"「んんんぁ、はぁん、やめれ、膣はらめっ##やめれ、あぁん、んあぁぁぁ……」","type":"TXT","id":"v_SR463_0039","src":"/img/common/voice/ogg/v_SR463_0039.406de96ea462670ff54803b64c8e1131.ogg"},{"name":"","text":"　俺が射精宣言すると、遥は絶頂に##昇りつめる快感と喘ぎの最中で、##膣に出すのを拒絶した。","type":"TXT"},{"name":"","text":"　教えた態度でもなければこれまで##取ったこともない態度。","type":"TXT"},{"name":"【遥】","text":"「膣は、ぜ、絶対ダメ！　んぁ、赤ちゃん##出来ちゃうから、おねがい……##やめれぇ、膣だけわぁぁ……」","type":"TXT","id":"v_SR463_0040","src":"/img/common/voice/ogg/v_SR463_0040.eeb3bf94b091d8c97a43e5edf68468bd.ogg"},{"name":"","text":"　この態度は、俺が知る魔族の遥ではない##まるで普通の少女のような態度。","type":"TXT"},{"name":"【俺】","text":"「うっ、イク、イクぞ！」","type":"TXT"},{"name":"","text":"　様子のおかしい遥と、お願いという##言葉に俺は射精直前に肉棒を抜く。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR463f","src":"/img/pc/hello_script/ev/M/SR463f.e9033504c3095ec7d9558a151ccd1d54.jpg"},{"name":"【遥】","text":"「うぐぅぅぅぅぅぅぅ！！　あぁぁ、んあぁ##熱いのが、私の、お尻に、かかってる……##あちゅいのきもひぃ、きもひぃよ……」","effect":"ef02","type":"TXT","id":"v_SR463_0041","src":"/img/common/voice/ogg/v_SR463_0041.85c92b94c6d89e041af2ac7089951513.ogg"},{"name":"【遥】","text":"「んぎゅぅぅぅ！！　イクぅぅぅぅぅ！！##あぁん、と、とまらなぁい、##何、これ、あぁぁぁん、んんん……」","type":"TXT","id":"v_SR463_0042","src":"/img/common/voice/ogg/v_SR463_0042.fb7b47c6ddd61357ed431ef606e5a4e8.ogg"},{"name":"","text":"　遥はお尻に精液を浴びながら深く絶頂する。","type":"TXT"},{"name":"","text":"　遥の様子は俺が知る遥には見えず、##やはり初心な少女のように##快感に翻弄されている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【遥】","text":"「あぁぁぁぁぁ、またイクぅぅ！！　んあぁ、##な、なんで勝手にマンコが……##ヒクヒクするのよぉ、あぁん……」","type":"TXT","id":"v_SR463_0043","src":"/img/common/voice/ogg/v_SR463_0043.ce5e4dde306588c703ddd8d2a803d023.ogg"},{"name":"","text":"　射精が終わり、絶頂が終わり、##ようやく息が落ち着いてくる。","type":"TXT"},{"name":"【遥】","text":"「んんぁ、きもひかった……お尻の穴に、##精液が流れ落ちてくるぅ……##ありがとうございました」","type":"TXT","id":"v_SR463_0044","src":"/img/common/voice/ogg/v_SR463_0044.c2f734148ceb5e4a55d183feb13295e8.ogg"},{"name":"","text":"　俺が知る遥の調子でまだ息を荒げたまま礼を##言い、強烈な絶頂に感嘆する。","type":"TXT"},{"name":"【俺】","text":"「遥、さっきまで普通の人間のような##反応だったぞ。それに、可愛げもあったな」","type":"TXT"},{"name":"","text":"　俺は先程までの不思議な体験を遥に話した。","type":"TXT"},{"name":"【遥】","text":"「何かが込み上げてきた、今でもその時の##感覚が胸に少し残っており、初めての快感の##中で覚えたその快感に触れたかった」","type":"TXT","id":"v_SR463_0045","src":"/img/common/voice/ogg/v_SR463_0045.9704fe4a2598e063ef029c1144a0b335.ogg"},{"name":"","text":"　セックスの良さを知った発情した##様子のままの遥に、勃起して自己主張##している俺の肉棒を押しつける、","type":"TXT"},{"name":"【俺】","text":"「まだ、する事があるだろう！」","type":"TXT"},{"name":"","text":"　俺は勃起した肉棒を更に##押しつけ遥にそう言った。","type":"TXT"},{"name":"【遥】","text":"「お掃除させてください。##全部奇麗にしてみせます」","type":"TXT","id":"v_SR463_0046","src":"/img/common/voice/ogg/v_SR463_0046.5dae1dc9e85102d751a5a02e352fd5a9.ogg"},{"name":"","text":"　遥は頷くと、お掃除フェラをするために##俺の肉棒をじっと見つめている。","type":"TXT"},{"name":"【俺】","text":"「チンコだけでなく、##尻穴まで舐めて奇麗にしろよ」","type":"TXT"},{"name":"","text":"　ゾクリと身を震わせて僅かに逡巡を##見せた後、小さくはいと答えた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10840767","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c683",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　最近、魔族や兵士を問わず##倒している存在が居る。","type":"TXT"},{"name":"","text":"　名はエンカ。##魔界で炎の中に住む一族の一人だという。","type":"TXT"},{"name":"","text":"　数百年の間、##灼熱の地底にて眠っていたようだが、","type":"TXT"},{"name":"","text":"　三つ巴の戦いが勃発している##地表の大きな動きに目覚めて##東京に潜り込んだようだ。","type":"TXT"},{"name":"","text":"　しかし、一度瀕死となったのを##対魔忍に助けられ、以後対魔忍に協力##している女だ。","type":"TXT"},{"name":"","text":"　そんな折、偶然彼女と遭遇して##運良く捕らえる事に成功しふうまの##監視下に置く事に成功したところだった――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev260a","src":"/img/pc/hello_script/ev/M/R-ev260a.8d49e582680fa9c8f48af7d6036d7257.jpg"},{"name":"【エンカ】","text":"「ぐっ……この、下郎がッ！##この我を誰と思うているか！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0000","src":"/img/common/voice/ogg/v_R-ev260_0000.a3fab91984465d9687f2fcad5ad158cf.ogg"},{"name":"","text":"　調教用の椅子に座らせ、その全身を拘束具で##動けないよう縛り付けている。","type":"TXT"},{"name":"","text":"　加え付けて、耐熱と耐火素材を使用した##椅子の為、エンカの得意とする力を##大幅に奪いとっている。","type":"TXT"},{"name":"【俺】","text":"「確か……エンカと言ったかな。##いい格好じゃないか」","type":"TXT"},{"name":"","text":"　その姿は上半身がはだけ、##前垂れも捲られて股間が##しっかりと見る事が出来る。","type":"TXT"},{"name":"【エンカ】","text":"「貴様がここの主か……ただの人間如き、##我が業火を持ってすれば##塵芥と化すじゃろうて！」","type":"TXT","id":"v_R-ev260_0001","src":"/img/common/voice/ogg/v_R-ev260_0001.9163625cef677cc93c90d62832555044.ogg"},{"name":"【俺】","text":"「それは怖い。しかし、俺に限って、##その業火とやらは発動するかな？」","type":"TXT"},{"name":"","text":"　エンカは驚きを##隠せない表情でこちらを見る。##得意とする火が一切出てこないからだろう。","type":"TXT"},{"name":"【エンカ】","text":"「面妖な術を使いよる……。##貴様、一体何者か……！」","type":"TXT","id":"v_R-ev260_0002","src":"/img/common/voice/ogg/v_R-ev260_0002.b61dfa4725a9b2289120903de26f1c36.ogg"},{"name":"【俺】","text":"「それを今のお前が知る必要はない」","type":"TXT"},{"name":"【エンカ】","text":"「ほぅ……##このような辱めを受けさせておきながら、##知る必要がないというか！」","type":"TXT","id":"v_R-ev260_0003","src":"/img/common/voice/ogg/v_R-ev260_0003.a758b566bc5116cfe4e5fb313fc67304.ogg"},{"name":"","text":"　拘束されてもなお傲慢な態度は変わる事無く##それ以上にふてぶてしいものだった。","type":"TXT"},{"name":"【俺】","text":"「誰かれ構わず至る所で暴れ回るお前を、##今のうちに鎮火させる事が目的だからな」","type":"TXT"},{"name":"【エンカ】","text":"「ハッ！　貴様は、このエンカの持つ##業火を消そうと言うか！」","type":"TXT","id":"v_R-ev260_0004","src":"/img/common/voice/ogg/v_R-ev260_0004.c4667f123fa9e3e84e2e59cb07e2f916.ogg"},{"name":"【俺】","text":"「おいおい、忘れたわけじゃないだろう？##お前の力は俺が持っているんだぞ？」","type":"TXT"},{"name":"","text":"　エンカの目の前で、##右手から火の玉を作り出して見せてやる。","type":"TXT"},{"name":"","text":"　彼女はその光景を目撃し、##ただただ睨みを強めるだけだった。","type":"TXT"},{"name":"","text":"　数百年生きているとはいえその姿は##瑞々しい少女である事に変わりはない。##そこである提案を持ちかける。","type":"TXT"},{"name":"【俺】","text":"「そうだな……ゲームを受けてもらおうか？」","type":"TXT"},{"name":"【エンカ】","text":"「げぇむ……？　なんじゃそれは」","type":"TXT","id":"v_R-ev260_0005","src":"/img/common/voice/ogg/v_R-ev260_0005.98fd377acbc0a17307323f9ebb1de30f.ogg"},{"name":"【俺】","text":"「簡単な遊戯さ。大人の遊戯だよ」","type":"TXT"},{"name":"【エンカ】","text":"「ふんっ、貴様は存外自分勝手な##男子だのう……よかろう、受けて立ってやる」","type":"TXT","id":"v_R-ev260_0006","src":"/img/common/voice/ogg/v_R-ev260_0006.639c2163611dcbce2bee0f37d9e756fb.ogg"},{"name":"","text":"　その言葉を聞いて、既にこの勝負が##決している事を知っている為、##口角を大きく釣り上げて笑う。","type":"TXT"},{"name":"【俺】","text":"「そうだな……##まずはその生意気な口を閉じさせようか」","type":"TXT"},{"name":"","text":"　拘束具の近くに置いてあるスイッチを押し、##調教開始の合図を送る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev260b","src":"/img/pc/hello_script/ev/M/R-ev260b.4c1c9bf33722d7ffb4e15cb67d7dca77.jpg"},{"name":"","text":"　すると、注射器がふとももまで伸びて##そのまま刺さっていく。##そして中に入っている液体が注入されていく。","type":"TXT"},{"name":"【エンカ】","text":"「んぐっ！　なんじゃ、これは！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0007","src":"/img/common/voice/ogg/v_R-ev260_0007.acad63a77e14511909866842f3a776db.ogg"},{"name":"【俺】","text":"「さあ？　なんだろうな？」","type":"TXT"},{"name":"","text":"　更に、マニュピレーターの一つが##エンカの乳首を掴み、##もう一つはクリトリスに押し当てられる。","type":"TXT"},{"name":"","text":"　どちらもブラシのようなものが付いており、##別のスイッチを押すと##ブラシが回転を開始する。","type":"TXT"},{"name":"【エンカ】","text":"「ふぎっ！？　なっ、あっ、##はひぃぃぃっ……んんんっ……！##なんじゃっ、ぁぁぁぁあぁぁあぁ！」","type":"TXT","id":"v_R-ev260_0008","src":"/img/common/voice/ogg/v_R-ev260_0008.7aa78c9d36d2caa1bd6e1280ceee1371.ogg"},{"name":"【エンカ】","text":"「いぎっ、はぅっ、ぃぃぃ……！##このっ……やめんか！　痴れ者めぇぇ……！」","type":"TXT","id":"v_R-ev260_0009","src":"/img/common/voice/ogg/v_R-ev260_0009.b5d5457b08383b1232bd401e581f6a05.ogg"},{"name":"","text":"　罵詈を吐き捨てるエンカを余所に、##ブラシの回転は止まる事なく、##断続的な刺激を与え続けている。","type":"TXT"},{"name":"【俺】","text":"「それでは、ゲームの内容に関してだが……##お前がこの陵辱に耐えきれればお前の勝利。##耐えきれなければ俺の勝利だ」","type":"TXT"},{"name":"【エンカ】","text":"「きゃふぅっ……！　このっ……下劣がァ！」","type":"TXT","id":"v_R-ev260_0010","src":"/img/common/voice/ogg/v_R-ev260_0010.e52cac2f2d7d11ad8de5a1a474bda075.ogg"},{"name":"","text":"　更にスイッチを押していく。##今度はマニュピレーターのチューブから##何かの液体がブラシに向かって流れていく。","type":"TXT"},{"name":"","text":"　その液体はブラシに達すると##彼女の乳首とクリトリスに##少しずつ塗りたくられていった。","type":"TXT"},{"name":"【エンカ】","text":"「ひぅぅぅ……！　急に冷たいのがっ……！？##ひゃぁぁぁぁぁ！？」","type":"TXT","id":"v_R-ev260_0011","src":"/img/common/voice/ogg/v_R-ev260_0011.5bb52ce832045e2b50c39d6c6853a6a2.ogg"},{"name":"【エンカ】","text":"「あひっ、きゃふんっ、なんじゃっ、##この液体っ！　ビリビリってっ、##変なのが……！」","type":"TXT","id":"v_R-ev260_0012","src":"/img/common/voice/ogg/v_R-ev260_0012.24618c21b8bf4bd4f41ce28ecec75595.ogg"},{"name":"【俺】","text":"「それは媚薬だな。もう少し時間が経てば##もっと楽しくなるいい物だ」","type":"TXT"},{"name":"【エンカ】","text":"「またもっ……んんぁぁぁっ！　め、面妖な##道具をぉぉおぉぉぉ！？　やっ、これっ、##いかんっ、ひっ、いいいぃいぃい！」","type":"TXT","id":"v_R-ev260_0013","src":"/img/common/voice/ogg/v_R-ev260_0013.48b3a8fa637e44bf37444ab470fdf2c8.ogg"},{"name":"","text":"　ある程度即効性のある##特殊な媚薬を選んだのだが、","type":"TXT"},{"name":"","text":"　そもそも使った事がないエンカの身体には##十分すぎる効果を発揮していた。","type":"TXT"},{"name":"","text":"　女の性感帯を同時に、しかも機械によって##責めたてられる事は、##何百年生きてきた中では初の経験なのだろう。","type":"TXT"},{"name":"","text":"　ガシャガシャと拘束具を揺らして、##襲い掛かってくる快感から##逃れようと必死に腰を動かしている。","type":"TXT"},{"name":"【俺】","text":"「くく、##ずいぶんと気持ちよさそうに喘ぐじゃないか」","type":"TXT"},{"name":"【エンカ】","text":"「だ、だれがじゃ！？##この勝負っ……我が勝ったらっ……##んんんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0014","src":"/img/common/voice/ogg/v_R-ev260_0014.e05513732c386227156c5f0bd90ed42b.ogg"},{"name":"【エンカ】","text":"「貴様らは絶対にっ……んぁぁっ！##灰にしてくれようっ……あひっ、ぐぅぅっ！」","type":"TXT","id":"v_R-ev260_0015","src":"/img/common/voice/ogg/v_R-ev260_0015.c345c8fba3c19cda136b525c7328fe69.ogg"},{"name":"【俺】","text":"「それは実に楽しみだ。##では負けないように対抗してやろう」","type":"TXT"},{"name":"【エンカ】","text":"「んぁぁっ！？　なんじゃぁっ……急に##……速くっ……んいぃぃっ……##なってっ……！」","type":"TXT","id":"v_R-ev260_0016","src":"/img/common/voice/ogg/v_R-ev260_0016.1b18378e974bced32a51d56b6c69b1d6.ogg"},{"name":"","text":"　ブラシの回転を速めるレバーを動かし、##最速に近い方に動かす。","type":"TXT"},{"name":"","text":"　ブラシの回転音がけたたましく鳴り響き、##エンカの性感帯を執拗に責めたてていく。","type":"TXT"},{"name":"【エンカ】","text":"「ひぎぃぃっ！##やめっ、ぇぇぇ……んんぁぁぁ！」","type":"TXT","id":"v_R-ev260_0017","src":"/img/common/voice/ogg/v_R-ev260_0017.407fdd059833817a956860f0821e853b.ogg"},{"name":"【エンカ】","text":"「なんらっ、これぇ、ひぃぃぃんんっ！##我にっ、何をぉぉぉ、##んぁぁっ、んほぁぁぁぁ！」","type":"TXT","id":"v_R-ev260_0018","src":"/img/common/voice/ogg/v_R-ev260_0018.26d64371e2e4e8d3c08d1edc62fdbc2b.ogg"},{"name":"","text":"　媚薬の効果が浸透して、快感のレベルが##通常の十倍程度になっているはずだ。","type":"TXT"},{"name":"【俺】","text":"「ははっ、女らしい声を出すように##なってきたな。身体が疼いているはずだが」","type":"TXT"},{"name":"【エンカ】","text":"「なに、をぉぉっ……！##ひぁっ、あんっ、んぃぃぃっ！##まだまだっ……あぁぁぁぁっ！」","type":"TXT","id":"v_R-ev260_0019","src":"/img/common/voice/ogg/v_R-ev260_0019.91b75ea991213dbf647305f6605459e5.ogg"},{"name":"","text":"　ブラシの度重なる愛撫によって、##エンカの強固な態度が和らいでいる。","type":"TXT"},{"name":"","text":"　危険視する以上に与えられる快楽に##耐える事で限界のようだ。","type":"TXT"},{"name":"","text":"　そろそろ、十分な刺激を与えた##頃合いかと思いマンコに目を向ける。","type":"TXT"},{"name":"","text":"　言葉では取り繕っても身体は正直で、##マンコから愛液がドロリと垂れ、##椅子の下にある容器に入ってくる。","type":"TXT"},{"name":"【俺】","text":"「ふむ、しっかりと感じているな」","type":"TXT"},{"name":"【エンカ】","text":"「ひぃっ、ち、ちがっ……！##んぎっ、感じてなどぉ……んぉぉぉぉぉ！」","type":"TXT","id":"v_R-ev260_0020","src":"/img/common/voice/ogg/v_R-ev260_0020.31a9277ba7aae82c458f856216a5b95a.ogg"},{"name":"【俺】","text":"「早く素直になればもっと##気持ちよくさせてやるぞ？」","type":"TXT"},{"name":"【エンカ】","text":"「だ、黙れっ……んあぁぁっ！##このぉ……たわけめっ！」","type":"TXT","id":"v_R-ev260_0021","src":"/img/common/voice/ogg/v_R-ev260_0021.4acef4ea76e4dce9c029a8e7381a3694.ogg"},{"name":"","text":"　この調教には目的があった。##まずはエンカという女を手中に収める為、##そして彼女の液体を採取する事だ。","type":"TXT"},{"name":"【エンカ】","text":"「ひぐっ、うぅぅぅぅ……ひゃぁぁぁあぁ##このぉぉ……やっ、くぅぅぅ！」","type":"TXT","id":"v_R-ev260_0022","src":"/img/common/voice/ogg/v_R-ev260_0022.f8ee3f7208d2ca597edc414deffa2d06.ogg"},{"name":"【エンカ】","text":"「もうやめぇぇ……！##このっ、ちくしょうめぇぇぇぇ……！」","type":"TXT","id":"v_R-ev260_0023","src":"/img/common/voice/ogg/v_R-ev260_0023.057e307cddd7ce11c0757f4ec5790cd0.ogg"},{"name":"","text":"　愛液がブシュっと噴き出し、##容器に溜まっていく。","type":"TXT"},{"name":"","text":"　クリトリスはブラシで##扱かれるように擦られ続けている。","type":"TXT"},{"name":"","text":"　ピクピクとブラシの扱きから逃れようと##必死に動いている。","type":"TXT"},{"name":"【エンカ】","text":"「ひゃんんんっ！##そこっ……そこはダメじゃぁぁぁ！##んぃぃいいぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0024","src":"/img/common/voice/ogg/v_R-ev260_0024.f510af3604a59c8839d85919df2bc91a.ogg"},{"name":"","text":"　クリトリスに刺激を与えていると、##愛液の量が更に増えている。##感度はかなり高めのようだ。","type":"TXT"},{"name":"","text":"　加えて、媚薬の効果で更に刺激が##強化されているのもあって反応は顕著で、##快楽に悶えていた。","type":"TXT"},{"name":"【俺】","text":"「ふむ、そろそろか」","type":"TXT"},{"name":"【エンカ】","text":"「はぎっ、はっ、あぁっ、ふぅぅぅ……！##きさまなにがっ、あんっ、うぁぁぁぁ……！」","type":"TXT","id":"v_R-ev260_0025","src":"/img/common/voice/ogg/v_R-ev260_0025.fc4465b22a970bd30891193eb7ba7176.ogg"},{"name":"【俺】","text":"「いやなに、欲しいものが手に入ったからな」","type":"TXT"},{"name":"","text":"　容器に半分ほど入った愛液を持ち上げて、##それをエンカに見せつける。","type":"TXT"},{"name":"【俺】","text":"「これはお前が感じている証拠の液体だ。##半分も貯めるほど感じているとは、##中々の才能があるな」","type":"TXT"},{"name":"【エンカ】","text":"「なっ……！##捨てろっ、くそっ……きひゃぁぁぁ！？」","type":"TXT","id":"v_R-ev260_0026","src":"/img/common/voice/ogg/v_R-ev260_0026.f8acfec7e790e9474d5e4c83550a3b35.ogg"},{"name":"【俺】","text":"「捨てるわけにはいかないな。##色々と役立つのものでな」","type":"TXT"},{"name":"【エンカ】","text":"「ぐぅぅっ……！##ほんに、痴れ者じゃっ……貴様ァ！」","type":"TXT","id":"v_R-ev260_0027","src":"/img/common/voice/ogg/v_R-ev260_0027.18c5ba30c176cba298d77e4e9c830510.ogg"},{"name":"","text":"　用途は割愛するとして、##そろそろ次の調教具を使用する事にした。","type":"TXT"},{"name":"","text":"　スイッチを切って、##ブラシの回転を停止する。","type":"TXT"},{"name":"【エンカ】","text":"「あっ、へぁぁぁあぁぁあぁ……##止まって……何を……」","type":"TXT","id":"v_R-ev260_0028","src":"/img/common/voice/ogg/v_R-ev260_0028.ba6b4bcc87f1f218fb02397f1fc07706.ogg"},{"name":"","text":"　ブラシが離れて、別のマニュピレーターが##伸びて胸とクリトリスに取り付けられる。","type":"TXT"},{"name":"","text":"　それは吸引器のような、##搾乳機の形をしたモノだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev260c","src":"/img/pc/hello_script/ev/M/R-ev260c.9d1fda0c012521dc47e3b61449a9eac4.jpg"},{"name":"【エンカ】","text":"「うぅ……なんじゃ……##この容器、初めてみるぞ……」","type":"TXT","id":"v_R-ev260_0029","src":"/img/common/voice/ogg/v_R-ev260_0029.d7b215ba37af99ec8a5dd962b70f9c7f.ogg"},{"name":"【俺】","text":"「搾乳機だな」","type":"TXT"},{"name":"【エンカ】","text":"「なっ……貴様ッ！##この我が乳牛の如く乳が絞れると##思うたか！？」","type":"TXT","id":"v_R-ev260_0030","src":"/img/common/voice/ogg/v_R-ev260_0030.cd2736ded34f71480f2bde9f3332c5ef.ogg"},{"name":"","text":"　家畜のような扱いをされた事で逆上して、##拘束を解こうと暴れだす。##しかし、思った以上の力は出せないようだ。","type":"TXT"},{"name":"【エンカ】","text":"「おのれ……はっ……んっ……##こんなものがなければ……！」","type":"TXT","id":"v_R-ev260_0031","src":"/img/common/voice/ogg/v_R-ev260_0031.8d6d196e6f32e14cd2ffcc47d3d17389.ogg"},{"name":"【エンカ】","text":"「それに……先から身体が変じゃ……##あっ……胸が変にもどかしいのだが……##貴様、我の身体に何をしよったか……！」","type":"TXT","id":"v_R-ev260_0032","src":"/img/common/voice/ogg/v_R-ev260_0032.6b7792222027890748b0e89aa7d501f5.ogg"},{"name":"【俺】","text":"「すっかり忘れていたが、##先ほど塗った媚薬は少し特殊なものでな」","type":"TXT"},{"name":"","text":"　言葉を切って、実際に体験してみろと言う##代わりにスイッチを入れる。","type":"TXT"},{"name":"【エンカ】","text":"「にぃっっ、あぁぁぁぁあぁあぁああ！##なんじゃぁぁぁぁ！？」","effect":"ef02","type":"TXT","id":"v_R-ev260_0033","src":"/img/common/voice/ogg/v_R-ev260_0033.a18d74da426cd0103f9877d27e632d48.ogg"},{"name":"【エンカ】","text":"「ひぐっ、えぐっ、ひゃぃぃぃぃ！##な、なんれぇ！？　なんれっ、##むねっ、ぼにゅぅぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev260_0034","src":"/img/common/voice/ogg/v_R-ev260_0034.82fe42ebe176a354c9c1ad554e880483.ogg"},{"name":"","text":"　吸入器は胸を吸引し始め、乳首が##はち切れそうなくらい引っぱり出されると##びゅっと勢いよく母乳が噴き出した。","type":"TXT"},{"name":"【俺】","text":"「身体の状態を少々、性的に変化させる##シロモノだ。妊娠もしていないのに##母乳が出る経験は初めてだろう？」","type":"TXT"},{"name":"【エンカ】","text":"「あぁぁぁ、くぅっ、もどせぇぇっ、##我の、身体ぁぁぁ……！」","type":"TXT","id":"v_R-ev260_0035","src":"/img/common/voice/ogg/v_R-ev260_0035.eef0ddbefa0f0fa36fc83f1beb3b96d6.ogg"},{"name":"【俺】","text":"「くく効果は母乳を作り出すしか能のない##道具だったがここまで屈辱的な顔が見れるので##あれば十分な効果は出ているようだな」","type":"TXT"},{"name":"【エンカ】","text":"「ゆるさんっ、んひっ！##絶対にゆるさんぞぉぉぉぉ！！」","type":"TXT","id":"v_R-ev260_0036","src":"/img/common/voice/ogg/v_R-ev260_0036.6bc5840f74ce33e266fa69941b0a35c2.ogg"},{"name":"【エンカ】","text":"「屈辱っ……ひぁぁっ！##屈辱じゃぁ……！」","type":"TXT","id":"v_R-ev260_0037","src":"/img/common/voice/ogg/v_R-ev260_0037.fca324208e40ef2baa080a194116225a.ogg"},{"name":"","text":"　吸引する度に身体を大きく反らして、##母乳を吸入器に溜め続けている。","type":"TXT"},{"name":"","text":"　媚薬には母乳を作り出す他、##感度を常人の数倍に増幅させるものだ。","type":"TXT"},{"name":"","text":"　一度使ってしまえば、##元に戻るまでにかなりの時間を要するが、##わざわざエンカに言う必要はないだろう。","type":"TXT"},{"name":"【エンカ】","text":"「ひぁっ、んんんっ、なんで、ぇぇ……！##こんなのでっ気持ちよくなるってぇぇぇ……」","type":"TXT","id":"v_R-ev260_0038","src":"/img/common/voice/ogg/v_R-ev260_0038.c8c965b3640ba70034b7e002b06847e0.ogg"},{"name":"【俺】","text":"「顔がトロけてきているぞ？##どうした、気持ち良いのか？」","type":"TXT"},{"name":"【エンカ】","text":"「そんなっ、あひっ、んひぁっ……！##だまりぇぇぇぇ……！」","type":"TXT","id":"v_R-ev260_0039","src":"/img/common/voice/ogg/v_R-ev260_0039.f18ad25dc2ed9cde0bf858e4e4968070.ogg"},{"name":"","text":"　頭では否定しても、##表情は既に快楽に流されている事を隠しきれず##快感を徐々に受け入れているのは明確だった。","type":"TXT"},{"name":"【エンカ】","text":"「もうやらっ、これっ、むりぃぃっ……！##ひゃぁぁぁんんっ！」","type":"TXT","id":"v_R-ev260_0040","src":"/img/common/voice/ogg/v_R-ev260_0040.a848cdc164536554afa9b4baf6c4dcaa.ogg"},{"name":"【俺】","text":"「ふむ、やはり母乳は##そこそこの胸でも出てくるものなのか」","type":"TXT"},{"name":"【エンカ】","text":"「みっ、みるでないぃぃっ！　こんなっ##屈辱てきぃぃっ……うまれてぇぇ……##はじ、めてじゃぁぁっ！」","type":"TXT","id":"v_R-ev260_0041","src":"/img/common/voice/ogg/v_R-ev260_0041.cceb203ee6863a3d50d11883841b365b.ogg"},{"name":"","text":"　自分の痴態をなすがままに見られている事が##許せず、しかし襲いかかる快楽に##耐えて苦しそうな顔を浮かべる。","type":"TXT"},{"name":"【俺】","text":"「クリトリスの方は……##随分とエロく伸びているじゃないか」","type":"TXT"},{"name":"【エンカ】","text":"「にゃぁぁぁぁっ！##みるなぁ、みるなぁぁ！んひぃぃぃっ！」","type":"TXT","id":"v_R-ev260_0042","src":"/img/common/voice/ogg/v_R-ev260_0042.d2914ead4d6023f74bfc49919795578e.ogg"},{"name":"","text":"　段々とエンカの声に艶めいたものが##含まれたものが表れてくる。","type":"TXT"},{"name":"","text":"　理性で制御する事が##出来ないところまでやってきたのだろう。","type":"TXT"},{"name":"","text":"　ガクガクと椅子を揺らして快楽から##逃げようとしているが、拘束は解ける事なく##ただただ快楽を受け入れるしかない。","type":"TXT"},{"name":"【エンカ】","text":"「やめれぇぇっ！　おねがっ、ああぁぁ！##おねがいじゃぁぁぁ！」","type":"TXT","id":"v_R-ev260_0043","src":"/img/common/voice/ogg/v_R-ev260_0043.c2c49c185baec5e21225187523d45b05.ogg"},{"name":"【エンカ】","text":"「こんにゃっ……耐えられな……##あああああああああっ！！」","type":"TXT","id":"v_R-ev260_0044","src":"/img/common/voice/ogg/v_R-ev260_0044.3230618993ba74cc3b695f77077bc060.ogg"},{"name":"","text":"　ついに声を荒げて喘ぎだす。##エンカはほぼ堕ちかけているだろう。","type":"TXT"},{"name":"","text":"　吸入器の母乳が少し溜まった辺りで、##秘密兵器の準備の為に、##指を鳴らして合図を送る。","type":"TXT"},{"name":"【俺】","text":"「さて、ここからが本番だ。##今まではチュートリアルという事で」","type":"TXT"},{"name":"【エンカ】","text":"「なっ……なんじゃ、##そのイチモツはぁっ！」","type":"TXT","id":"v_R-ev260_0045","src":"/img/common/voice/ogg/v_R-ev260_0045.9d17ad54bd4497029cbb19415034277a.ogg"},{"name":"","text":"　椅子の下からせり出してきた極太のバイブ。##今から貫かんと、何時でもマンコに##挿入る準備は出来ていた。","type":"TXT"},{"name":"【俺】","text":"「ラストゲームを始めようか。##これに勝てればお前の勝利だ」","type":"TXT"},{"name":"【エンカ】","text":"「ふぅぅっ、ひっ、##はぁぁっ、んんっ……」","type":"TXT","id":"v_R-ev260_0046","src":"/img/common/voice/ogg/v_R-ev260_0046.646b0e305be68c4f33ab7111e2c63e0c.ogg"},{"name":"【俺】","text":"「拒絶の言葉も出ないか。##さあ、愉しもうじゃないか、エンカ！」","type":"TXT"},{"name":"","text":"　再び指を鳴らすと、##バイブは一気に膣内に挿入されていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev260d","src":"/img/pc/hello_script/ev/M/R-ev260d.3d8ca52e87d54182f0d87df7f2122b1d.jpg"},{"name":"【エンカ】","text":"「あぎぃぃぃぃぃ！？##きゃひいぃいぃぃぃいぃいぃぃいぃいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0047","src":"/img/common/voice/ogg/v_R-ev260_0047.f55b6c2d94a7eea9daa67796d954fda4.ogg"},{"name":"【エンカ】","text":"「あっ、あぁぁぁっ、あぁぁぁぁぁっ！##これだめ……ぇぇぇ……」","type":"TXT","id":"v_R-ev260_0048","src":"/img/common/voice/ogg/v_R-ev260_0048.5a7c02a25b574295c26d6ea85a570704.ogg"},{"name":"","text":"　一気に挿入されていったバイブは、##あまりの大きさにエンカのお腹を##無理やり盛り上げさせてる。","type":"TXT"},{"name":"【エンカ】","text":"「こ、壊れるっ……！##我のっ……マンコ……壊れてしまうっ！」","type":"TXT","id":"v_R-ev260_0049","src":"/img/common/voice/ogg/v_R-ev260_0049.3d398b225e839f0438b85a40eb95eb1c.ogg"},{"name":"【俺】","text":"「肉体を少し変化させたと言ったはずだ。##この程度で壊れる事はない」","type":"TXT"},{"name":"","text":"　ゆっくりとバイブは抽送を始めると、##エンカの喘ぎ声は一気に変わった。","type":"TXT"},{"name":"【エンカ】","text":"「んぃぃぃっ！　ゴリゴリってぇぇ、##チンコモドキがっ……##マンコを抉ってぇぇぇ！」","type":"TXT","id":"v_R-ev260_0050","src":"/img/common/voice/ogg/v_R-ev260_0050.fab729e681d158b98d49ee7f0ae4eb09.ogg"},{"name":"【エンカ】","text":"「こんなっ、ふぁぁぁぁぁ！##初めてれぇぇぇぇ！　ひぁぁぁぁぁぁぁ！」","type":"TXT","id":"v_R-ev260_0051","src":"/img/common/voice/ogg/v_R-ev260_0051.5f77cd78847977c09f4ade6ffdd6e150.ogg"},{"name":"","text":"　バイブは徐々に速度をあげて抽送を続ける。##クリトリスはバイブが突かれる度に##大きくのけ反っている。","type":"TXT"},{"name":"【俺】","text":"「動けないっていうのに、##あっちこっちに愛液撒き散らすなんて、##とんでもない変態娘だったな」","type":"TXT"},{"name":"【エンカ】","text":"「ちっ、ちがっ……！　いひゃぁぁぁぁ！##こんなっ、われが、感じてっ、##などぉぉ……！」","type":"TXT","id":"v_R-ev260_0052","src":"/img/common/voice/ogg/v_R-ev260_0052.a17b942bbbcc5e9c7d912742611668ff.ogg"},{"name":"","text":"　その顔は、バイブを膣奥まで突き刺され、##薄ら笑みを浮かべている。","type":"TXT"},{"name":"","text":"　想像を超えるような快楽か、##今までの経験を遥かに超えた快感か。","type":"TXT"},{"name":"","text":"　エンカは否定する事を放棄するほどの快楽を##脳が処理出来ず笑いだす。","type":"TXT"},{"name":"【エンカ】","text":"「んひゃぅぅっ、ああぁあぁっ♪##らめっ、これっ……ひぃぃぃ♪」","type":"TXT","id":"v_R-ev260_0053","src":"/img/common/voice/ogg/v_R-ev260_0053.ee18607771f12a027f1e9fd7827490a0.ogg"},{"name":"【エンカ】","text":"「こんにゃのぉぉっ……♪##おかひくなるぅぅっ！##やめれっ、とめれぇぇぇ♪」","type":"TXT","id":"v_R-ev260_0054","src":"/img/common/voice/ogg/v_R-ev260_0054.a8b7f971be1af800ada9739261eb4d1f.ogg"},{"name":"","text":"　最後の抵抗といわんばかりに##拘束具を解こうと暴れだすが、","type":"TXT"},{"name":"","text":"　力を奪われ種族としての力も##椅子の素材で意味を成していない。","type":"TXT"},{"name":"【エンカ】","text":"「やらやらっ……こわれるっ♪##おかひくなっちゃうぅぅぅぅ！##たずけでぇぇぇぇぇ♪」","type":"TXT","id":"v_R-ev260_0055","src":"/img/common/voice/ogg/v_R-ev260_0055.c0abc3cdeee8abd09f287ddbbf9d77f6.ogg"},{"name":"【俺】","text":"「もうイキそうなのか？」","type":"TXT"},{"name":"【エンカ】","text":"「イクッ！##イッてしまうからぁぁぁぁ……！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0056","src":"/img/common/voice/ogg/v_R-ev260_0056.2b1d5dc03d1cc0a643bafcbdebd587fd.ogg"},{"name":"","text":"　絶頂する事を望み、快楽を厭う事を完全に##放棄してしまったエンカ。","type":"TXT"},{"name":"【俺】","text":"「では、ゲームの勝利は俺でいいな？」","type":"TXT"},{"name":"【エンカ】","text":"「いいっ！　きさまの勝ちでいいからぁぁぁ！##はやくっ、イカせて##くりゃぁぁあぁぁあぁ！」","type":"TXT","id":"v_R-ev260_0057","src":"/img/common/voice/ogg/v_R-ev260_0057.b2d368cee3ebf4d2c78569bdb649e8c8.ogg"},{"name":"","text":"　エンカの望み通り、##速度を最速に切り替える合図を流す。","type":"TXT"},{"name":"","text":"　バイブの速度は壊れるほどのピストン運動を##エンカの膣内に向けて抽送し続ける。","type":"TXT"},{"name":"【エンカ】","text":"「おぅ、はひっ、ひぎっ♪##らめ、らめぇ、イクッ♪##こわれひゃうぅぅぅぅ！」","type":"TXT","id":"v_R-ev260_0058","src":"/img/common/voice/ogg/v_R-ev260_0058.dd8523a607a14c41b1e367d0eb813bf1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev260e","src":"/img/pc/hello_script/ev/M/R-ev260e.d1838ad60795e91914ca3fff3d0cb701.jpg"},{"name":"【エンカ】","text":"「いぐぅぅうううううううううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev260_0059","src":"/img/common/voice/ogg/v_R-ev260_0059.765008b9cc21b25b8ca201da8a188e50.ogg"},{"name":"","text":"　エンカは身体を震わせ、##頭を大きく前後させて潮を噴いて果てる。","type":"TXT"},{"name":"","text":"　同時に母乳が一気に噴き出して##吸入器の半分以上まで溜まっていった。","type":"TXT"},{"name":"【エンカ】","text":"「にゃぁぁぁぁぁぁぁぁぁぁっ！？##イッてりゅっ♪　くやしいのにっ##……イッてるぅ♪」","type":"TXT","id":"v_R-ev260_0060","src":"/img/common/voice/ogg/v_R-ev260_0060.ca56692fd33aa762d9efb7677b466a6c.ogg"},{"name":"","text":"　しかし、バイブは最速のままエンカの膣内を##犯し続けている。##まるで止める気は一切ないようだ。","type":"TXT"},{"name":"【エンカ】","text":"「なんれぇぇぇぇ！　おわりっ……##なんれしょぉぉぉ！」","type":"TXT","id":"v_R-ev260_0061","src":"/img/common/voice/ogg/v_R-ev260_0061.36e0cfdeae4a63c9a133cc98e6b2709c.ogg"},{"name":"【俺】","text":"「はは、そういえば言ってなかったな。##負けたらここで服従するまでこの##バイブ地獄を味わってもらう事になっている」","type":"TXT"},{"name":"【エンカ】","text":"「そ、そんなっ♪　らめっ♪##じゅぼじゅぼしないれぇぇぇ……！」","type":"TXT","id":"v_R-ev260_0062","src":"/img/common/voice/ogg/v_R-ev260_0062.b6722d61215686f27b6987f09256d370.ogg"},{"name":"","text":"　彼女の懇願は届かず、極太バイブは##膣奥を延々と突いて犯し続ける。","type":"TXT"},{"name":"","text":"　突けば突くほど絶頂を繰り返し、##潮を噴き出して椅子の下に撒き散らす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エンカ】","text":"「あぁぁぁっ♪　イグッ♪##またイグゥゥゥ♪んほぉぉぉぉぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev260_0063","src":"/img/common/voice/ogg/v_R-ev260_0063.46d81ac893462b7fbd7d8697d217e414.ogg"},{"name":"","text":"　何度も何度も絶頂しイキ果て、##息も絶え絶えになってしまう。","type":"TXT"},{"name":"","text":"　だが、絶頂が果てる事はない。","type":"TXT"},{"name":"","text":"　バイブは延々に動き続け、##クリトリスの愛撫も続き、搾乳も続けている。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、俺は行くとするよ。##次の任務があるのでね」","type":"TXT"},{"name":"【エンカ】","text":"「なっ、あぁっ、そんにゃっ、まっれ♪##いかないれぇぇぇ♪」","type":"TXT","id":"v_R-ev260_0064","src":"/img/common/voice/ogg/v_R-ev260_0064.6a85944529356923007acf0207d161e4.ogg"},{"name":"【エンカ】","text":"「こんなっ、こわれひゃうっ、##おかひくなりゅっ♪　あああああああっ♪」","type":"TXT","id":"v_R-ev260_0065","src":"/img/common/voice/ogg/v_R-ev260_0065.43ccb8e90368b36b8943fec75dec11ce.ogg"},{"name":"","text":"　必死に引きとめようと##何か言葉を繋ごうとしているが、##それ以上の快楽で喘ぎ声にしか聞こえない。","type":"TXT"},{"name":"【俺】","text":"「簡単に壊れたんじゃつまらんからな。##せいぜい頑張ってイキ狂わないでくれよ？」","type":"TXT"},{"name":"","text":"　エンカに笑顔を浮かべて、その場を去る。##機械は稼働させたまま##永遠に近い絶頂地獄を味あわせる為に。","type":"TXT"},{"name":"","text":"　再びエンカの元へ戻ってきた時、##彼女がどのような変貌を遂げているのかを##想像しながら、部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10858709","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c684",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc265a","src":"/img/pc/hello_script/bg/M/rnc265a.38b265c0b5a05b0ea695650220cdc0c8.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i265a","src":"/img/pc/hello_script/ov/M/R_i265a.4fd44b6b66376ca476a0c840df47a6d0.png"},{"name":"","text":"　魔界においても最高傑作と呼ばれる##魔剣――サハール・スレイヴ。","type":"TXT"},{"name":"","text":"　数え切れないほどの血を啜ってきた剣には##いつしか魂が宿り、女の姿となって、##日夜どこぞを徘徊しているという。","type":"TXT"},{"name":"","text":"　魔剣の目的はただ一つ。","type":"TXT"},{"name":"","text":"　己を所持するに##ふさわしい者を見つけること。","type":"TXT"},{"name":"","text":"　それを果たすべく女##となったサハールが人間界にきて、","type":"TXT"},{"name":"","text":"　名だたる猛者を捜している##という情報を聞きつけたふうまは、##早速部下を調査に向かわせた。","type":"TXT"},{"name":"","text":"　彼の部下は一番乗りで彼女と接触し、##無事にアジトへと案内を果たした。","type":"TXT"},{"name":"【俺】","text":"「ここまでついてきたってことは、##俺はお前の所有者候補の一人に##数えられてると思っていいのか？」","type":"TXT"},{"name":"【サハール】","text":"「ほう、汝がふうまの頭領か。##思うたより若いな」","type":"TXT","id":"v_R-ev265_0000","src":"/img/common/voice/ogg/v_R-ev265_0000.8d1916f17070755a402071f00452eb57.ogg"},{"name":"","text":"　魔剣の女は、自分がどういう##状況下にあるのか、ここがどこなのか、##ということをまるで気にしていなかった。","type":"TXT"},{"name":"","text":"　ただ爬虫類のような感情を表さない##冷たい目で、目の前の男をじっと見ていた。","type":"TXT"},{"name":"【サハール】","text":"「汝が我を振るうにふさわしいかどうか、##試してくれよう」","type":"TXT","id":"v_R-ev265_0001","src":"/img/common/voice/ogg/v_R-ev265_0001.b6ef0b9526bfa7e9b944647826f5b74f.ogg"},{"name":"","text":"　サハールは相手の事情など一切構わず、##ふうまへと迫る。","type":"TXT"},{"name":"","text":"　魔剣の言う“試す”とは、彼女が満足のいく##まで相手の血を啜り、絶命することなく##耐えることができるかどうか、である。","type":"TXT"},{"name":"","text":"　サハールが血を啜る行為は##ドレインブレーカーと呼ばれ、","type":"TXT"},{"name":"","text":"　肌と肌が触れ合った箇所から##対象の水分を吸い取るというもの。","type":"TXT"},{"name":"","text":"　彼女が甲冑を纏っているもの、##サハールの身を護るためでもあるが、","type":"TXT"},{"name":"","text":"　密着された際に肌が多く触れるのを##元の所有者が恐れ、与えたものであるらしい。","type":"TXT"},{"name":"","text":"　彼女の吸液とは、##それほどまでに強力なのである。","type":"TXT"},{"name":"","text":"　ただしそれを耐えきることができれば、##サハールはその者を新たな主として認め、##主のためだけにその凄まじい力を振るうのだ。","type":"TXT"},{"name":"","text":"　そのことを予め知っていたふうまは、##美琴に作らせた、","type":"TXT"},{"name":"","text":"　水辺の魔族から生成した失った身体の水分を##瞬時に回復できる薬を服用していた。","type":"TXT"},{"name":"【俺】","text":"「まあ待て、そう急くな」","type":"TXT"},{"name":"","text":"　迫りくるサハールを手で制し、##ふうまは服を脱ぎ捨てた。","type":"TXT"},{"name":"【サハール】","text":"「ほう。裸になるとは、なかなかに潔い」","type":"TXT","id":"v_R-ev265_0002","src":"/img/common/voice/ogg/v_R-ev265_0002.e2af1a694688e9f20fca90857e315007.ogg"},{"name":"【俺】","text":"「まあな。さて、俺の体液を吸うのに##お前に効率のいいやり方を教えてやる。##そこに座ってくれ」","type":"TXT"},{"name":"【サハール】","text":"「何故我が、汝の甘言を飲まねばならんのか」","type":"TXT","id":"v_R-ev265_0003","src":"/img/common/voice/ogg/v_R-ev265_0003.a47d6096a843e3948aaf6c296da8bd1b.ogg"},{"name":"","text":"　魔剣は表情を変えることなく##ふうまを見ていた。","type":"TXT"},{"name":"【俺】","text":"「まあまあそう言うな。お前に損はさせん」","type":"TXT"},{"name":"【俺】","text":"「もし俺が変な真似をしようものなら、##そのときは躊躇なく俺を殺すといい。##俺はこの通り丸腰だからな」","type":"TXT"},{"name":"【サハール】","text":"「ほほう。なかなか面白い男よな。##よかろう、汝の指図を聞き入れてやろう」","type":"TXT","id":"v_R-ev265_0004","src":"/img/common/voice/ogg/v_R-ev265_0004.f7709fbc051ca288f2b913c7699a5b18.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　冷酷な目で見つめたまま、##魔剣はおとなしくその場に座り込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev265a","src":"/img/pc/hello_script/ev/M/R-ev265a.22e561a01213ad8907b158984376feff.jpg"},{"name":"","text":"　ふうまはサハールの前に立ち、##だらしなく垂れ下がったままの##陰茎を彼女の顔に突き出す。","type":"TXT"},{"name":"【サハール】","text":"「ふむ、これは人間の男の生殖器だな。##こんな小汚いものを我に向けて##どうしようというのか」","type":"TXT","id":"v_R-ev265_0005","src":"/img/common/voice/ogg/v_R-ev265_0005.5d67f9111eac4cadda2b3c7822cc719e.ogg"},{"name":"【俺】","text":"「こいつはチンポと言ってな、##お前の言うとおり生殖器だ。##同時に血液が集中する器官でもある」","type":"TXT"},{"name":"【俺】","text":"「つまりはチンポから##体液を啜るのが手っ取り早いってことだ」","type":"TXT"},{"name":"【サハール】","text":"「ふふふ、汝も所詮は人間の男。##我が女の姿故に、##肉欲というものに駆られたのだな」","type":"TXT","id":"v_R-ev265_0006","src":"/img/common/voice/ogg/v_R-ev265_0006.3a59c378bacffd636b07bf8d7081c9e1.ogg"},{"name":"【俺】","text":"「さすがに長生きな魔剣だな。##人間の性事情にも精通してるってわけか」","type":"TXT"},{"name":"【サハール】","text":"「男がおなごに口でくわえさせておるのを##見たことがある。それにな、汝のように我に##口でしろという輩も過去におったのでな」","type":"TXT","id":"v_R-ev265_0007","src":"/img/common/voice/ogg/v_R-ev265_0007.28edc631f8713308e08459c39075c012.ogg"},{"name":"","text":"　魔界の魔剣は戦いとともに、##長い年月に渡って世の中を見てきた。","type":"TXT"},{"name":"","text":"　だから魔界のことだけでなく、##人間のことについても##相当な知識があるのは当然なのだ。","type":"TXT"},{"name":"","text":"　もちろんそれは、人間の性別、その感情、##その欲にまで及んでいるのである。","type":"TXT"},{"name":"【サハール】","text":"「汝には失望した。##即座に血を吸い尽くし他をあたるとしよう」","type":"TXT","id":"v_R-ev265_0008","src":"/img/common/voice/ogg/v_R-ev265_0008.c48b886e34ed0a7af82d345d89d0fea5.ogg"},{"name":"【俺】","text":"「だから急くなと言ってるだろう。##血液を吸われるとなれば俺も命懸けだ」","type":"TXT"},{"name":"【俺】","text":"「ならば一番得意なもので##挑みたいという人の心情を、##お前ならば理解できるはずだ」","type":"TXT"},{"name":"【俺】","text":"「それにな、チンポは血液が集まりやすくて##ここから吸うのが早いってのも事実だ。##それもお前は知ってるだろう？」","type":"TXT"},{"name":"【サハール】","text":"「ほう。直接的な能力を補うため、##汝は相手を丸め込むのが得意なようだ」","type":"TXT","id":"v_R-ev265_0009","src":"/img/common/voice/ogg/v_R-ev265_0009.d6575a580f1389a155e9133eae1a8023.ogg"},{"name":"【俺】","text":"「そこまで見抜かれてるなら、##いっそ俺の誘いに乗ってほしいところだな」","type":"TXT"},{"name":"","text":"　ふうまは内心冷や汗を掻きながら##魔剣を説き伏せようとしていた。","type":"TXT"},{"name":"","text":"　ここで臍を曲げられて暴れられれば、##おそらく自分も部下も##ひとたまりもないだろう。","type":"TXT"},{"name":"","text":"　ふうまは魔剣が納得してくれることを##願うばかりだった。","type":"TXT"},{"name":"【サハール】","text":"「よかろう。汝はこれまで我が接した##愚か者どもとはずいぶん毛色が違う。##汝に丸め込まれてやろう」","type":"TXT","id":"v_R-ev265_0010","src":"/img/common/voice/ogg/v_R-ev265_0010.87442ada6b54f27af5ab51a55330bcf6.ogg"},{"name":"","text":"　欲望を孕んだ邪な考えさえも知っていながら##誘いに乗ってきたことに、ふうまは##心の中で大いに安堵の溜め息を吐いていた。","type":"TXT"},{"name":"【サハール】","text":"「だが我が目にしてきた性器とは、##これまた違うようだ」","type":"TXT","id":"v_R-ev265_0011","src":"/img/common/voice/ogg/v_R-ev265_0011.f0091ab070615247a7eaaec21358ccd6.ogg"},{"name":"【サハール】","text":"「男の生殖器というのはここまでだらしなく##垂れ下がってはおらんものであろう」","type":"TXT","id":"v_R-ev265_0012","src":"/img/common/voice/ogg/v_R-ev265_0012.7d4757f4ae20ab7797628cafcf566c44.ogg"},{"name":"【俺】","text":"「これは血液が集まる前段階でな。##このチンポを舐めれば##血が集中するようになる」","type":"TXT"},{"name":"【サハール】","text":"「そうか。では人のおなごが##していたように我も口で##このチンポを舐めてやろう」","type":"TXT","id":"v_R-ev265_0013","src":"/img/common/voice/ogg/v_R-ev265_0013.702ae4afe1a991c59207a078e525f383.ogg"},{"name":"【サハール】","text":"「ただし、汝が我を満足させられんのなら、##このアジトとやらにおる皆から##血を啜り尽くしてやるぞ」","type":"TXT","id":"v_R-ev265_0014","src":"/img/common/voice/ogg/v_R-ev265_0014.94c5fda471dbfdbda1c4585b349a784e.ogg"},{"name":"【俺】","text":"「……わかった。それでいい」","type":"TXT"},{"name":"","text":"　自分と部下全員の命がかかっていることを##再認識したふうまは、サハールに主として##認めさせるしかないと気を引き締めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev265b","src":"/img/pc/hello_script/ev/M/R-ev265b.ad3c53abc94f16a9581779640f23c329.jpg"},{"name":"【サハール】","text":"「ぺろっ……ぺろ。れろんっ……れろぉ～っ。##ふむ、確かこんな感じであったか……。##べろんっ、れろんッ」","type":"TXT","id":"v_R-ev265_0015","src":"/img/common/voice/ogg/v_R-ev265_0015.3497c03ff5708aa03fe1247bce39d81a.ogg"},{"name":"","text":"　口ぶりからするとおそらく、##サハールは口淫の経験はないだろう。","type":"TXT"},{"name":"","text":"　だがそれを目撃したことがあるとのことで、##舌使いはなかなかのものだった。","type":"TXT"},{"name":"","text":"　亀頭の裏側にあるぶっくりと膨れた肉傘に##舌を押し当て、ざらついた表面で##ズリッズリッと擦り上げてくる。","type":"TXT"},{"name":"","text":"　性体験において彼女を##少し侮っていたふうまは、##腰をピクリと震わせるはめになった。","type":"TXT"},{"name":"【サハール】","text":"「れろッ……れろれろっ。##ほう、なるほろ……っ」","type":"TXT","id":"v_R-ev265_0016","src":"/img/common/voice/ogg/v_R-ev265_0016.f5ec458932269a69416b20ec5ec801a1.ogg"},{"name":"【サハール】","text":"「我の舌に反応しへ……っ、##チンポもピクピクと跳ねるのだな。##れろぉ～ッ、これは愉快よ」","type":"TXT","id":"v_R-ev265_0017","src":"/img/common/voice/ogg/v_R-ev265_0017.158a0b43f4325aa7289424b554e5f222.ogg"},{"name":"","text":"　初めてとは思えないほどに##彼女のフェラチオは巧みさを増していく。","type":"TXT"},{"name":"","text":"　長い舌が蛇のようにベロベロと肉竿を這い、##唾液をなすり付けるようにぬめぬめと蠢く。","type":"TXT"},{"name":"","text":"　魔剣の女はふうまの顔色を窺いながら##縦横無尽に舌を滑らせていた。","type":"TXT"},{"name":"【サハール】","text":"「どれ、汝が反応を示すのは……##ここか？　べろッべろッベロンッ！」","type":"TXT","id":"v_R-ev265_0018","src":"/img/common/voice/ogg/v_R-ev265_0018.014ccc20a876e872ca8bdf17695daef4.ogg"},{"name":"【俺】","text":"「…………ッ」","type":"TXT"},{"name":"","text":"　猫のようにザラザラの舌を肉幹の側面に##強く押し付けられ、ゾリッゾリッと##カリ首を捲るように舐め上げられる。","type":"TXT"},{"name":"","text":"　ビリッと走った快感に、##ふうまはギリッと奥歯を噛み締めた。","type":"TXT"},{"name":"【サハール】","text":"「おお。徐々に硬くなってきた……。確かに##血が集まってくるのを感じる。それに我の##見覚えのある形になってきよったわ」","type":"TXT","id":"v_R-ev265_0019","src":"/img/common/voice/ogg/v_R-ev265_0019.85f58a6ad9080a0beb6e681ca5a8be35.ogg"},{"name":"【俺】","text":"「男は興奮して気持ちよくなると、##チンポが勃起するんだ」","type":"TXT"},{"name":"【サハール】","text":"「勃起か、なるほどな。##我の見た男のチンポは皆、興奮して##勃起したあとだったのだな」","type":"TXT","id":"v_R-ev265_0020","src":"/img/common/voice/ogg/v_R-ev265_0020.0fbbf6357e05ae586fa7d094fcfb8cbd.ogg"},{"name":"【サハール】","text":"「ならばさっさと、##勃起させてやるとしよう。れろれろンッ」","type":"TXT","id":"v_R-ev265_0021","src":"/img/common/voice/ogg/v_R-ev265_0021.fc062e50062745b29e5cff22cd0fde67.ogg"},{"name":"","text":"　冷たい目でふうまを見つめるサハールが、##肉茎に舌をぬるぬると絡めてくる。","type":"TXT"},{"name":"","text":"　その目には、いつでも血を吸ってやるぞと##脅さんばかりの、いや、純粋にふうまの##体液を狙う獣の如き本能が浮いていた。","type":"TXT"},{"name":"","text":"　ふうまはそれに気付きつつも、##敏感な部分をねぶられて昂ぶり、##肉棒に血液を溜め込んでいった。","type":"TXT"},{"name":"【サハール】","text":"「ベロンッ、ちゅるるぅ……。ん、はぁ……。##こんなものか。ではそろそろ、##チンポから血を啜り出すとしよう」","type":"TXT","id":"v_R-ev265_0022","src":"/img/common/voice/ogg/v_R-ev265_0022.e94503b71505ac3d3d7c44dbcc7786b0.ogg"},{"name":"【俺】","text":"「だから急くなと言ってるだろう」","type":"TXT"},{"name":"【俺】","text":"「チンポはまだ完全に勃起したとは言えん。##これでは効率が悪い。##もっとガチガチに硬くなるまで続けてくれ」","type":"TXT"},{"name":"【サハール】","text":"「ふふん、少々調子づいておるように##見えるが……まあよいわ。##汝の甘言に乗ったのも我であるしな」","type":"TXT","id":"v_R-ev265_0023","src":"/img/common/voice/ogg/v_R-ev265_0023.9901f705f7513fabf71620be018eb9ee.ogg"},{"name":"【俺】","text":"「ならもう少し付き合ってくれ。##今度は口に入れてしゃぶるんだ。##唇でチンポをしごくようにな」","type":"TXT"},{"name":"【サハール】","text":"「チンポをしゃぶる、か。##確かにそれも見たことはある。##仕方がない、付き合ってやるとしようか」","type":"TXT","id":"v_R-ev265_0024","src":"/img/common/voice/ogg/v_R-ev265_0024.2ca728e67357ad02b2d4656ad9d491c8.ogg"},{"name":"","text":"　気高き魔剣の化身は##冷酷な眼差しを向けつつも、##口を開けてふうまの陰茎にかぶりついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev265c","src":"/img/pc/hello_script/ev/M/R-ev265c.5b5800343bd2a4b14addd796daadd896.jpg"},{"name":"【サハール】","text":"「あむぅ……っ。ちゅっぷ……っ、##ちゅぷ、んぷぷ……っ、##ちゅぽッ、ン……じゅぽっ、んんぅっ」","type":"TXT","id":"v_R-ev265_0025","src":"/img/common/voice/ogg/v_R-ev265_0025.03c7c88610581799f0d0dd7d4cbdfbb9.ogg"},{"name":"","text":"　男根を口の中に入れたサハールは、##初な女など問題外なほどの##性技で責め立ててきた。","type":"TXT"},{"name":"","text":"　熱くねっとりとした唾液を口内で##亀頭にぬりゅぬりゅと絡み付け、##唇を引き締めて竿を擦っている。","type":"TXT"},{"name":"","text":"　数々の猛者を葬ってきた魔剣の女が##自身の汚物に奉仕しているかと思うと、##ふうまは言い知れぬ興奮を覚える。","type":"TXT"},{"name":"","text":"　だが快楽に身を委ねて油断すれば、##この組織の存続が危ぶまれるため、##ぐっと堪えていた。","type":"TXT"},{"name":"【サハール】","text":"「おおっ。舐めはときより……チンポの##脈動を感りる。んぶッ、じゅぽッ、血流が、##高まっへおるな……っ。じゅぶぷぅッ」","type":"TXT","id":"v_R-ev265_0026","src":"/img/common/voice/ogg/v_R-ev265_0026.c5a00583394fe32fe0c8ef5300060459.ogg"},{"name":"【俺】","text":"「ああそうだ。完全に勃起したチンポは##血が集中するんだ。##だからしっかりとしゃぶってくれ」","type":"TXT"},{"name":"【サハール】","text":"「言われんでもしてやろう」","type":"TXT","id":"v_R-ev265_0027","src":"/img/common/voice/ogg/v_R-ev265_0027.cb19ed6e9763dfcaf3ced9c28a132958.ogg"},{"name":"【サハール】","text":"「血の溜まった汝のチンポから吸血することに##少しばかり興味が出てきたのでな。んぶぶっ、##じゅぶぶッ、ジュボッ、ぐじゅンッ！」","type":"TXT","id":"v_R-ev265_0028","src":"/img/common/voice/ogg/v_R-ev265_0028.6a42bfd9fc8443d8f97620465fa5d10d.ogg"},{"name":"","text":"　サハールが唇で肉幹をギュッと挟み込み、##卑猥な水音を立ててしごき始める。","type":"TXT"},{"name":"","text":"　肉竿は浴びせられる快感に素直になり、##どんどんとその大きさを増していく。","type":"TXT"},{"name":"","text":"　亀頭がぶくりと膨れ上がり、##グロテスクな赤黒い塊となった。","type":"TXT"},{"name":"【サハール】","text":"「ふん、なかなかのものら……。ちゅぼぼッ、##人のチンポにここまれ血液が、集まるとは……##んぼぉっ、ジュポッ、ジュポッ」","type":"TXT","id":"v_R-ev265_0029","src":"/img/common/voice/ogg/v_R-ev265_0029.8942a65d11a6d3cf9c86c94ac2c3bbba.ogg"},{"name":"","text":"　肉茎を唇で摩擦することで##血液の流れを感じているサハールは、","type":"TXT"},{"name":"","text":"　肉根を完全勃起させることに##思考を移したらしく、夢中で口淫している。","type":"TXT"},{"name":"","text":"　先ほど舐めていたときのことも学習している##彼女は、ふうまが敏感な肉傘に##唇を引っかけるようにフェラチオをしていた。","type":"TXT"},{"name":"【サハール】","text":"「弱いのはここであったな……。##この、窪み……っ、ジュボッ、ジュボぉ！##チュボボッ！」","type":"TXT","id":"v_R-ev265_0030","src":"/img/common/voice/ogg/v_R-ev265_0030.6906277eb2e151042a98784fca3922e6.ogg"},{"name":"【俺】","text":"「うぐぐ……ッ！？」","type":"TXT"},{"name":"","text":"　肉のエラを捲られるように幹をこそがれ、##ふうまは思わず腰を跳ね上げた。","type":"TXT"},{"name":"","text":"　今の愉悦で陰茎はさらに充血し、##隆々と反り返っていく。","type":"TXT"},{"name":"【サハール】","text":"「ぐぷンっ、ジュブブッ、チュボッチュボッ！##んうぅ……どれ、もう少しか……。では一気に##……ジュボッ、ぶちゅう、ジュボジュボ！」","type":"TXT","id":"v_R-ev265_0031","src":"/img/common/voice/ogg/v_R-ev265_0031.cf2a6038cdd4dd2904c3893128e3dd6f.ogg"},{"name":"","text":"　どろどろに蕩けた唾液を##塗りたくられた肉竿を、##窄めた唇でズリッズリッと擦り上げられる。","type":"TXT"},{"name":"","text":"　カリ首も、その先にある感じやすい##亀頭にまで、口唇をすり付けられ、##ふうまの陰茎は思い切り怒張した。","type":"TXT"},{"name":"","text":"　サハールの口中でドクッドクッと跳ね回り、##彼女の口内粘膜をぐいっと押し広げていた。","type":"TXT"},{"name":"【サハール】","text":"「じゅっぽ……！　んふぅっ……。##これれ完全に、勃起しはのか……」","type":"TXT","id":"v_R-ev265_0032","src":"/img/common/voice/ogg/v_R-ev265_0032.2942e0aa0ad8d6ae155af5fb4c4e3694.ogg"},{"name":"【サハール】","text":"「我がこれまれ見てきたチンポより、##数段巨大れあるなぁ……」","type":"TXT","id":"v_R-ev265_0033","src":"/img/common/voice/ogg/v_R-ev265_0033.bd7bad48f2900581c933b4cd7426ab06.ogg"},{"name":"","text":"　魔剣の女が肉槍の先端を##口の中に入れたまましゃべる。","type":"TXT"},{"name":"","text":"　その振動もなかなかの心地で、##ふうまは腰をピクリと震えさせた。","type":"TXT"},{"name":"【サハール】","text":"「よひよひ。これれチンポに……##血は溜まっはな……。もう啜るろ……っ」","type":"TXT","id":"v_R-ev265_0034","src":"/img/common/voice/ogg/v_R-ev265_0034.aedce6e35bd7c5618c55bf89e18521fe.ogg"},{"name":"【俺】","text":"「……ついにきたか」","type":"TXT"},{"name":"","text":"　ふうまは覚悟を決めた。","type":"TXT"},{"name":"","text":"　その瞬間サハールが、","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev265d","src":"/img/pc/hello_script/ev/M/R-ev265d.85145220a7aa2b0ca8c48b8c45673925.jpg"},{"name":"【サハール】","text":"「んぼぼっ！##じゅぶ、ジュボジュボジュボッ！##ぐじゅぼッ！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0035","src":"/img/common/voice/ogg/v_R-ev265_0035.66d6bb4609dd3a4b3395b828ef4dd174.ogg"},{"name":"","text":"　まるで手慣れた娼婦のように##高速で口淫を始めた。","type":"TXT"},{"name":"【俺】","text":"「うぐおッ！！？」","type":"TXT"},{"name":"","text":"　ふうまの身体に流れ込んだのは、##確かにものすごい快感だった。","type":"TXT"},{"name":"","text":"　しかしそれ以上に――","type":"TXT"},{"name":"【俺】","text":"「これがっ、ドレインブレイカーか……！？」","type":"TXT"},{"name":"","text":"　魔剣の女の肉体から##瘴気のようなものが放たれていた。","type":"TXT"},{"name":"","text":"　それと同時に、##ふうまの男根から体液が吸い出されていく。","type":"TXT"},{"name":"【サハール】","text":"「じゅぞぞッ！　じゅずゥッ！##ずりゅりゅりゅうッ！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0036","src":"/img/common/voice/ogg/v_R-ev265_0036.084a4e70775225c1e979915158d38366.ogg"},{"name":"【サハール】","text":"「んっ、あ……！？##ンッ、ゴクッ！　ゴクッ！##はあっ、なかなかに美味らぁ……っ」","type":"TXT","id":"v_R-ev265_0037","src":"/img/common/voice/ogg/v_R-ev265_0037.41ffa57fe59a50364355531fb3d83262.ogg"},{"name":"","text":"　吸引したふうまの血液などを、##サハールが喉を蠢かせて飲み込む。","type":"TXT"},{"name":"","text":"　その顔は妖しく歪み、まるで酒のうまさに##酔いしれているような微笑だった。","type":"TXT"},{"name":"【サハール】","text":"「ふふぅ……。まらぁ、吸うろ……！##ずぞぞッ！　じゅうぅッずぞッずぞッずぞッ！##ちゅうぅぅぅッ！　ゴクンッ！　ゴギュッ！」","type":"TXT","id":"v_R-ev265_0038","src":"/img/common/voice/ogg/v_R-ev265_0038.75c419b411490e9a413bc902f6514f0c.ogg"},{"name":"【俺】","text":"「ぐはッ！！？##ぐ……っ、身体の力が……ッ！？」","type":"TXT"},{"name":"","text":"　窄めた唇で激しく竿をしごかれつつ、##その器官から肉体に保有している##水分を吸い立てられる。","type":"TXT"},{"name":"","text":"　性の快楽を得るとともにふうまは、##己の全身から活力がなくなっていくのを##感じていた。","type":"TXT"},{"name":"","text":"　明らかに生命を抜き取られている。","type":"TXT"},{"name":"","text":"　そんな命の危機を感じる中で##悦楽が脳を刺激するので、ふうまは##わけがわからなくなりただ悶えていた。","type":"TXT"},{"name":"【サハール】","text":"「ゴクンッ！　んっ、ンッ……。##はあぁ～っ、それにしへも、##よく出るものらな……」","type":"TXT","id":"v_R-ev265_0039","src":"/img/common/voice/ogg/v_R-ev265_0039.51b55d2ffa52070595c16540f1b72908.ogg"},{"name":"【サハール】","text":"「こんらに啜れる人間はぁ、##過去にはいなかっは……ふふふ」","type":"TXT","id":"v_R-ev265_0040","src":"/img/common/voice/ogg/v_R-ev265_0040.e6da00add7d0781a9ad21edb8cc6e011.ogg"},{"name":"","text":"　肉根をくわえながら嬉しそうに##微笑むサハールに、ふうまは戦慄した。","type":"TXT"},{"name":"","text":"　今は美琴の作った薬が効いており、##失った体液をすぐさま生成されているので##助かっている。","type":"TXT"},{"name":"","text":"　が、所詮は薬。","type":"TXT"},{"name":"","text":"　効果がずっと続くわけではない。","type":"TXT"},{"name":"","text":"　サハールがふうまの血を吸い尽くすまで##効き続ける保証もないのだ。","type":"TXT"},{"name":"【サハール】","text":"「チュボボッ！　ジュッボ！　ずぞぞぉ～ッ！##んぐっ、ゴギュッ！　ゴキュウ！##ふああ～っ、まら出るのらなぁ」","effect":"ef02","type":"TXT","id":"v_R-ev265_0041","src":"/img/common/voice/ogg/v_R-ev265_0041.d2f95752971be5d5dcee2731ebabba60.ogg"},{"name":"","text":"　まるで好物の酒でも口にするように##ゴクゴクと音を鳴らしてふうまの体液を飲む##サハールは、恍惚とした声を漏らす。","type":"TXT"},{"name":"","text":"　悦にでも浸っているように、##身体をブルップルッと揺すっていた。","type":"TXT"},{"name":"【俺】","text":"「くそ……ッ！　まだ終わらんのかッ！？」","type":"TXT"},{"name":"【サハール】","text":"「まらまら終わらん……！　一人の人間からぁ##ここまれ啜れることはなひからなぁ……。##楽ひまへてもらおうっ。じゅずずずずゥッ！」","type":"TXT","id":"v_R-ev265_0042","src":"/img/common/voice/ogg/v_R-ev265_0042.c4ced45ff9c338a4b18da29b8686cfb3.ogg"},{"name":"","text":"　汚らしい音を出して肉茎を吸い立てられる。","type":"TXT"},{"name":"","text":"　身体の中で水分は作り出されているものの、##それでもふうまには相当な##負担がのしかかっていた。","type":"TXT"},{"name":"","text":"　さらに薬の効能が徐々に追いつかなくなり、##彼の肉体水分量が減少し始める。","type":"TXT"},{"name":"【サハール】","text":"「おお、おおー。まら出るのかぁ」","type":"TXT","id":"v_R-ev265_0043","src":"/img/common/voice/ogg/v_R-ev265_0043.c4be85c7fecf06c1f2cbdf9641b014d7.ogg"},{"name":"【サハール】","text":"「よいぞ、よいろ……っ、もっほ、出せ！##ジュボッ！　ジュボッ！　ジュボボッ！##ちゅじゅうゥッ！　……ゴギュウッ！」","type":"TXT","id":"v_R-ev265_0044","src":"/img/common/voice/ogg/v_R-ev265_0044.201b7dd9a47678d2081583ae24b18e46.ogg"},{"name":"","text":"　魔剣の女はふうまのことなど気にせず、##陶酔したような笑みを浮かべて##彼の体液を吸引し、嚥下している。","type":"TXT"},{"name":"【俺】","text":"「……ッ！？##本格的に……まずいぞ……ッ！？」","type":"TXT"},{"name":"","text":"　ふうまは自身の身体に必要な##水分まで奪われていっているのを感じていた。","type":"TXT"},{"name":"","text":"　それは喉が渇く、##などという生易しいものではない。","type":"TXT"},{"name":"","text":"　実際に唾液がなくなり、##唇や舌を動かそうとも唾が出てこず、##口中がぎしぎしとした感触となる。","type":"TXT"},{"name":"","text":"　肌からも潤いが失われ、##皮の中身まで縮んでいる感覚があった。","type":"TXT"},{"name":"【サハール】","text":"「これほろ大量に啜れるとはぁ……っ、##汝は大したものらぁ……」","type":"TXT","id":"v_R-ev265_0045","src":"/img/common/voice/ogg/v_R-ev265_0045.b1e5241490bbc0985fde18526d0ea51b.ogg"},{"name":"【俺】","text":"「なっ、なら……そろそろ……っ」","type":"TXT"},{"name":"【サハール】","text":"「いいや、まらら。汝の体液は##うまいのでな……。じゅぞぉ！　じゅぞォッ！##ちゅうゥゥゥッ！　ゴクッ、ゴクリッ！」","type":"TXT","id":"v_R-ev265_0046","src":"/img/common/voice/ogg/v_R-ev265_0046.9e4b2d41cc88ec457f71539c05ab2b88.ogg"},{"name":"","text":"　ふうまの事情など##知ったことかと言わんばかりに、##サハールは吸液を継続する。","type":"TXT"},{"name":"","text":"　ジュボジュボと音を鳴らして肉棒をしごき、##吸い立て、性的快感に恍惚としたような##表情でそれを飲んでいた。","type":"TXT"},{"name":"【俺】","text":"「……このっ、ままでは……ッ！##ぐはあッ！？」","type":"TXT"},{"name":"","text":"　魔剣の女とは対照的に、##ふうまは死の予感に苛まれていた。","type":"TXT"},{"name":"","text":"　危機を察した脳内では、##苦しみとともに快楽物質が分泌される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サハール】","text":"「ジュボボッ！　チュボボッ！##ちゅじゅうゥッ！　ずぞぞぉ～ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0047","src":"/img/common/voice/ogg/v_R-ev265_0047.f22337a2023330f02cb942310811c3d8.ogg"},{"name":"【俺】","text":"「うぐぐッ！？　なん、だ……ッ、##これはッ！？　ぐぐぅッ！！」","type":"TXT"},{"name":"","text":"　サハールに体液を吸われるたび、##まるで擬似的に射精をしているような##淫楽に囚われる。","type":"TXT"},{"name":"","text":"　そして本当に、吸引されるまま##精を放ってしまいそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「くそ……！　勝手にイクな……ッ。##出すのは、俺が決める……！」","type":"TXT"},{"name":"","text":"　これまで何人もの##女を堕落させてきたふうまだ。","type":"TXT"},{"name":"","text":"　それにここで吐精してしまったなら、##おそらく、めくるめく法悦に流され##そのまま絶命してしまうだろう。","type":"TXT"},{"name":"","text":"　プライドと、部下達を守るという##信念において、ふうまは奥歯をギリッと##噛み締めて放精を堪えた。","type":"TXT"},{"name":"【サハール】","text":"「ゴクッ……！　んッぐ、##まら、チンポの奥に……っ、##うまい汁を、隠し持っへおるようらな……」","type":"TXT","id":"v_R-ev265_0048","src":"/img/common/voice/ogg/v_R-ev265_0048.2765322b0eb331ecb4421ab15afbb351.ogg"},{"name":"【サハール】","text":"「それも、いたらくとしひょう……！」","type":"TXT","id":"v_R-ev265_0049","src":"/img/common/voice/ogg/v_R-ev265_0049.3c9a47c919877e3391e363d1d1cd6f38.ogg"},{"name":"【サハール】","text":"「じゅずずずッ！　ずぞッ！　ぞぞぞぞぞッ！##チュブ！　ブチュう！　ジュボッジュボッ##ジュボッ！　早く出せ……！　グボボボッ！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0050","src":"/img/common/voice/ogg/v_R-ev265_0050.4be161bd77add7548d499a4381943011.ogg"},{"name":"","text":"　化け物がっ。","type":"TXT"},{"name":"","text":"　ふうまは心の中で女を罵倒し、##歯を食い縛る。","type":"TXT"},{"name":"【俺】","text":"「そんなにほしいならっ、ぐううッ！？##くれて、やる……ッ！」","type":"TXT"},{"name":"","text":"　体内が干からびていく感覚に駆られる中、##ふうまは意識を必死に保って覚悟を決める。","type":"TXT"},{"name":"","text":"　睾丸から上ってくる熱くてどろどろの##濃厚精液を、孤高なサハールの喉奥に##ぶちまけてやる、と。","type":"TXT"},{"name":"【サハール】","text":"「ギュボボッ！　ジュボぉ！　出せ、らせぇ！##汝の汁ぅ、ぐじゅぼッ！##我に食らわせよ……！　じゅぞぞぉ～ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0051","src":"/img/common/voice/ogg/v_R-ev265_0051.9c2969a94edab181003c5cd5c4e88272.ogg"},{"name":"【俺】","text":"「ああ、出してやるさ……！　うぐっ、##濃いザーメン……食らうがいい……ッ！」","type":"TXT"},{"name":"【サハール】","text":"「そうら、そうだ！##グボッグボッ！　吐きらせっ、ンぼぼ！」","type":"TXT","id":"v_R-ev265_0052","src":"/img/common/voice/ogg/v_R-ev265_0052.3bdbd556d9e7f78b99b533697922b431.ogg"},{"name":"【サハール】","text":"「吸っへやるからぁっ、ぞりゅりゅりゅッ！##出せッ！　じゅぞぉおッ！##じゅじゅじゅじゅうゥッ！」","type":"TXT","id":"v_R-ev265_0053","src":"/img/common/voice/ogg/v_R-ev265_0053.28e885cb6bd0023397f3da851cb2649c.ogg"},{"name":"","text":"　窄めた唇でズボズボと幹を擦られ、##ぬるぬるの口内粘膜で亀頭も磨き上げられる。","type":"TXT"},{"name":"","text":"　そして強烈に陰茎を吸い上げられたふうまは##呻きながら全身をビクンッと揺らした。","type":"TXT"},{"name":"【俺】","text":"「お望みのザーメンだ……ッ。##食らえッ！　うおおおおおッ！！」","type":"TXT"},{"name":"","text":"　ふうまが吠え、サハールの顔に向かって##思い切り腰を突き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev265e","src":"/img/pc/hello_script/ev/M/R-ev265e.e2a136d486335ed188c73c0de18563ee.jpg"},{"name":"","text":"　ゴリリッ！！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サハール】","text":"「ぐッッッんッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev265_0054","src":"/img/common/voice/ogg/v_R-ev265_0054.ec891cd71ad365f353e29346c2f466bd.ogg"},{"name":"","text":"　喉の肉を男根の突端で##削るように口内に突き刺すと、##魔剣の女が目を大きくして唸った。","type":"TXT"},{"name":"","text":"　そこを狙ってふうまは、##射精欲を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュボボッビュボボぉッドブブッ##ドブドブぅッ！！　ビュググッドビュグ##ぅッブブブッドブぅッドブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ふうまはサハールの喉の奥に##肉根を突き込んだまま、##自分の最後の命だとばかりに放精した。","type":"TXT"},{"name":"【サハール】","text":"「ゴッ！！？　ンッ！！？##ンンンン゛ン゛ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev265_0055","src":"/img/common/voice/ogg/v_R-ev265_0055.9665c6ccc5da8fa4fe6baccb7363e528.ogg"},{"name":"","text":"　口の奥に怒濤の勢いで精汁を叩き付けると、##魔剣の女はビクンッと肉体を震わせ、##まるで自らも法悦に呑まれたように呻いた。","type":"TXT"},{"name":"【俺】","text":"「ぐッ！　全部出してやるッ！##好きなだけ食らえッ！！」","type":"TXT"},{"name":"","text":"　ふうまはあとのことなど考えず、##サハールの口内で肉棒をドクッドクッと##暴れさせて吐精する。","type":"TXT"},{"name":"","text":"　その量は服用した薬の効果と、##彼女に吸液されている影響もあり、##普段からは考えられないほどに大量だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サハール】","text":"「ごブブブぅッ！！？　これがっ、##人間の男のっ、ごぼオッ！？##子種汁ぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev265_0056","src":"/img/common/voice/ogg/v_R-ev265_0056.aa45fcc54a9544f30d950ad86a92a735.ogg"},{"name":"【サハール】","text":"「ンンンッ！？　うまいぞ！##もっほ出せッ！　ふぐぐンッ！！？」","type":"TXT","id":"v_R-ev265_0057","src":"/img/common/voice/ogg/v_R-ev265_0057.cbe4051712f4bb344545ea21f878ec8b.ogg"},{"name":"","text":"　喉の粘膜に青臭い汁を叩き付けられても、##サハールは嫌がりもしなかった。","type":"TXT"},{"name":"","text":"　それどころかさらに味わわせろと##ふうまの尻に手を回し、ビクビクと##跳ね回る亀頭を自ら喉奥まで飲み込む。","type":"TXT"},{"name":"","text":"　彼女の口中で汚汁が何度も逆流し、##頬がぶくりとみっともなく##膨れ上がっているにもかかわらす、","type":"TXT"},{"name":"","text":"　サハールはふうまを放すことなく##精を受け止めている。","type":"TXT"},{"name":"【サハール】","text":"「ゴクッ！　ゴギュッ！　うぶぶンッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev265_0058","src":"/img/common/voice/ogg/v_R-ev265_0058.26fbb8b9f6c7bcdfb53acadfee66a098.ogg"},{"name":"【サハール】","text":"「我が飲みきれんくらひの量！？##いいッ！　イイぃッ！　ザーメンおいひい！##うぐぐぐンッ！！？」","type":"TXT","id":"v_R-ev265_0059","src":"/img/common/voice/ogg/v_R-ev265_0059.ddc73bf48d7c7cf6a85ed6ea44304267.ogg"},{"name":"","text":"　これまで見せたことのない興奮した表情で、##サハールはふうまの陰茎に##夢中でしゃぶりつき、精液を飲んでいた。","type":"TXT"},{"name":"","text":"　放精中にも喉の肉で男根をゴリッゴリッと##摩擦され、ふうまも腰を震わせながら##激しい絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　ビチャビチャと音が鳴るくらい、サハールの##口内の深い部分に男汁をぶつけていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サハール】","text":"「あぶぶッ！？　んぶぅゥッ！？##これまれぇっ、なかっは量……！##ザーメンの味ぃ……！」","effect":"ef02","type":"TXT","id":"v_R-ev265_0060","src":"/img/common/voice/ogg/v_R-ev265_0060.7db8f4c39863a43c932834ee4cf640ec.ogg"},{"name":"【サハール】","text":"「ごぐブッ！？　ンンぅッ、ゴクンッ！##たまらん……！」","type":"TXT","id":"v_R-ev265_0061","src":"/img/common/voice/ogg/v_R-ev265_0061.3a66dde6f3cce8a407700293dbc8b227.ogg"},{"name":"","text":"　顔を上気させたサハールが##肉体を小刻みに揺らし、ふうまの精に##酔いしれたような声を漏らす。","type":"TXT"},{"name":"","text":"　精飲するのも、これだけの体液を啜るのも##初めてだったようで、本当にアクメに##浸っているかのように悦に入っていた。","type":"TXT"},{"name":"【俺】","text":"「これでっ、最後……！　ふんんッ！！」","type":"TXT"},{"name":"","text":"　ビュプッ、ドプ……ビュッ……。","effect":"ef02","type":"TXT"},{"name":"【サハール】","text":"「ぼぐブんッ！？　まはれたァッ！？##んんぐゥッ！？　チュウぅッ！##ジュッ……。ゴギュッ！　ゴクン……ッ！」","type":"TXT","id":"v_R-ev265_0062","src":"/img/common/voice/ogg/v_R-ev265_0062.c63fa6dc9b62d26ba1c893c865472b8c.ogg"},{"name":"","text":"　ふうまが残り汁まで吐き出すと、##魔剣の女が嬉しそうに顔を蕩けさせ、##亀頭を吸い上げて、精液を飲み込む。","type":"TXT"},{"name":"","text":"　普通の女ならば##口に出されるのも拒絶するというのに、","type":"TXT"},{"name":"","text":"　彼女は口内射精されることを心から悦び、##臭くて汚い汁を喜悦の表情とともに##飲み干した。","type":"TXT"},{"name":"","text":"　その顔は口淫を始めた頃の冷たいものとは##まるで違う、性の快感に捕拿された##淫靡なものだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev265f","src":"/img/pc/hello_script/ev/M/R-ev265f.cf785bfaae6722123b0dcad8daf6db75.jpg"},{"name":"【サハール】","text":"「んっ……ぷあッ！！##あふっ、ふぅ、ふぅッ……ジュルリっ」","effect":"ef02","type":"TXT","id":"v_R-ev265_0063","src":"/img/common/voice/ogg/v_R-ev265_0063.1fbed4625304bd61bac4697f0b263f3d.ogg"},{"name":"","text":"　ふうまが射精を終えると、魔剣の女が##やっとのことで体液を啜るのをやめ、##肉棒を吐き出した。","type":"TXT"},{"name":"","text":"　サハールは妖艶な笑みを浮かべると、##べろりと音を立てて舌なめずりをする。","type":"TXT"},{"name":"","text":"　そして満足した彼女は、##両手を解いてふうまを解放した。","type":"TXT"},{"name":"【俺】","text":"「う…………ぐッ！？　おあっ……！##ハァハァハァッ！？」","type":"TXT"},{"name":"","text":"　体力も精神力も、そして体内の水分まで、##ギリギリのところまで追い詰められていた##ふうまは後ろにどかっと倒れる。","type":"TXT"},{"name":"","text":"　己の肉体が妙に縮んでいることを感じつつ、##大きく息を吐いていた。","type":"TXT"},{"name":"【サハール】","text":"「ふふ……っ、ふふふ。満足ぅ……ああ、##満悦だ。汝の体液、確かに美味であった。##量も申し分ないわ」","type":"TXT","id":"v_R-ev265_0064","src":"/img/common/voice/ogg/v_R-ev265_0064.422835f6f5abe9607ecdfdcda4bd8ecd.ogg"},{"name":"","text":"　指先一本さえも動かす気力のない##ふうまを覗き込んだサハールが、##悦を込めた微笑を繰り返し投げかけてくる。","type":"TXT"},{"name":"【俺】","text":"「満足……したか……っ。##ぐ……ッ、な、ならば……ッ」","type":"TXT"},{"name":"【サハール】","text":"「ああっ、ああ！　ついに見つけたぞ。##我が今日まで捜し求めていた、我が担い手。##我を所有するにふさわしい者をな」","effect":"ef02","type":"TXT","id":"v_R-ev265_0065","src":"/img/common/voice/ogg/v_R-ev265_0065.5c0f67f6dbae982035f4a82008e41030.ogg"},{"name":"","text":"　魔剣の女は昂ぶったようにプルプルと##身体を揺らし、声まで震わせていた。","type":"TXT"},{"name":"","text":"　そして彼女は、愉悦を湛えた笑みで##ふうまをじっと見下ろしていた。","type":"TXT"},{"name":"【サハール】","text":"「ふうまの頭領よ、##我の主として汝を認めよう。##これからは我が力を存分に振るうがよいぞ」","type":"TXT","id":"v_R-ev265_0066","src":"/img/common/voice/ogg/v_R-ev265_0066.75e20f8eb372d490eaaf245696bd28b9.ogg"},{"name":"【俺】","text":"「……ククッ……。##ああ、そうさせて……もらおう……っ」","type":"TXT"},{"name":"","text":"　ふうまは苦笑いをこぼした。","type":"TXT"},{"name":"","text":"　いつもなら奥の手にさらに##奥の手を重ねるくらい念入りに策を練り、##行動するようしている。","type":"TXT"},{"name":"","text":"　だが今回は、##それらすべてを見透かされる相手であり、##策などまるで通用しないのはわかっていた。","type":"TXT"},{"name":"","text":"　故に賭けに近い形で挑んだのだ。","type":"TXT"},{"name":"","text":"　おかげで命を取られる寸でのところまで##削り取られた。","type":"TXT"},{"name":"","text":"　彼女の吸液は、普通の人間の数十倍もの##水分をふうまより啜り取ったことになる。","type":"TXT"},{"name":"【俺】","text":"「薬を、飲んでなければ……##間違いなく、あの世行きだったな……っ」","type":"TXT"},{"name":"","text":"　途切れそうになる意識をなんとか保ちつつ、##ふうまは苦笑しながら呟く。","type":"TXT"},{"name":"【サハール】","text":"「ふふっ。主よ、我は汝を##相当気に入ったぞ。我が力だけでなく、##我が身も主に捧げよう」","type":"TXT","id":"v_R-ev265_0067","src":"/img/common/voice/ogg/v_R-ev265_0067.56791c37c3ad2eae606e89780d0afa2f.ogg"},{"name":"【サハール】","text":"「主も他の男と同じ、女には目がない##ようだからな。我が身を好きにしたければ##いつでも相手になろう」","type":"TXT","id":"v_R-ev265_0068","src":"/img/common/voice/ogg/v_R-ev265_0068.bdb89c29c05ffedf1fb7e4d250e24e20.ogg"},{"name":"","text":"　ふうまの体液に本当に満足したサハールは、##まるで犬のように彼に懐いた。","type":"TXT"},{"name":"","text":"　いや、ぞっこんに##惚れ込んだという言うべきだろう。","type":"TXT"},{"name":"","text":"　彼女はその濡らした瞳でふうまを見つめ、##ぺろりと舐めた唇を妖しく歪めていた。","type":"TXT"},{"name":"【俺】","text":"「……ありがたい申し出だが、##今はやめておこう」","type":"TXT"},{"name":"","text":"　ふうまは目だけを動かして##サハールを見つめ返してやる。","type":"TXT"},{"name":"【サハール】","text":"「ああっ、主……。捜し求めていた者に##ようやく出会えた悦びというものは、##我が身をこうも昂ぶらせるか」","type":"TXT","id":"v_R-ev265_0069","src":"/img/common/voice/ogg/v_R-ev265_0069.42d6fe2b21b00cf30735b24e7ed5d442.ogg"},{"name":"","text":"　魔剣の女は自分でも##言葉にするくらい興奮していた。","type":"TXT"},{"name":"","text":"　熱っぽい吐息を漏らし、ともすれば##抱きついてきそうな彼女を一応警戒しつつも、##ふうまも心の高鳴りを隠せなかった。","type":"TXT"},{"name":"【俺】","text":"「俺もだサハール・スレイヴ。##お前に出会えて、お前を手にできて……っ、##満足だ」","type":"TXT"},{"name":"","text":"　満足？　いや、これからだ。","type":"TXT"},{"name":"","text":"　ふうまもニヤリと笑い、##心の中で何度も頷く。","type":"TXT"},{"name":"","text":"　新たに大きな戦力を手に入れたふうまは、##まだ動けぬままだというのに、サハールを##取り入れた次の一手を考え始めていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10858724","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c685",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「惜しかったな……災禍」","type":"TXT"},{"name":"","text":"　再び戦いを挑みやってきた災禍は、##なぜか弾正の力を使えるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「もうちょっとで俺を殺せたのにな」","type":"TXT"},{"name":"","text":"　あと一歩のところまで追い込まれたが、##こちらの作戦でまたも##囚われの身となった災禍。","type":"TXT"},{"name":"","text":"　今は災禍の邪眼の能力を抑えるため、##顔半分をフェイスカバーで覆っている。","type":"TXT"},{"name":"【俺】","text":"「これでその力は使えないだろう」","type":"TXT"},{"name":"","text":"　さらに身動きをできなくするために、##災禍の両手を縛り身体を##宙に吊るし上げている。","type":"TXT"},{"name":"","text":"　そして両足のアンドロイドレッグを破壊し、##地面につないでいる状態である。","type":"TXT"},{"name":"【俺】","text":"「おいおい、自分の身をわきまえろよ」","type":"TXT"},{"name":"","text":"　しかし、災禍の力は強大であった。","type":"TXT"},{"name":"","text":"　そんな災禍の力の源を削ぐために、##俺は調教を始めることにした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR468a","src":"/img/pc/hello_script/ev/M/SR468a.6c2454b9135d79ae10a1cc2167b7ab26.jpg"},{"name":"【俺】","text":"「災禍、お前の力の目覚めはさすがだ」","type":"TXT"},{"name":"","text":"　未だに無言の抵抗をみせる災禍であるが、##どれだけ力を籠めようと##拘束からは逃れられない。","type":"TXT"},{"name":"【俺】","text":"「また俺の元に元気な姿を##見せにきてくれて嬉しいよ」","type":"TXT"},{"name":"","text":"　弾正亡き今、##勝手に他人以上の親近感を感じ始めていた。","type":"TXT"},{"name":"","text":"　自分に向けられた感情が愛ではなく、##憎しみであっても、その想いの強さが##そう思わせているのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「ところで何故、お前に弾正の力が使えた？」","type":"TXT"},{"name":"【災禍】","text":"「……」","type":"TXT","id":"v_SR468_0000","src":"/img/common/voice/ogg/v_SR468_0000.8d268ecd33abbaf802e36f051cf8ee8e.ogg"},{"name":"","text":"　唯一感情を読み取れる口元は、##真一文字に結ばれている。","type":"TXT"},{"name":"","text":"　やはりこのような状況であろうと、##簡単に口を割るような女ではない。","type":"TXT"},{"name":"【俺】","text":"「教える気はなさそうだな」","type":"TXT"},{"name":"","text":"　災禍の力の原理が解れば、##さらに強大な力を手に##入れることができるはずだ。","type":"TXT"},{"name":"","text":"　俺の為においしいお土産を##持ってきた彼女に感謝の気持ちを抱く。","type":"TXT"},{"name":"【俺】","text":"「それなら無理やりにでも##口を割らせるしかないよな」","type":"TXT"},{"name":"","text":"　災禍の身体に注射を打ち、薬を注入する。","type":"TXT"},{"name":"","text":"　それでも災禍の口元は微動だにせず、##大人しく吊るされている。","type":"TXT"},{"name":"【俺】","text":"「これが何の薬かは分かっているよな？」","type":"TXT"},{"name":"【災禍】","text":"「……」","type":"TXT","id":"v_SR468_0001","src":"/img/common/voice/ogg/v_SR468_0001.3d32b623994b14403b1232ff05e61530.ogg"},{"name":"","text":"　口を割るどころか、##返答すらしない徹底ぶり。","type":"TXT"},{"name":"","text":"　この薬が媚薬と自白剤であることが##分かったうえで諦めも入っているのだろうか。","type":"TXT"},{"name":"【俺】","text":"「さあ、注射の時間はまだまだ続くからな」","type":"TXT"},{"name":"","text":"　１本、また１本と災禍の##体内に薬が注入されていく。","type":"TXT"},{"name":"","text":"　おそらく自らの身体を襲う快感や痺れなどの##効果を堪え、平静を装っているのだろうが、##そんなことをしても無意味である。","type":"TXT"},{"name":"","text":"　現に災禍の身体に薬の効果が##分かりやすく表れているからだ。","type":"TXT"},{"name":"【俺】","text":"「下の口から涎が溢れているぞ」","type":"TXT"},{"name":"","text":"　上の口を固く閉じようとも、##下の口は薬の効果で##ヒクヒクと口を開けている。","type":"TXT"},{"name":"","text":"　ダラダラと太腿を伝って流れ出す愛液に、##薬の効果を確信する","type":"TXT"},{"name":"【俺】","text":"「まあ薬だけで何かを話す女じゃないこと##くらい十分に分かっているさ」","type":"TXT"},{"name":"","text":"　災禍の見えない目を見つめ、##俺は面白そうに話しかける。","type":"TXT"},{"name":"","text":"　気付けば災禍の口からは##生温かい吐息が漏れていた。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、身体に聞くとしよう」","type":"TXT"},{"name":"","text":"　十分に薬が体に回ったことを確認した俺は、##内側から災禍を責め、追い詰めることにする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468b","src":"/img/pc/hello_script/ev/M/SR468b.5ca44a130e4a88101f3019be12b37374.jpg"},{"name":"【災禍】","text":"「んっ……うぅ……」","effect":"ef02","type":"TXT","id":"v_SR468_0002","src":"/img/common/voice/ogg/v_SR468_0002.fe231ef763c4c598ea7dffb76b31ea3b.ogg"},{"name":"【俺】","text":"「ふっ、ようやく声を出したか」","type":"TXT"},{"name":"","text":"　災禍の無防備な牝穴と尻穴に##極太のバイブを思いっ切り捻じ込んだ。","type":"TXT"},{"name":"","text":"　薬が回った災禍の身体は、##脱力しきっており宙ぶらりん状態である。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んん……」","type":"TXT","id":"v_SR468_0003","src":"/img/common/voice/ogg/v_SR468_0003.2dd393d59df3114aa53f7182a82dda9b.ogg"},{"name":"【俺】","text":"「まだまだ余裕そうだな」","type":"TXT"},{"name":"","text":"　真一文字であった口こそ、微かに吐息を##感じる程度に開いてはいるのだがまだまだ声が##漏れているだけで喘いではいない。","type":"TXT"},{"name":"","text":"　身体中を駆け巡っているであろう快楽を##必死に堪え、耐え忍んでいるのだろう。","type":"TXT"},{"name":"【災禍】","text":"「んんぅ……んっ、んんっ……」","type":"TXT","id":"v_SR468_0004","src":"/img/common/voice/ogg/v_SR468_0004.90d8b6ad285264587683746db78fefbf.ogg"},{"name":"【俺】","text":"「気持ちいいだろ？」","type":"TXT"},{"name":"","text":"　バイブをゆっくりと上下させているだけで、##どんどん声が漏れだしていく。","type":"TXT"},{"name":"【災禍】","text":"「んっ、はぁ……んんん……んっ……」","type":"TXT","id":"v_SR468_0005","src":"/img/common/voice/ogg/v_SR468_0005.0e49065990a8cb9a9fb13432b0265e82.ogg"},{"name":"","text":"　薬の効果で敏感になった膣壁は、##少しの摩擦だけで感じてしまっている。","type":"TXT"},{"name":"","text":"　しかし余裕の態度をみせる災禍に、##バイブの振動を加えてみる。","type":"TXT"},{"name":"【災禍】","text":"「んんぅ、あっん……」","type":"TXT","id":"v_SR468_0006","src":"/img/common/voice/ogg/v_SR468_0006.5238c897fb522298bbd64980fe85ae18.ogg"},{"name":"","text":"　災禍の声色は、##振動を加えたことにより分かりやすく##艶っぽくなっていた。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ああっんぅ……うぅ～んっ……」","type":"TXT","id":"v_SR468_0007","src":"/img/common/voice/ogg/v_SR468_0007.01020407d8c2be7d03f6bcfef57d60e5.ogg"},{"name":"【俺】","text":"「いい声を出せるようになったな」","type":"TXT"},{"name":"","text":"　溢れ出す愛液がバイブを濡らし、##牝穴と尻穴への挿入をスムーズにしている。","type":"TXT"},{"name":"","text":"　バイブの根元まですっぽりと差し込まれ、##奥を叩くたびに身体を仰け反らせる。","type":"TXT"},{"name":"【災禍】","text":"「あっんん、んっ……んんぅ……あっ……」","type":"TXT","id":"v_SR468_0008","src":"/img/common/voice/ogg/v_SR468_0008.8ac7907a81b4b883fe597adc8963e590.ogg"},{"name":"【俺】","text":"「その調子だ」","type":"TXT"},{"name":"","text":"　快楽を露出させ始めた災禍に、##畳み掛けるような快楽を与えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468c","src":"/img/pc/hello_script/ev/M/SR468c.b74c5a2f08fb35a17b916f857b9a47da.jpg"},{"name":"【災禍】","text":"「ああっんんぅ……あっんんぅ……」","effect":"ef02","type":"TXT","id":"v_SR468_0009","src":"/img/common/voice/ogg/v_SR468_0009.ce4795bad3dcc670a913660c9071ba4b.ogg"},{"name":"","text":"　バイブの振動を強めに切り替え、##引き続きゆっくりと上下に動かしていく。","type":"TXT"},{"name":"","text":"　それだけで災禍の反応は、##面白いように変わり映えをみせる。","type":"TXT"},{"name":"【災禍】","text":"「んんんっ……あっ、んんっ……」","type":"TXT","id":"v_SR468_0010","src":"/img/common/voice/ogg/v_SR468_0010.cfc38aa97e4bc351d1494c0bae9eea6d.ogg"},{"name":"【俺】","text":"「どうだ？　そろそろ我慢の限界か？」","type":"TXT"},{"name":"【災禍】","text":"「あっんん……んんぅ、ふふふ……##笑わせないでよね、この程度で##……はぁん……」","type":"TXT","id":"v_SR468_0011","src":"/img/common/voice/ogg/v_SR468_0011.d09c3d8b4142e63b7e7a2e89f67af1ea.ogg"},{"name":"【俺】","text":"「おぉ、ようやく会話が成立したな」","type":"TXT"},{"name":"","text":"　久しぶりの災禍との会話に、##何とも言えない満足感を感じる。","type":"TXT"},{"name":"","text":"　おそらく言葉を出すことで、##己の快楽を分散しようとでも##考えているのだろう。","type":"TXT"},{"name":"","text":"　つまり身体が感じてしまっている##ということを自ら自供したようなものだ。","type":"TXT"},{"name":"【災禍】","text":"「別に……黙っていたことに、んんっ……##意味なんて……あっん……ないわよ……」","type":"TXT","id":"v_SR468_0012","src":"/img/common/voice/ogg/v_SR468_0012.346624e62de6bfa2de29aeb5587ba3a7.ogg"},{"name":"【災禍】","text":"「ただ可笑しかっただけ……こんな##分かりやすい……んんぅ、拷問で……##私が口を割ると思っている事が……」","type":"TXT","id":"v_SR468_0013","src":"/img/common/voice/ogg/v_SR468_0013.10b077f4b201a0188fbedfbbd106b9fb.ogg"},{"name":"【俺】","text":"「まあ何とでも言えばいいさ」","type":"TXT"},{"name":"","text":"　災禍が強がっているのは一目瞭然。##バイブを動かすたびに##ビクンと身体を震わせている。","type":"TXT"},{"name":"【災禍】","text":"「あっん……んん、どうせ媚薬でも……##あんんっ……注入したのでしょ……」","type":"TXT","id":"v_SR468_0014","src":"/img/common/voice/ogg/v_SR468_0014.d4e20f7224b2013f71c6ace2b97d9970.ogg"},{"name":"【俺】","text":"「あぁそうだ。よく分かったな」","type":"TXT"},{"name":"【災禍】","text":"「ふふふ……弾正様とは違って、んんぅ……##単調な男……んん、あっん……もっと男らしい##……やり方の方が好きよっ……」","type":"TXT","id":"v_SR468_0015_01","src":"/img/common/voice/ogg/v_SR468_0015_01.dafbc00c155715bdc0bfec0e8b5b2f21.ogg"},{"name":"【災禍】","text":"「こんなバイブだって、んんぅ……##子どもだましで……あっああん……んんっ##……ああ～ん……うっ、ああぁ～～～ん」","type":"TXT","id":"v_SR468_0016","src":"/img/common/voice/ogg/v_SR468_0016.7ab75a8a093f00b625bc1d94eebbef84.ogg"},{"name":"","text":"　言葉が途切れ小さく仰け反る災禍。##そして、身体を小刻みに震わしている。","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ……んっ、はぁ……」","type":"TXT","id":"v_SR468_0017","src":"/img/common/voice/ogg/v_SR468_0017.70d90fddb9ebc8c502aab5231588036d.ogg"},{"name":"【俺】","text":"「もしかして、こんなバイブでイッたのか？」","type":"TXT"},{"name":"【災禍】","text":"「はぁ……イッて、はぁ……ないわよ……##そんなオモチャごときで、はぁ……私がっ、##イク……などっ、有り得ないっ……」","type":"TXT","id":"v_SR468_0018","src":"/img/common/voice/ogg/v_SR468_0018.24cbd6968fc57fe86969bdc076f30854.ogg"},{"name":"【俺】","text":"「そうか、それは良かった」","type":"TXT"},{"name":"","text":"　災禍の太腿は自らの愛液でビショビショだ。##それは尋常ではない溢れ具合である。","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ、振動がっ……んんんぅう……##あっん、ジンジンって……ああぁ～～ん##……きてるぅう……」","type":"TXT","id":"v_SR468_0019","src":"/img/common/voice/ogg/v_SR468_0019.77241949fdccd1781c173b0119411c4d.ogg"},{"name":"【俺】","text":"「振動を止めて欲しいか？」","type":"TXT"},{"name":"【災禍】","text":"「誰も……そんなこと言って、はぁ……ない##……んんぅ、あっ……はぁはぁ……##この程度のっ……振動っ……うっんん……」","type":"TXT","id":"v_SR468_0020","src":"/img/common/voice/ogg/v_SR468_0020.b333030b3da44f803c8001a09ff2775f.ogg"},{"name":"【俺】","text":"「俺にはそう言っているように聞こえたが」","type":"TXT"},{"name":"【災禍】","text":"「お前の耳が、んっ……イカれて……##はぁ、いるだけ……あっん……##んん、ううぅ……」","type":"TXT","id":"v_SR468_0021","src":"/img/common/voice/ogg/v_SR468_0021.ca85631c9e87e33c281f18169e968517.ogg"},{"name":"","text":"　バイブの上下運動と振動だけでここまで##感じているのは完全に薬のせいであろう。","type":"TXT"},{"name":"","text":"　今では上の口からも、##だらしなく涎を垂らしている状態である。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、んんぅ……許さないから……あっん##……お前のこと、はぁ……んんぅうう……」","type":"TXT","id":"v_SR468_0022","src":"/img/common/voice/ogg/v_SR468_0022.e8dd203d77636b9b882caf58cbf2b55d.ogg"},{"name":"【災禍】","text":"「あっあっ……あっんんぅう……んんっ、##ぐぅう……あんんっ……んん、##あっああぁぁああ～～～～んんっ」","type":"TXT","id":"v_SR468_0023","src":"/img/common/voice/ogg/v_SR468_0023.6af6540c0afb83415874791e74808de0.ogg"},{"name":"","text":"　再び下腹部を突き出すように仰け反る。##この程度の責めでは##小さくイクのが限界であろう。","type":"TXT"},{"name":"","text":"　そろそろ違う責めの手に変えようと##思っていた俺の目に、面白いものが映りこむ。","type":"TXT"},{"name":"【俺】","text":"「そんなにクリトリスを勃起させて、##どうして欲しいんだよ？」","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ……なに言ってるの？##そんなにって、はぁ……##どういうっ、ことぉ？」","type":"TXT","id":"v_SR468_0024","src":"/img/common/voice/ogg/v_SR468_0024.72d39c9897b6436a3d06072ebc9767db.ogg"},{"name":"","text":"　災禍のクリトリスが人間とは##思えないくらいに肥大化していた。","type":"TXT"},{"name":"","text":"　明らかにただ事ではない状況だが、##これは好都合でしかない。","type":"TXT"},{"name":"【俺】","text":"「さすがに我慢しすぎて、##そこまでも魔族化したってことか？」","type":"TXT"},{"name":"【災禍】","text":"「だから、はぁ……何の話？##私のクリトリスが……##はぁ、そんなにっ、おかしいの？」","type":"TXT","id":"v_SR468_0025","src":"/img/common/voice/ogg/v_SR468_0025.10cdcb6aa22d90777cd269562a722a03.ogg"},{"name":"【俺】","text":"「まあ案ずるな。俺が可愛がってやる」","type":"TXT"},{"name":"","text":"　視界を完全に塞がれた災禍が##少しだけ不安そうに頭を動かしている。","type":"TXT"},{"name":"","text":"　そんな災禍には見えないと思うが、##俺の手には乗馬鞭が握られていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468d","src":"/img/pc/hello_script/ev/M/SR468d.06f1b4eabd05712df8873c60d886b121.jpg"},{"name":"【災禍】","text":"「あぁあああああ～～～～ん！！」","effect":"ef02","type":"TXT","id":"v_SR468_0026","src":"/img/common/voice/ogg/v_SR468_0026.7b11aa22601e0427e6d1377ade36e7a6.ogg"},{"name":"","text":"　手に持った乗馬鞭を勃起した##クリトリスに打ち込むと、##気持ちのいい乾いた音が鳴る。","type":"TXT"},{"name":"","text":"　災禍は牝穴と尻穴にバイブが##挿入されたままの身体を力ませる。","type":"TXT"},{"name":"【俺】","text":"「ははは、調教らしくなってきたな」","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ……」","type":"TXT","id":"v_SR468_0027","src":"/img/common/voice/ogg/v_SR468_0027.e125806b489d2052f4d2690a5304cb82.ogg"},{"name":"","text":"　叩いてくださいと言わんばかりに##勃起したクリトリスには、##乗馬鞭がもろに命中している。","type":"TXT"},{"name":"【俺】","text":"「おら、おら、おら～！」","type":"TXT"},{"name":"【災禍】","text":"「あっんん～！　んんっ、ああ～ん！##ああ～～～～んっ！」","type":"TXT","id":"v_SR468_0028","src":"/img/common/voice/ogg/v_SR468_0028.a3a9d89b962d0ba54e68eae4937ba739.ogg"},{"name":"","text":"　リズムよく打ち込んでいく乗馬鞭。","type":"TXT"},{"name":"","text":"　そのたびに分かりやすく声を上げる災禍。##ズル剥けに膨らんだクリトリスへの##責めを我慢できないでいる。","type":"TXT"},{"name":"【俺】","text":"「こんなに勃起させやがって」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、ああっん～～！##いやぁあ～ん！　クリトリスらめぇ～～！！」","type":"TXT","id":"v_SR468_0029","src":"/img/common/voice/ogg/v_SR468_0029.4d655bd2f840ca97ba8aaaba31b8d529.ogg"},{"name":"【災禍】","text":"「う～～ん、あぁっ！　なんか、##しゅごいのぉ～～！##感じちゃうのぉ～～ん！」","type":"TXT","id":"v_SR468_0030","src":"/img/common/voice/ogg/v_SR468_0030.79a904717d3f79cdf7c8aa460bb07c1c.ogg"},{"name":"","text":"　もともと充血していたクリトリスが、##さらに赤みを帯びていく。","type":"TXT"},{"name":"","text":"　そんなクリトリスが可愛らしく、##もっと可愛がってあげたくなってしまう。","type":"TXT"},{"name":"【災禍】","text":"「ああっんん～～～！　イッちゃうぅ～～～！##クリトリスでイッちゃうからぁ～～～！！##勃起っ、クリトリスでぇえ～～～！！」","type":"TXT","id":"v_SR468_0031","src":"/img/common/voice/ogg/v_SR468_0031.5548ecae1525c9da7eaf77ee77b8539d.ogg"},{"name":"【災禍】","text":"「それ以上、んんぅ～～！　やめてぇぇ～～！##限界なのぉお～～～～！！　そこはっ、##敏感なのぉおお～～～！！」","type":"TXT","id":"v_SR468_0032","src":"/img/common/voice/ogg/v_SR468_0032.e202b4f41b2f616e42d8d3bb732b4231.ogg"},{"name":"","text":"　太腿をモゾモゾと動かし、##湧き上がる快楽を抑え込もうとしている。","type":"TXT"},{"name":"【災禍】","text":"「イクぅうう～～～！　あっああぁ～～～！！##んんぅう、んんっ～～～！！」","effect":"ef02","type":"TXT","id":"v_SR468_0033","src":"/img/common/voice/ogg/v_SR468_0033.fb58fd105fd6dd686ae0cc2a572b8eb3.ogg"},{"name":"","text":"　大きな口を開けてよがる災禍。##俺は一旦乗馬鞭を打ち込む手を止める。","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ……んんっ、はぁ……」","type":"TXT","id":"v_SR468_0034","src":"/img/common/voice/ogg/v_SR468_0034.3b336f6783f7abcd9f95c2af1b242ae1.ogg"},{"name":"【災禍】","text":"「ふふふ……楽しいでしょうね、##私を……はぁ……弄んで……はぁ……」","type":"TXT","id":"v_SR468_0035","src":"/img/common/voice/ogg/v_SR468_0035.fafd774e1e65f7aa64118365c44bddd2.ogg"},{"name":"【俺】","text":"「あぁ、すごく楽しいよ」","type":"TXT"},{"name":"","text":"　再び乗馬鞭をクリトリスに打ち込み始める。##先端のヘラの部分が、コリッとした突起物を##捉える感覚がたまらなく気持ち良かった。","type":"TXT"},{"name":"","text":"　このままもげてしまうのではないかと##心配になるほどに、クリトリスは##パンパンに膨らんでいる。","type":"TXT"},{"name":"【災禍】","text":"「んんぅうう～～～～！##あっあっああぁ～～～～ん！##いやぁああ～～～ん！！」","type":"TXT","id":"v_SR468_0036","src":"/img/common/voice/ogg/v_SR468_0036.5e7c7612756e8827bce4c124590052c5.ogg"},{"name":"【災禍】","text":"「あんたのっ、思い通りになんか……んんっ、##はぁはぁ……死んでもっ、んっ、##ならない……あっん～～！」","type":"TXT","id":"v_SR468_0037","src":"/img/common/voice/ogg/v_SR468_0037.ade0c8aa23936f6448ef7ca811dd9f5e.ogg"},{"name":"【俺】","text":"「そうかい、この強情なメス豚がぁ！」","type":"TXT"},{"name":"","text":"　俺は乗馬鞭を持つ手に力を籠め直した。","type":"TXT"},{"name":"【災禍】","text":"「あっああ～～～～ん！　いくらやっても##……んんっ、無駄だ……絶対に、口は##……割らない……んん、あっ……」","type":"TXT","id":"v_SR468_0038","src":"/img/common/voice/ogg/v_SR468_0038.4919f71af746c0ef1914356830d8d3d0.ogg"},{"name":"【俺】","text":"「だが、ここは感じてるんだろ？」","type":"TXT"},{"name":"【災禍】","text":"「んん、あっああ～～～ん！！##感じてっ、なんかない……んんぅ……」","type":"TXT","id":"v_SR468_0039","src":"/img/common/voice/ogg/v_SR468_0039.7a9131748d4a8e3f60fb3c590d975f5e.ogg"},{"name":"【俺】","text":"「気持ちよく果てたいんだろ？」","type":"TXT"},{"name":"【災禍】","text":"「うぅうう～～～ん！　んっ、##気持ちよくっ、なんかっ……##あっ、なりたくない……」","type":"TXT","id":"v_SR468_0040","src":"/img/common/voice/ogg/v_SR468_0040.f734f8f465e31c4b97ecce92f366df5c.ogg"},{"name":"【俺】","text":"「必死に我慢してるんだろ？」","type":"TXT"},{"name":"【災禍】","text":"「ああぁああ～～～～んっ！##我慢っ、などっ……するわけっ、##んっ、ない……」","type":"TXT","id":"v_SR468_0041","src":"/img/common/voice/ogg/v_SR468_0041.4ea3533b70e40ee6f1e5395f3bdf7974.ogg"},{"name":"","text":"　言葉と鞭を交互に打ち込み、##災禍の本音を引き出そうとするが、##そう簡単ではない。","type":"TXT"},{"name":"","text":"　そんな災禍に少しの苛立ちを覚え、##その怒りを乗せて鞭を叩き込む。","type":"TXT"},{"name":"【災禍】","text":"「んんっ、んんぅう～～～～！！##あっああん～～～～ん！##強いのぉ～～～～！！」","effect":"ef02","type":"TXT","id":"v_SR468_0042","src":"/img/common/voice/ogg/v_SR468_0042.14504fa4bf9677c7b1c049ba79fc31fb.ogg"},{"name":"【災禍】","text":"「そんなに乱暴に、あっ……叩かないで……##あっあっあぁああ～～～～！##もっと優しくっ、できないのぉ～～～！！」","type":"TXT","id":"v_SR468_0043","src":"/img/common/voice/ogg/v_SR468_0043.fe8a707131af3d8d94eae7b5ac4b8728.ogg"},{"name":"【俺】","text":"「……」","type":"TXT"},{"name":"【災禍】","text":"「あっああ～～～～～ん！##らめぇええ～～～～～！##もう無理、もう無理ぃいい～～～！」","type":"TXT","id":"v_SR468_0044","src":"/img/common/voice/ogg/v_SR468_0044.918e41aa72dd8e69f02dac68dc550a55.ogg"},{"name":"【災禍】","text":"「イッちゃうぅ～～～～！##イク、イク、イクぅうう～～～～！##出ちゃうぅ～～～～！」","type":"TXT","id":"v_SR468_0045","src":"/img/common/voice/ogg/v_SR468_0045.4fcad62af00c72e3baec69c20209539f.ogg"},{"name":"【俺】","text":"「イクのか？」","type":"TXT"},{"name":"【災禍】","text":"「ち、違うのぉ～～～！##んんっ、らめぇ～～～～！##無理、限界ぃいい～～～！」","type":"TXT","id":"v_SR468_0046","src":"/img/common/voice/ogg/v_SR468_0046.2fc8ea9150e71f073182f14ef1f09e4a.ogg"},{"name":"【災禍】","text":"「本当に、あっ……イクぅうう～～～！##もうイッちゃうぅう～～～～～～！！」","type":"TXT","id":"v_SR468_0047","src":"/img/common/voice/ogg/v_SR468_0047.b1e4d163cc9a9c29033e4034ce63bcd8.ogg"},{"name":"","text":"　こうして災禍を絶頂の際まで到達させ、##何度も何度もお預けにする。","type":"TXT"},{"name":"","text":"　そんな焦らしを繰り返し、##災禍の精神から調教していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468e","src":"/img/pc/hello_script/ev/M/SR468e.19ef3f942fc07618998a28c9cd2d9821.jpg"},{"name":"【災禍】","text":"「イク、イク、イクぅ～～～！##らめぇええ～～～～！##やめてぇええ～～～～！」","effect":"ef02","type":"TXT","id":"v_SR468_0048","src":"/img/common/voice/ogg/v_SR468_0048.3f0d1a7d37f3ecb45c0a6f73b8c4e45d.ogg"},{"name":"","text":"　災禍の言葉通りに責めの手を止めてやる。","type":"TXT"},{"name":"【災禍】","text":"「はぁ……ひっぐ、はぁ……あぁ……」","type":"TXT","id":"v_SR468_0049","src":"/img/common/voice/ogg/v_SR468_0049.48063663fce01aa92df396ea8390fc65.ogg"},{"name":"【俺】","text":"「そろそろイッてしまいたいだろ？」","type":"TXT"},{"name":"【災禍】","text":"「はぁ……んん、はぁはぁ……」","type":"TXT","id":"v_SR468_0050","src":"/img/common/voice/ogg/v_SR468_0050.809062245ec4d8d03b2eb221732735a6.ogg"},{"name":"【俺】","text":"「イキたいなら懇願しろ」","type":"TXT"},{"name":"","text":"　度重なる絶頂の寸止めにより、##災禍の身体にも疲れが見て取れる。","type":"TXT"},{"name":"","text":"　断続的にビクンと身体を震わし、##押しては引く絶頂欲と戦っている。","type":"TXT"},{"name":"【俺】","text":"「お前の覚醒についての情報を吐け」","type":"TXT"},{"name":"","text":"　災禍の口元が緩む。##どうやら、まだまだ余裕が残っているようだ。","type":"TXT"},{"name":"【俺】","text":"「まだ鞭で叩かれたいようだな」","type":"TXT"},{"name":"","text":"　もう何度目かの乗馬鞭の一撃が、##災禍の勃起したクリトリスへと叩き込まれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468d","src":"/img/pc/hello_script/ev/M/SR468d.06f1b4eabd05712df8873c60d886b121.jpg"},{"name":"【災禍】","text":"「んんぅ～～～～ん！##あんたも、んんっ……しつこいっ、##男ねぇ……あっんん～～～！」","effect":"ef02","type":"TXT","id":"v_SR468_0051","src":"/img/common/voice/ogg/v_SR468_0051.4357c4f11a1865e779470ec1d8c34d92.ogg"},{"name":"【俺】","text":"「お前ほどじゃないさ」","type":"TXT"},{"name":"","text":"　室内には鞭の風を切る音と、##バイブの無機質な機械音が混在している。","type":"TXT"},{"name":"","text":"　さらにクリトリスがペチンと鳴くたびに、##牝豚の唸り声も聞こえ出す。","type":"TXT"},{"name":"【災禍】","text":"「あっあぁ～～～～ん！##またイキそうにぃ～～～！##イク、イク、クリトリス……イクぅ～～～！」","type":"TXT","id":"v_SR468_0052","src":"/img/common/voice/ogg/v_SR468_0052.28adb9831762262424ebed137893ca62.ogg"},{"name":"【俺】","text":"「もうイクのか、この牝豚は」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、あっあぁ～～～！##イキたくないのにぃい～～～！##すぐ、イッちゃうのぉ～～～～～！」","type":"TXT","id":"v_SR468_0053","src":"/img/common/voice/ogg/v_SR468_0053.95a98ece332316286f6700a8b833a44b.ogg"},{"name":"【災禍】","text":"「私のクリ……おかしくなってるぅ～～～！##あんたが叩くから壊れちゃってるぅ～～～～！##もう無理ぃいい～～～！！」","type":"TXT","id":"v_SR468_0054","src":"/img/common/voice/ogg/v_SR468_0054.5e9c89b31f3dd9279e44fba041a6be02.ogg"},{"name":"","text":"　両腕を縛られ吊るされた牝豚は、##イクイクと何度も鳴いている。","type":"TXT"},{"name":"","text":"　もはやその姿は、人間とは思えないほどに##理性を失った動物と化していた。","type":"TXT"},{"name":"【災禍】","text":"「イク、イク、イクぅう～～～！」","effect":"ef02","type":"TXT","id":"v_SR468_0055","src":"/img/common/voice/ogg/v_SR468_0055.fbc15d001d2bf607add1b9b6e9272130.ogg"},{"name":"","text":"　もちろん例のごとくイカせるわけがなく、##荒い呼吸を繰り返すだけの災禍。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR468e","src":"/img/pc/hello_script/ev/M/SR468e.19ef3f942fc07618998a28c9cd2d9821.jpg"},{"name":"【災禍】","text":"「はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR468_0056","src":"/img/common/voice/ogg/v_SR468_0056.afe47621200a47205e2d92b8cd08f3d4.ogg"},{"name":"【俺】","text":"「イキたいなら情報を吐け」","type":"TXT"},{"name":"【災禍】","text":"「はぁ……んんっ、はぁはぁ……」","type":"TXT","id":"v_SR468_0057","src":"/img/common/voice/ogg/v_SR468_0057.2dd0156b93f0078c856aa85a27e79d9f.ogg"},{"name":"","text":"　このままやっていても、##災禍が何も喋らないことは明確であった。","type":"TXT"},{"name":"","text":"　ここまでくれば根競べにも近く、##意地と意地の張り合いと言ってもいい。","type":"TXT"},{"name":"【俺】","text":"「仕方がないな」","type":"TXT"},{"name":"","text":"　このままいくらでも付き合ってやる。##災禍の心が折れるまで、##このやり取りを繰り返してやる。","type":"TXT"},{"name":"","text":"　この女が口を割り、##本能のままにイク姿を拝んでやるまでだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR468f","src":"/img/pc/hello_script/ev/M/SR468f.08c7f0cdc1a222389588bb0b23879225.jpg"},{"name":"","text":"　室内に響く鞭の音と、牝豚の鳴き声。","type":"TXT"},{"name":"","text":"　牝穴と尻穴を塞いでいたバイブは##抜け落ちており、ただただ愛液が##太腿を濡らしている。","type":"TXT"},{"name":"","text":"　叩かれ過ぎたクリトリスは、##元の原型を忘れるほどに肥大化している。","type":"TXT"},{"name":"【災禍】","text":"「はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR468_0058","src":"/img/common/voice/ogg/v_SR468_0058.3d187f13b2ea42242fd8ecd93474056b.ogg"},{"name":"","text":"　お腹にできた紫の痣は、##繰り返し注入された薬の痕跡である。","type":"TXT"},{"name":"","text":"　他にも赤く腫れあがった箇所は、##乗馬鞭を打ち揉まれた痕跡である。","type":"TXT"},{"name":"","text":"　そしてフェイスカバーは外され、##ボサボサの髪と弱弱しくも高圧的な瞳が、##俺を睨みつけている。","type":"TXT"},{"name":"【災禍】","text":"「ふふふ、これで終わり？」","type":"TXT","id":"v_SR468_0059","src":"/img/common/voice/ogg/v_SR468_0059.c51d8245b3515813a7ee19ab387637b2.ogg"},{"name":"","text":"　何度も絶頂を迎えそうになり、そのたびに##お預けにされてきた災禍の気は狂っていない。","type":"TXT"},{"name":"","text":"　なんという精神力だと、##感心すらしてしまう。","type":"TXT"},{"name":"【災禍】","text":"「そろそろ……諦めたら？」","type":"TXT","id":"v_SR468_0060","src":"/img/common/voice/ogg/v_SR468_0060.cae443bc5b7d8803fac7bf57f0fd94c7.ogg"},{"name":"","text":"　災禍の心の中には、##絶対に屈しないという俺に対する##強い殺意が溢れているのだろう。","type":"TXT"},{"name":"","text":"　弾正への想いだけでここまで##我慢できるとは驚きだ。","type":"TXT"},{"name":"","text":"　純粋に恐怖すら感じる##愛情の深さに恐怖すら感じる。","type":"TXT"},{"name":"【俺】","text":"「お前が諦めろ」","type":"TXT"},{"name":"","text":"　俺が諦めれば、それは弾正にも##負けたことになってしまう。##そんな惨めな想い絶対にしない。","type":"TXT"},{"name":"【災禍】","text":"「ふふふ、いつになったら終わるのやら」","type":"TXT","id":"v_SR468_0061","src":"/img/common/voice/ogg/v_SR468_0061.de9493960109fda05a024253d5bfe3e2.ogg"},{"name":"","text":"　休む間もなく、再び始まる調教。","type":"TXT"},{"name":"","text":"　さらなる追い込みを災禍に開始する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10900390","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c686",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR469a","src":"/img/pc/hello_script/ev/M/SR469a.d7e07d206090de80fc4fdd3dde01e739.jpg"},{"name":"","text":"　今までの災禍への調教を一旦止め、##自らの性欲を満たしつつ##陥落させる方法に切り替える。","type":"TXT"},{"name":"","text":"　吊るされていた災禍の両腕の拘束を外し、##ベッドの上に仰向けに押し倒す。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、はぁ……調教はもう終わり？」","type":"TXT","id":"v_SR469_0000","src":"/img/common/voice/ogg/v_SR469_0000.fcb8cd7d52076e7bce6a33f4a6a655af.ogg"},{"name":"【俺】","text":"「あぁ」","type":"TXT"},{"name":"","text":"　拘束が外されようとも、災禍は大人しく股を##広げていることしかできない。","type":"TXT"},{"name":"","text":"　身体中から粒のような汗をかき、##息も荒く脱力しきっている。","type":"TXT"},{"name":"","text":"　数日間吊るされ、休む間もなく調教を##受けてきたのだから無理もない。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、はぁ……殺してやる」","type":"TXT","id":"v_SR469_0001","src":"/img/common/voice/ogg/v_SR469_0001.aff767ef01e690764ea52d26ec2be364.ogg"},{"name":"","text":"　しかし俺に対する殺意だけは、##一向に衰えることを知らないようだ。","type":"TXT"},{"name":"","text":"　あれだけの薬を投与されても自我を保ち、##意識を失っていないあたりは、##敵ながらあっぱれである。","type":"TXT"},{"name":"【俺】","text":"「あぁ、怖い怖い」","type":"TXT"},{"name":"","text":"　愛液まみれの牝穴は、##ヒクヒクと何かを欲しがっている。","type":"TXT"},{"name":"","text":"　その上には赤く腫れあがったクリトリス。##今にも爆発してしまいそうなほどに##パンパンだ。","type":"TXT"},{"name":"【俺】","text":"「触って欲しいのか？」","type":"TXT"},{"name":"【災禍】","text":"「はぁ、はぁ……」","type":"TXT","id":"v_SR469_0002","src":"/img/common/voice/ogg/v_SR469_0002.cd26be693c7cd9d98a576b8dab502a88.ogg"},{"name":"","text":"　返事の代わりに殺意の籠った視線で##睨み返されてしまう。","type":"TXT"},{"name":"【俺】","text":"「そんなに触って欲しいのか」","type":"TXT"},{"name":"","text":"　グショグショに濡れた割れ目に指を這わし、##ゆっくりとなぞっていく。","type":"TXT"},{"name":"","text":"　指先を伝わってくる股間の温もりが、##この数日間を思い起こさせた。","type":"TXT"},{"name":"【災禍】","text":"「んんっ……あっああ～～～ん！」","type":"TXT","id":"v_SR469_0003","src":"/img/common/voice/ogg/v_SR469_0003.e65f07b4f84d6ba54f5931a3297d8a0b.ogg"},{"name":"【俺】","text":"「触っただけでスゴイな。##これだと勃起したところを##触ったらもっとスゴイのか？」","type":"TXT"},{"name":"【災禍】","text":"「あっああぁぁ～～～ん！##し、知らない……そ、そんなことぉ～～！」","type":"TXT","id":"v_SR469_0004","src":"/img/common/voice/ogg/v_SR469_0004.d8f53b782c4e4127db255a07bcd1212b.ogg"},{"name":"","text":"　赤く熟した果実を摘まむように触る。##するとその瞬間、身体がビクンと反応する。","type":"TXT"},{"name":"","text":"　この部分にどれだけの快楽が##詰まっているのか興味が湧いてしまうほどに。","type":"TXT"},{"name":"【災禍】","text":"「いやあぁぁあああ～～～～！！##あっああぁぁあ～～～～ん！」","effect":"ef02","type":"TXT","id":"v_SR469_0005","src":"/img/common/voice/ogg/v_SR469_0005.6f0ea52dfd6c124e78c7663b88a7f5f0.ogg"},{"name":"【俺】","text":"「随分と敏感になっているみたいだな」","type":"TXT"},{"name":"【災禍】","text":"「そんなこと、ない……んんっ、あっ……##今のは……違う、んっ……」","type":"TXT","id":"v_SR469_0006","src":"/img/common/voice/ogg/v_SR469_0006.b483ee549270c0c9542bfac9ff51c10b.ogg"},{"name":"【災禍】","text":"「んんっ……んっ、んん……」","type":"TXT","id":"v_SR469_0007","src":"/img/common/voice/ogg/v_SR469_0007.c97d4b6876cdf145c921c1d54fcde2ce.ogg"},{"name":"","text":"　災禍が声を上げたのは最初の##うちだけだった。そこからは声を押し殺し、##お得意の我慢をみせるのであった。","type":"TXT"},{"name":"","text":"　いくら敏感になっているといっても、##乗馬鞭に比べれば刺激は弱い。","type":"TXT"},{"name":"【俺】","text":"「今から、俺も楽しませてもらう」","type":"TXT"},{"name":"【災禍】","text":"「そんなお粗末なチンポを見せないで」","type":"TXT","id":"v_SR469_0008","src":"/img/common/voice/ogg/v_SR469_0008.bf4778f2406a456970c9531b8e2fddea.ogg"},{"name":"","text":"　災禍を調教している間、俺自身もずっと##我慢してきたおかげか、肉棒は自分でも##驚くほどに大きく反り返っていた。","type":"TXT"},{"name":"【俺】","text":"「ずっと挿入されるのを待っていたんだろ？」","type":"TXT"},{"name":"","text":"　ズル剥けの亀頭をヒクヒクする穴に##あてがいながら、調教の日々を思い出す。","type":"TXT"},{"name":"","text":"　結局、口を割らせることができないで、##自らの鞘を使うことになるとはな。","type":"TXT"},{"name":"","text":"　ゆっくりと時間を楽しむように、##肉棒を挿入させていく。","type":"TXT"},{"name":"【災禍】","text":"「んああぁぁっ……あっん、あっ……##んんああぁぁ……チンポがぁ……」","type":"TXT","id":"v_SR469_0009","src":"/img/common/voice/ogg/v_SR469_0009.cbf1dbdf2bd20cb92a16cbe1e24214b2.ogg"},{"name":"","text":"　ズブズブと膣肉を掻き分け、##牝穴の最深部に向けて肉棒を進める。","type":"TXT"},{"name":"","text":"　数日間熟成された膣内は、##アツアツで気持ちよく最深部まで##快適に肉棒を到達させた。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　バイブじゃなくて##生のチンポを入れられた感触は？」","type":"TXT"},{"name":"【災禍】","text":"「別に、バイブの方が気持ちよかった」","type":"TXT","id":"v_SR469_0010","src":"/img/common/voice/ogg/v_SR469_0010.d5d784c8ca5c64a931c6208a91126732.ogg"},{"name":"【俺】","text":"「ははっ、そうか……」","type":"TXT"},{"name":"","text":"　挿入したまま腰を動かすことはせず、##肉棒に絡みつく膣肉の感触を楽しむ。","type":"TXT"},{"name":"","text":"　そんな俺の行動に拍子抜けしたように、##不機嫌そうな表情をみせる災禍。","type":"TXT"},{"name":"【災禍】","text":"「動かさないの？」","type":"TXT","id":"v_SR469_0011","src":"/img/common/voice/ogg/v_SR469_0011.d485b5068e4c7254f4844d180a1ce850.ogg"},{"name":"【俺】","text":"「動かして欲しいのか？」","type":"TXT"},{"name":"【災禍】","text":"「そんなこと言ってない……」","type":"TXT","id":"v_SR469_0012","src":"/img/common/voice/ogg/v_SR469_0012.6bf1595f7d4a85b3b4b05bcdeaf84f3c.ogg"},{"name":"【俺】","text":"「じゃあ何が言いたい？##こういうのも悪くないとは思わないか？」","type":"TXT"},{"name":"【災禍】","text":"「……」","type":"TXT","id":"v_SR469_0013","src":"/img/common/voice/ogg/v_SR469_0013.4eeb0c843e45cfd907c99e689eb3ff0d.ogg"},{"name":"","text":"　今までの過激な責めの影響か、##甘ったるい責めに困惑しているのだろう。","type":"TXT"},{"name":"","text":"　刺激の強い快楽に慣れ、##身体が勝手にそれ以上の刺激を求めている。","type":"TXT"},{"name":"【俺】","text":"「ゆっくりと楽しみたいんだよ」","type":"TXT"},{"name":"","text":"　肉棒に吸い付いてくる膣肉に##促される様にして、抽送を開始させる。","type":"TXT"},{"name":"【災禍】","text":"「んんっ、はぁ……チンポがぁ……##動き出しぃ……んんぅ……」","type":"TXT","id":"v_SR469_0014","src":"/img/common/voice/ogg/v_SR469_0014.1425897831181b8cbec4ac6167b2c0f2.ogg"},{"name":"","text":"　牝穴の形を確かめるかのように、##無理な力を込めないで膣肉を掘りこむ。","type":"TXT"},{"name":"【災禍】","text":"「ゆっくりぃ……んっ、あぁ……なんか、##気持ちっ、悪い……んんっ……」","type":"TXT","id":"v_SR469_0015","src":"/img/common/voice/ogg/v_SR469_0015.f9155216a5ef861094b44d89227bbaf6.ogg"},{"name":"","text":"　次第に締め付けの強くなっていく牝穴が、##まるで抽送を速めてくれと懇願しているよう。","type":"TXT"},{"name":"【俺】","text":"「もっと速く突いて欲しいか？」","type":"TXT"},{"name":"【災禍】","text":"「んんっ……あんたの、勝手に……##はぁ、んっ……すれば、いい……あぁ……」","type":"TXT","id":"v_SR469_0016","src":"/img/common/voice/ogg/v_SR469_0016.a28130ff1ae4e30fbde19f03b7245d69.ogg"},{"name":"","text":"　トロトロの愛液が肉棒に纏わりつき、##抽送のたびにヌチャヌチャと音を立てる。","type":"TXT"},{"name":"【俺】","text":"「ゆっくり過ぎて、もどかしいか？」","type":"TXT"},{"name":"【災禍】","text":"「ぜんぜん、んっ……ちょうどいい……##何にも、んん……感じない……はぁ……」","type":"TXT","id":"v_SR469_0017","src":"/img/common/voice/ogg/v_SR469_0017.47d4da0e310f645e18a3e9020c354779.ogg"},{"name":"【俺】","text":"「オマンコが疼いてるんじゃないのか？」","type":"TXT"},{"name":"【災禍】","text":"「疼くわけ……何とも、ない……んんっ……##入れられてっ、いる……感覚っ、すら##……ない、あぁ……」","type":"TXT","id":"v_SR469_0018","src":"/img/common/voice/ogg/v_SR469_0018.5038012b15b92c3fa7dd2c2a56acc9fe.ogg"},{"name":"","text":"　優しくキスをするように奥を突き、##名残惜しそうに穴を上昇していく。","type":"TXT"},{"name":"","text":"　単調な繰り返しをゆっくりと時間をかけ、##濃密に牝穴を責めていく。","type":"TXT"},{"name":"【災禍】","text":"「あっあぁ……んんっ、はぁ……んっ、##しつこい……いつまで、するの……」","type":"TXT","id":"v_SR469_0019","src":"/img/common/voice/ogg/v_SR469_0019.8aad515ea0494f17043f820d3a364c80.ogg"},{"name":"【俺】","text":"「さあな」","type":"TXT"},{"name":"【災禍】","text":"「あっあぁ、んんぅ……あんた、おかしい##……どうかしてる……はぁ、んっ……」","type":"TXT","id":"v_SR469_0020","src":"/img/common/voice/ogg/v_SR469_0020.650e5496ac68f57be908b86d9b132699.ogg"},{"name":"","text":"　徐々に赤みの帯びていく頬と、##艶っぽい吐息が漏れ始める災禍。","type":"TXT"},{"name":"","text":"　調教の時は牝豚のような鳴き声を出していた##災禍も、今では女の子らしい色っぽさを##醸し出している。","type":"TXT"},{"name":"【災禍】","text":"「あっんん……いくら、やっても……##あっあぁ……ムダよ……んんっはぁはぁ……」","type":"TXT","id":"v_SR469_0021","src":"/img/common/voice/ogg/v_SR469_0021.b718475d79610edf6dca180e411dc94e.ogg"},{"name":"","text":"　明らかに災禍の表情には、##感じている乙女のそれが##見え隠れし始めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR469b","src":"/img/pc/hello_script/ev/M/SR469b.f199b255ce32dd56f22e383a2c450717.jpg"},{"name":"【災禍】","text":"「んんっ……あぁ、もう……##んっ、はぁ……あっあぁ～ん」","effect":"ef02","type":"TXT","id":"v_SR469_0022","src":"/img/common/voice/ogg/v_SR469_0022.f2ecbc451f2fc779f05259aa035442ed.ogg"},{"name":"【俺】","text":"「感じてきたか？」","type":"TXT"},{"name":"【災禍】","text":"「そんなわけ、ない……んん……##こんなの、あん……ぜんぜん、余裕っ……」","type":"TXT","id":"v_SR469_0023","src":"/img/common/voice/ogg/v_SR469_0023.f9bb421ba2f349295321ae7085bdcf85.ogg"},{"name":"","text":"　目をとろーんとさせ、物足りなさそうな##視線を向けてきているくせに、##口では強がりをみせる。","type":"TXT"},{"name":"","text":"　それを分かった上で、俺はゆっくりとした##抽送を繰り返していく。","type":"TXT"},{"name":"【俺】","text":"「身体が火照っているみたいだが？」","type":"TXT"},{"name":"【災禍】","text":"「そ、それは……ずっと、あんたに……##んんっ……調教されてた……はぁ、から……」","type":"TXT","id":"v_SR469_0024","src":"/img/common/voice/ogg/v_SR469_0024.52898102465d573cc7e457ee1191ebb7.ogg"},{"name":"","text":"　ここまで絶頂を許されなかった身体は、##激しく責められただけでイッてしまうだろう。","type":"TXT"},{"name":"","text":"　災禍自身もイキたいという衝動を##前面に出せば、今の責めでも##イクことができるはずだ。","type":"TXT"},{"name":"","text":"　それほどまでに災禍の中で、##絶頂感が爆発しそうなほどに##溜まっていることだろう。","type":"TXT"},{"name":"【俺】","text":"「そろそろ我慢せずイッたらどうだ？」","type":"TXT"},{"name":"【災禍】","text":"「ここまできて……んんっ、あぁ……##諦めると、んっ……思うの……ふふ……」","type":"TXT","id":"v_SR469_0025","src":"/img/common/voice/ogg/v_SR469_0025.feac0b31427d44c82f9d20acf7fa7e63.ogg"},{"name":"","text":"　いつまでも強情な女だ。##そんな女の牝穴に肉棒を深く差し込む。","type":"TXT"},{"name":"","text":"　亀頭の先端が子宮口を小突き、##災禍の身体が小さく仰け反る。","type":"TXT"},{"name":"【災禍】","text":"「あっんん……子宮ぅ、んんっ……##当たったぁ……んっ、はぁああ……」","type":"TXT","id":"v_SR469_0026","src":"/img/common/voice/ogg/v_SR469_0026.b6da8c98dc63e22be69a57aa94c6e469.ogg"},{"name":"","text":"　ゆっくりと続け様に子宮口を小突いていくと##災禍の身体が小刻みに震え出す。","type":"TXT"},{"name":"","text":"　そして肉棒を欲しがるように腰を動かし、##自ら子宮に突いてとねだるような##動きをみせる。","type":"TXT"},{"name":"【災禍】","text":"「はぁああ……んんっ、子宮ぅぅ……##だめぇえ……そこは、いやぁああ……」","type":"TXT","id":"v_SR469_0027","src":"/img/common/voice/ogg/v_SR469_0027.54d04f9b57eebf3e3e6fdeebf787b577.ogg"},{"name":"【俺】","text":"「自分で腰を動かすほど気持ちよかったか？」","type":"TXT"},{"name":"【災禍】","text":"「こ、腰なんて……あっ、んん……動かす、##わけない……変なこと、んんっ……##言うな……」","type":"TXT","id":"v_SR469_0028","src":"/img/common/voice/ogg/v_SR469_0028.c556e82f0d4ecc9c121fbdec31adc33e.ogg"},{"name":"【俺】","text":"「ははは、ほら動いてるじゃないか？」","type":"TXT"},{"name":"","text":"　子宮口が小突かれるたびに、##突き出される自らの腰を見つめる災禍。","type":"TXT"},{"name":"【災禍】","text":"「こ、これは……んんっ、ちがっ……##そういうのじゃ……はぁはぁ……」","type":"TXT","id":"v_SR469_0029","src":"/img/common/voice/ogg/v_SR469_0029.9cdc4aa58d768325e0bd3f79a36c8f26.ogg"},{"name":"","text":"　指摘されたことで腰の動きが止まり、##どうやら無意識で腰を##動かしていたことが分かってしまう。","type":"TXT"},{"name":"","text":"　身体は正直に快楽を求め、##腰が勝手に動き出していたとは可愛いものだ。","type":"TXT"},{"name":"【災禍】","text":"「はぁはぁ……子宮、ばっかり……##はぁ、突かないで……んんっ、はぁはぁ……」","type":"TXT","id":"v_SR469_0030","src":"/img/common/voice/ogg/v_SR469_0030.dcbb963020e522f2f8d1ff7959406744.ogg"},{"name":"【俺】","text":"「子宮突かれると、##腰が動くほど気持ちいいんだろ？」","type":"TXT"},{"name":"【災禍】","text":"「だから、んんっ……あれは、ちがっ……##はぁ……動いてない、から……あぁん……」","type":"TXT","id":"v_SR469_0031","src":"/img/common/voice/ogg/v_SR469_0031.485197d931b8af3d892253020a65a368.ogg"},{"name":"","text":"　子宮口に亀頭をぶつけるたび、##明らかに崩れていく災禍の表情。","type":"TXT"},{"name":"","text":"　俺はあと一息だと確信し始めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR469c","src":"/img/pc/hello_script/ev/M/SR469c.95c89422bfb3bbd1ceebee823d81b143.jpg"},{"name":"【災禍】","text":"「あぁ……んっ、もうだめ……狂いそう」","effect":"ef02","type":"TXT","id":"v_SR469_0032","src":"/img/common/voice/ogg/v_SR469_0032.e530a1bd3c1cea38a00257c988fdc977.ogg"},{"name":"【俺】","text":"「うん？　なんか言ったか？」","type":"TXT"},{"name":"","text":"　微かに聞こえる声で、##ついに望んでいた言葉が災禍の口から##吐き出された。","type":"TXT"},{"name":"","text":"　しかし、まだ独り言のようなもので、##懇願をしてきているわけではなく、##心の声が漏れだしている状況だ。","type":"TXT"},{"name":"【災禍】","text":"「あっあぁ……んんっ、子宮っ……##それ以上、だめぇえ……おかしく、##なるぅう……」","type":"TXT","id":"v_SR469_0033","src":"/img/common/voice/ogg/v_SR469_0033.3e87cc6342c9d341554efe566dcb70fa.ogg"},{"name":"【災禍】","text":"「もう無理ぃい……限界ぃい……##んっ、はぁはぁ……子宮がぁ、いやぁあ……」","type":"TXT","id":"v_SR469_0034","src":"/img/common/voice/ogg/v_SR469_0034.c8139db974a28d3f2a5cb3741d384140.ogg"},{"name":"【俺】","text":"「子宮がどうしたって？」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、はぁ……狂いそう……##子宮っ、突かれて……私っ、もうっっ……」","type":"TXT","id":"v_SR469_0035","src":"/img/common/voice/ogg/v_SR469_0035.b2e22d07f2f2fe553003c1370074a373.ogg"},{"name":"【俺】","text":"「何が欲しい？　はっきりと言ってみろ」","type":"TXT"},{"name":"","text":"　災禍の口から聞き出すため、##わざわざ言い出しやすいように尋ねる。","type":"TXT"},{"name":"【災禍】","text":"「そ、その……激しく、んんっ……##もっと、突いて……お願いぃ……##はぁはぁ……」","type":"TXT","id":"v_SR469_0036","src":"/img/common/voice/ogg/v_SR469_0036.c4dbae40806fa8e8a186596a2266d8a8.ogg"},{"name":"【俺】","text":"「よく聞こえないぞ」","type":"TXT"},{"name":"","text":"　俺の満足のいく答えを聞けるまで、##何度も何度も子宮口を小突き。","type":"TXT"},{"name":"","text":"　肉棒で膣肉をほじくりまわして、##災禍の言葉を急かす。","type":"TXT"},{"name":"【災禍】","text":"「私のっ……んんっ、突いて……##奥までっ……あっあぁ……そのっ……」","type":"TXT","id":"v_SR469_0037","src":"/img/common/voice/ogg/v_SR469_0037.c5896a07321ae5c5806f41325f33cf2e.ogg"},{"name":"【俺】","text":"「それじゃ分からない」","type":"TXT"},{"name":"","text":"　歯切れの悪い言葉で、##芯を抜いたような言葉を並べる災禍。","type":"TXT"},{"name":"【災禍】","text":"「はぁはぁ……そのっ、チンポでっ……##私のっ……んんっ、私のっ……あっん……」","type":"TXT","id":"v_SR469_0038","src":"/img/common/voice/ogg/v_SR469_0038.fe71c2b312f2d9db5de2c0f834356fc1.ogg"},{"name":"【俺】","text":"「ちゃんと聞こえるように言えー！」","type":"TXT"},{"name":"【災禍】","text":"「んんっ、だから……はぁはぁ……##その、子宮をっ……激しくっ、##突いて欲しいの～～！！」","type":"TXT","id":"v_SR469_0039","src":"/img/common/voice/ogg/v_SR469_0039.13c382a5385020c245fe79d4ea81ffa5.ogg"},{"name":"","text":"　ついに吹っ切れたように声を荒げ、##懇願の言葉を叫び、##そこからはただのメスである。","type":"TXT"},{"name":"【災禍】","text":"「犯して欲しい……はぁはぁ、激しいっ……##突きでっ……私のオマンコをっ……##んんっ、犯して欲しいのぉお～～！！」","type":"TXT","id":"v_SR469_0040","src":"/img/common/voice/ogg/v_SR469_0040.b398237a96d1756d11e81fbcee233d56.ogg"},{"name":"【俺】","text":"「激しく突くだけでいいのか？」","type":"TXT"},{"name":"【災禍】","text":"「私をっ……イカせてっ、んんっ……##絶頂させてっ、ください……はぁ、イキたい##……激しいのでっ、イキたいぃいい～～！！」","type":"TXT","id":"v_SR469_0041","src":"/img/common/voice/ogg/v_SR469_0041.b977696331eb6b828b5b76da73af8942.ogg"},{"name":"【災禍】","text":"「私のっ、中でっ……気持ちよく、なって##……あっあぁ、中出しっ……して、ください##……いっぱい、出してぇええ～～～！！」","effect":"ef02","type":"TXT","id":"v_SR469_0042","src":"/img/common/voice/ogg/v_SR469_0042.7ebd4184a61312059be2c612cea08d71.ogg"},{"name":"","text":"　目に涙を浮かべて声の限りに##懇願する災禍に、俺の征服欲は満たされる。","type":"TXT"},{"name":"","text":"　女の顔をしてこちらを見つめ、##子宮を小突くたびに甘い声を漏らしている。","type":"TXT"},{"name":"","text":"　ここまで堕ちればこっちのものだ。","type":"TXT"},{"name":"【俺】","text":"「お前が望むものをやる代わりに……」","type":"TXT"},{"name":"【災禍】","text":"「何でも、あっん……話すからっ、##聞かれたことっ……全部っ、答えるから##……んんっ、お願いぃい～～～！！」","type":"TXT","id":"v_SR469_0043","src":"/img/common/voice/ogg/v_SR469_0043.b2010b2e4e8052011a4a1a500370f6ee.ogg"},{"name":"","text":"　俺の言わんとしていることを飲み込み、##一刻も早く絶頂を迎えたいようだ。","type":"TXT"},{"name":"","text":"　所詮、１人の女。##肉棒に突かれて気持ちよくなりたいだけの##メスなのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR469d","src":"/img/pc/hello_script/ev/M/SR469d.b4bdc8e9fe1bbbd6d1faa4e9aa7428d4.jpg"},{"name":"【災禍】","text":"「んああぁぁっ……んっ！！##激しいっ、チンポきたぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR469_0044","src":"/img/common/voice/ogg/v_SR469_0044.4be03933dbe0d14be8c8e42007974333.ogg"},{"name":"","text":"　俺は抑え込んでいた性欲を爆発させ、##獣のように激しく腰を振る。","type":"TXT"},{"name":"【災禍】","text":"「いやぁあっ！　若様のチンポっ、##しゅごすぎ～～！！　ああぁっ、オマンコっ##……気持ち良すぎるぅうう～～！！」","type":"TXT","id":"v_SR469_0045","src":"/img/common/voice/ogg/v_SR469_0045.648c28a11af766333e568c436105d729.ogg"},{"name":"","text":"　忠誠心の目覚めからか、##俺のことを若様と呼び始める災禍。","type":"TXT"},{"name":"","text":"　目の前の絶頂のために、##この女はコロコロと心変わりをする軽い女だ。","type":"TXT"},{"name":"【災禍】","text":"「ふあっ、ああぁっ！　子宮っ、子宮っ……##そこがいいのっ！　そこ突かれるとっ、##感じちゃうのっ！　あっ、ひああぁっ！！」","type":"TXT","id":"v_SR469_0046","src":"/img/common/voice/ogg/v_SR469_0046.fb148606c764ce33947848f76b82e365.ogg"},{"name":"","text":"　災禍も俺に負けじと腰を振り出し、##肉棒を貪欲に求めてくる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　気持ちいいか？」","type":"TXT"},{"name":"【災禍】","text":"「気持ちいいぃ～～！！！　しゅごくっ、##気持ちいいぃ～～！！！　へへへっ、##若様のチンポっ……大好き～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR469_0047","src":"/img/common/voice/ogg/v_SR469_0047.f6484fd36efbd3d757ee769f2035637d.ogg"},{"name":"【災禍】","text":"「若様のっ、チンポしゅごいっ！　ああぁっ、##おほぉおっっ！　硬くてっ、大きくてっ##……子宮っ、直撃してるっ！！！」","type":"TXT","id":"v_SR469_0048","src":"/img/common/voice/ogg/v_SR469_0048.caa1a3f225d7bc882ac79b30f89321d9.ogg"},{"name":"","text":"　お互いの身体を貪り合う獣のように、##激しく股間をぶつけ合う。","type":"TXT"},{"name":"【俺】","text":"「こんなセックスをしたことがあるか？」","type":"TXT"},{"name":"【災禍】","text":"「こっ、こんなの初めてっ！！　こんなっ、##激しいのっ……初めてっ！！　若様がっ、##初めてっ……んおっ、あっあぁあ～～！！」","type":"TXT","id":"v_SR469_0049","src":"/img/common/voice/ogg/v_SR469_0049.b70e5835896bb08c8bee586542fabcce.ogg"},{"name":"【災禍】","text":"「ごめんなさいっ……弾正よりっ、若様がっ##……いいのぉお～～！！　若様に犯されてっ##……気持ちよくっ、なってるぅう～～！！」","type":"TXT","id":"v_SR469_0050","src":"/img/common/voice/ogg/v_SR469_0050.42db460bc652f38fc2974ec0c4e466f9.ogg"},{"name":"","text":"　自ら仕えていた主君の名を口にし、##喘ぎ散らすとは罪な女である。","type":"TXT"},{"name":"【俺】","text":"「数日間我慢したかいがあったな」","type":"TXT"},{"name":"【災禍】","text":"「若様っ、調教っ……ありがとうっ、##ごうざいましたっ……おかげでっ、しゅごく##気持ちいいでしゅっ……んんっああぁ！」","type":"TXT","id":"v_SR469_0051","src":"/img/common/voice/ogg/v_SR469_0051.33c5b3ca369489705345d8b54619c86e.ogg"},{"name":"【災禍】","text":"「オマンコがっ、悦んでっ……我慢してっ、##良かったでしゅっ！　イクのっ我慢しててっ##……セックスっ、気持ちいいっ！！」","type":"TXT","id":"v_SR469_0052","src":"/img/common/voice/ogg/v_SR469_0052.9dc22d5a9a9b94d8f58cfc6b43627384.ogg"},{"name":"","text":"　小さな絶頂を繰り返す災禍の膣肉が、##肉棒を締め付け、##それに抗う快楽を感じている。","type":"TXT"},{"name":"【災禍】","text":"「あっああっあぁぁ！！　若様っ、##気持ちいいでしゅかっ……私のっ、オマンコっ##……ちゃんとっチンポっ銜えてましゅかっ！」","type":"TXT","id":"v_SR469_0053","src":"/img/common/voice/ogg/v_SR469_0053.6cf3409f4102763454170b2a0a7005f3.ogg"},{"name":"【俺】","text":"「あぁ、気持ちいいぞ！」","type":"TXT"},{"name":"【災禍】","text":"「良かったでしゅっ！　私もっ、オマンコっ##……しゅごいっ、感じてっ！！##あっあぁあ～～んんっ……ふあっああぁっ！」","type":"TXT","id":"v_SR469_0054","src":"/img/common/voice/ogg/v_SR469_0054.e04460de27d1879c8f9d7b743c2c2865.ogg"},{"name":"【俺】","text":"「もっと激しくいくぞ！」","type":"TXT"},{"name":"","text":"　絶頂を迎えたい気持ちはお互い一緒。##お互いに絶頂へ向かって高め合う。","type":"TXT"},{"name":"【災禍】","text":"「うぉおおっ！！　しゅごすぎっ、若様っ##……激しすぎっ、イク、イク……##こんなのっすぐっ……イッちゃうぅう～！！」","effect":"ef02","type":"TXT","id":"v_SR469_0055","src":"/img/common/voice/ogg/v_SR469_0055.c18f9161f00e7412c621fb018f293c9e.ogg"},{"name":"【災禍】","text":"「もうっ、んんんっうう……らめぇええ！！##子宮っ、バカになっちゃうっ……##オマンコっ、壊れちゃうぅう～～！！」","type":"TXT","id":"v_SR469_0056","src":"/img/common/voice/ogg/v_SR469_0056.7501cef881378c63fc87f88234bba9e6.ogg"},{"name":"","text":"　肉と肉のぶつかり合うパンパンという音と、##ビシャビシャという愛液が擦れる音が響く。","type":"TXT"},{"name":"【災禍】","text":"「若様っ、もうっ……私っ、イクっ……##オマンコっ、限界っ！　だめぇっっ##……うあっ、おおおっ……んんっ！」","type":"TXT","id":"v_SR469_0057","src":"/img/common/voice/ogg/v_SR469_0057.40e44e9a157991487b08f843f91c4453.ogg"},{"name":"","text":"　広げた足をビクンと震わし、##牝穴を収縮させるような動きをみせる。","type":"TXT"},{"name":"【俺】","text":"「待て、俺も一緒にイク」","type":"TXT"},{"name":"【災禍】","text":"「はいっ！　一緒にっ、若様とっ……私もっ、##一緒にイキたいでしゅっ！！」","type":"TXT","id":"v_SR469_0058","src":"/img/common/voice/ogg/v_SR469_0058.2e7e13fc8a485eab5cb6886c4ebe40c5.ogg"},{"name":"","text":"　最後の瞬間に向かって、##俺は猛烈な勢いで肉棒を突き刺していく。","type":"TXT"},{"name":"【俺】","text":"「災禍っ！　どこに出して欲しい？」","type":"TXT"},{"name":"【災禍】","text":"「膣内がっ、いいっ……前みたいにっ……##若様のっ、熱くてっ……濃いぃいのっ##……中出しっ、して欲しいっ！！」","type":"TXT","id":"v_SR469_0059","src":"/img/common/voice/ogg/v_SR469_0059.79b1a012a83a900c20ff74e38027e361.ogg"},{"name":"","text":"　災禍が最後の懇願をし、##快楽に染まった淫乱な視線を向けてくる。","type":"TXT"},{"name":"","text":"　膣肉の収縮も強まり、##ぎゅうぎゅうと肉棒を絶頂へと誘う。","type":"TXT"},{"name":"【俺】","text":"「おぉ、いっぱい出してやる！」","type":"TXT"},{"name":"【災禍】","text":"「ありがとうっ、ございますっ！　またっ、##おいしいっ……ザーメンミルクっ、##いっぱいっ……いただきましゅっ！！」","type":"TXT","id":"v_SR469_0060","src":"/img/common/voice/ogg/v_SR469_0060.fd9d72ee7e869def730ddba87d326037.ogg"},{"name":"【俺】","text":"「よーしっ！　一緒にイクぞっ！」","type":"TXT"},{"name":"【災禍】","text":"「あっイグ、イグっうう！！　私っ、やっとっ##……イグぅうう～～！！　若様と一緒にっ##……イグぅうイグイグイグゥウゥ～～！！！」","type":"TXT","id":"v_SR469_0061","src":"/img/common/voice/ogg/v_SR469_0061.e6c126742efa66ef749dc84203187dff.ogg"},{"name":"","text":"　チンポを駆け上ってきた射精感を限界まで##引き付け、子宮めがけて腰を押し込む。","type":"TXT"},{"name":"","text":"　そして最後の突きを打ち込んだところで、##一気に精子の栓を引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR469e","src":"/img/pc/hello_script/ev/M/SR469e.aa1f18e17959fc866a8a653f58aa1871.jpg"},{"name":"【災禍】","text":"「若様のっ、射精でっ、私もっ！！##ンンンンンゥウウウウッッッ！！！？##アァアァァアアアア～～～～！！！！！」","effect":"ef02","type":"TXT","id":"v_SR469_0062","src":"/img/common/voice/ogg/v_SR469_0062.8b79e0de0e5640225b15863ff6da1b1d.ogg"},{"name":"","text":"　俺の射精に合わせるように災禍も絶頂を迎え##思いっきり身体を仰け反らす。","type":"TXT"},{"name":"","text":"　それと同時に肉棒の刺さったままの##膣口から盛大に潮を吐き散らす。","type":"TXT"},{"name":"【災禍】","text":"「んんっあぁあああっ！！！？　しゅ、##しゅごっ！！　どぴゅどぴゅ注がれてっ、##んんっ！　ザーメンっきてるぅうう～！！！」","type":"TXT","id":"v_SR469_0063","src":"/img/common/voice/ogg/v_SR469_0063.fa3d75a3da2cbc077490a67bafc406b4.ogg"},{"name":"","text":"　溜め込んだ絶頂感が一気に身体を巡っている##せいか、激しい痙攣を断続的に繰り返し、##息をするのがやっとの状況だ。","type":"TXT"},{"name":"","text":"　そのせいで肉棒に吸い付いてくる膣肉が、##精液を搾り取っていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「あっああぁあ～～んん！！　イキオマンコっ##気持ちいいっ……若様のっ、精子がっ、##子宮を犯してるのぉ～～～！！！！」","type":"TXT","id":"v_SR469_0064","src":"/img/common/voice/ogg/v_SR469_0064.5b867ff856d65122e35cd935873b4273.ogg"},{"name":"【災禍】","text":"「おかしくっ、なっちゃうっっ！！##受精しすぎてっオマンコっ壊れちゃうっ！！##ザーメンミルクでっ、壊れるぅうう～～！！」","effect":"ef02","type":"TXT","id":"v_SR469_0065","src":"/img/common/voice/ogg/v_SR469_0065.da4c9c55bc59aa961fac9312470c33e1.ogg"},{"name":"","text":"　恍惚の表情を浮かべながら、##全部の精液をお腹に飲み込んでいく災禍。","type":"TXT"},{"name":"【俺】","text":"「ようやくイクことができて良かったな」","type":"TXT"},{"name":"","text":"　未だに収縮を繰り返すイキ穴から、##射精の終えた肉棒を引き抜く。","type":"TXT"},{"name":"【災禍】","text":"「あっ……はぁ、はぁ……チンポっ……」","type":"TXT","id":"v_SR469_0066","src":"/img/common/voice/ogg/v_SR469_0066.b723a422efd1c6dc027fc15f62fa9149.ogg"},{"name":"","text":"　栓を抜かれたイキ穴から、##ごぼごぼと零れ出す愛液の##混ざったザーメンミルク。","type":"TXT"},{"name":"","text":"　肉棒を抜いてもなお痙攣を繰り返し、##イキ穴をヒクヒクと寂しそうに震わす。","type":"TXT"},{"name":"","text":"　そして災禍のとろーんとした瞳が、##物欲しそうに俺の勃起したままの##肉棒を見つめる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR469f","src":"/img/pc/hello_script/ev/M/SR469f.e31f9b71229d4a775c4bdec9d9fd02c9.jpg"},{"name":"【災禍】","text":"「あぁむ……ぢゅりゅるるぅっ……！」","type":"TXT","id":"v_SR469_0067","src":"/img/common/voice/ogg/v_SR469_0067.6eb418a13e0d30cbe25624582f641ecd.ogg"},{"name":"","text":"　災禍は大きな口を開けて肉棒を迎え、##何も言わずともお掃除を始めた。","type":"TXT"},{"name":"【災禍】","text":"「んっ……んく、ぢゅず、ぢゅるるるっ……！##んく、れろ……っ！##れちゅ、ぢゅ、ぢゅぅうう……！」","effect":"ef02","type":"TXT","id":"v_SR469_0068","src":"/img/common/voice/ogg/v_SR469_0068.88f5583e73348b23fb5c48d360bc5ca9.ogg"},{"name":"","text":"　亀頭に付いたザーメンを##舌を使って舐めまわし、##おいしそうに吸い上げる。","type":"TXT"},{"name":"【災禍】","text":"「はぁぁ……若様の濃いザーメン……##ドロドロでうまうま……こうして##ずっとしゃぶってたくなる味……」","type":"TXT","id":"v_SR469_0069","src":"/img/common/voice/ogg/v_SR469_0069.a0da0e86142fdaac4266d73fc3a2bb18.ogg"},{"name":"【災禍】","text":"「れろ、れろ、れろ……んんっ、口の中が……##ザーメンでいっぱい……ぢゅず、ぢゅ、##なんだか、興奮して……んっ！」","type":"TXT","id":"v_SR469_0070","src":"/img/common/voice/ogg/v_SR469_0070.eb6bec628915334a80bdcbcc2c9e5c9b.ogg"},{"name":"","text":"　自らのイキ穴と勃起したクリトリスに##手を伸ばし、ゆっくりと触り始める災禍。","type":"TXT"},{"name":"【俺】","text":"「まだ物足りなさそうだな」","type":"TXT"},{"name":"【災禍】","text":"「ぢゅ、ぢゅぅ……ぜんぜん、足りない……##もっと私の、れちゅ、ぢゅ……オマンコを、##犯して……ぢゅぶ……じゅるぅぅ……」","type":"TXT","id":"v_SR469_0071","src":"/img/common/voice/ogg/v_SR469_0071.430e00b40d2225b9471c6be835d564ff.ogg"},{"name":"","text":"　そう言った災禍の眼には復讐の灯はなく、##そこにあるのは純粋なメスの性欲であった。","type":"TXT"},{"name":"【俺】","text":"「弾正のことを忘れ、俺のものになるか？」","type":"TXT"},{"name":"【災禍】","text":"「なりますっ…………れぢゅ、んんっ弾正では##なく……若様を……公私ともに支えることを、##ぢゅっ、ぢゅばぁ……誓いますっ！」","type":"TXT","id":"v_SR469_0072","src":"/img/common/voice/ogg/v_SR469_0072.83622f88b38700998707bd8e3b4b58ae.ogg"},{"name":"","text":"　肉棒から決して口を離さず、##まるでおしゃぶりを##吸う赤ん坊のように健気な災禍。","type":"TXT"},{"name":"【災禍】","text":"「毎日、ぢゅるっ、どんな時でも、ぢゅ……##若様のチンポに、れろ、れろ、##奉仕することを……ぢゅずずっ誓いますっ！」","type":"TXT","id":"v_SR469_0073","src":"/img/common/voice/ogg/v_SR469_0073.4e7d55c40874c4af60ba1f2649c25e36.ogg"},{"name":"【俺】","text":"「そうか……」","type":"TXT"},{"name":"","text":"　災禍の言葉は信じない。##これから先の行動で信じるかどうかは##判断していく。","type":"TXT"},{"name":"","text":"　手始めに俺は災禍の頭を掴み、##思いっきり喉奥めがけで肉棒を押し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10900390","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c687",
	"script":[{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc456a","src":"/img/pc/hello_script/bg/M/srnc456a.a5892c4e86896726171148fef28b2bfd.jpg"},{"name":"【俺】","text":"「……くっ」","type":"TXT"},{"name":"","text":"　一人でいるところで、##お腹の下の辺りが唐突に疼きだす。","type":"TXT"},{"name":"","text":"　どうやら、その下腹部に刻まれた模様に##原因がありそうだ。","type":"TXT"},{"name":"【俺】","text":"「な……なるほど……こいつを刻んだ奴が……##魔力を送ってきている、ということか」","type":"TXT"},{"name":"","text":"　疼きに抗おうと身悶えするが、##熱いほどのそれは、収まる気配がない。","type":"TXT"},{"name":"","text":"　それどころか無意識の内に股間部までもが##熱を感じ始め、硬くなっている。","type":"TXT"},{"name":"【俺】","text":"「悪戯にしては……質が悪い……な……ぐっ##はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　ベッドに倒れ込むものの、その身に起きた##異変が静まることはないまま、##とてつもない性衝動に呼吸が荒くなる。","type":"TXT"},{"name":"","text":"　だらだらと汗が噴きだし、あまりの熱さで##自分の体が溶けてしまうのではないかと##錯覚してしまいそうなくらいだ。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、とても辛そうね」","type":"TXT","id":"v_SR456_0000","src":"/img/common/voice/ogg/v_SR456_0000.23f10188fff1d5971fbdc1dda895a0fc.ogg"},{"name":"","text":"　もがき続ける中で、ふと声が聞こえた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i456a","src":"/img/pc/hello_script/ov/M/SR_i456a.8623ab3d260a1359a61af87e04d4d22b.png"},{"name":"【アスタロト】","text":"「そんなに苦しそうにして……##楽になりたいのでしょう？」","type":"TXT","id":"v_SR456_0001","src":"/img/common/voice/ogg/v_SR456_0001.bb5901e90b62d6f920c673b4ff2f7567.ogg"},{"name":"","text":"　どこからともなく姿を現した##女性には、見覚えがある。","type":"TXT"},{"name":"","text":"　マグマが流れる灼熱の大地を領土として##君臨し続ける、獄炎を纏う者。","type":"TXT"},{"name":"","text":"　その名を、アスタロト。","type":"TXT"},{"name":"【俺】","text":"「……全く……一度たりともお前を求めた##覚えはないんだが……な……」","type":"TXT"},{"name":"【アスタロト】","text":"「あら、素直じゃないのね。体の方はこんなに##火照って、チンポの方もガチガチにしてたら##その言葉に説得力なんてないわ」","type":"TXT","id":"v_SR456_0002","src":"/img/common/voice/ogg/v_SR456_0002.67da9b20318359bb2206d36b6e788264.ogg"},{"name":"【アスタロト】","text":"「口ではなんとでも言えるけど、体の方は##嘘を付けない……我慢するだけ無駄よ？」","type":"TXT","id":"v_SR456_0003","src":"/img/common/voice/ogg/v_SR456_0003.3b8a6dea71398c28200953f985b6a54c.ogg"},{"name":"","text":"　ズボンに足を這わせては、##器用にファスナーを下ろし、##そこから肉棒を取り出すと、","type":"TXT"},{"name":"","text":"　ご馳走を見るかのような目をして笑う##アスタロト。","type":"TXT"},{"name":"","text":"　はち切れんばかりに硬くそそり立つ##ペニスが上を向き、彼女の足がそれに触れる。","type":"TXT"},{"name":"【俺】","text":"「ぐぅっ！？　な、何をする……つもりだ？##……ぐあっ」","effect":"ef02","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR456a","src":"/img/pc/hello_script/ev/M/SR456a.c2a163603d60a2a67509f62cbc0ca1a1.jpg"},{"name":"【アスタロト】","text":"「フフフ、気持ちいいでしょう？」","type":"TXT","id":"v_SR456_0004","src":"/img/common/voice/ogg/v_SR456_0004.f3a54d068bded1e98892f1f5d783dc50.ogg"},{"name":"【アスタロト】","text":"「今日はバレンタインデー、##という日だと聞いたわ」","type":"TXT","id":"v_SR456_0005","src":"/img/common/voice/ogg/v_SR456_0005.4f28e9e5242b01b3af5d757e5b613b4a.ogg"},{"name":"【俺】","text":"「そ……それがどうした？」","type":"TXT"},{"name":"【アスタロト】","text":"「プレゼントをあげる為に、わざわざペットで##あるあなたのために、##こうして来てあげたんだから……」","type":"TXT","id":"v_SR456_0006","src":"/img/common/voice/ogg/v_SR456_0006.4d62261a13687de55116073fcccd18eb.ogg"},{"name":"【アスタロト】","text":"「いっぱい楽しんで、たっくさんのザーメンを##ぶちまけなさい……」","type":"TXT","id":"v_SR456_0007","src":"/img/common/voice/ogg/v_SR456_0007.d36fc2a6709b5d9c52d50407975ffca7.ogg"},{"name":"【俺】","text":"「うっ……くぅっ……あぁっ……」","type":"TXT"},{"name":"","text":"　アスタロトの足でペニスを扱かれ、##全身を電流のように駆け抜ける快感に##襲われながら情けない声を上げてしまう。","type":"TXT"},{"name":"","text":"　彼女の足の動きはねっとしとしていて、##的確に刺激を与えてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「どう？　喜んでくれてる？」","type":"TXT","id":"v_SR456_0008","src":"/img/common/voice/ogg/v_SR456_0008.9c81653a5169c642355e800e9337a3e4.ogg"},{"name":"【俺】","text":"「誰……が……っ！？」","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅん、いつまでその強情さが保てるのか##楽しみだわ……ほら、ほらぁ」","type":"TXT","id":"v_SR456_0009","src":"/img/common/voice/ogg/v_SR456_0009.0fe27935352985c0edbc7cc373848ebc.ogg"},{"name":"","text":"　チンコの竿をさする足が少しだけ速くなる。","type":"TXT"},{"name":"","text":"　僅かに強弱もつけながらの足コキは、##並の男であれば簡単に理性が蒸発してしまい##すぐに絶頂を迎えていただろう。","type":"TXT"},{"name":"【アスタロト】","text":"「さすがね……まだ射精しないなんて」","type":"TXT","id":"v_SR456_0010","src":"/img/common/voice/ogg/v_SR456_0010.dfb218583d0caee7c166ec169f660226.ogg"},{"name":"【アスタロト】","text":"「そんなにチンポを硬くして、今にも##張り裂けそうなのに……苦しければ、##いつでも濃い精子をぶちまけていいのよ？」","type":"TXT","id":"v_SR456_0011","src":"/img/common/voice/ogg/v_SR456_0011.83b9a7f3a1d639d182cd967783095ae8.ogg"},{"name":"【俺】","text":"「はっ……お前の思い通りに……ぐあっ……##なるもの……かっ」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、いい目だわ。でもペットとしての##躾がなっていないようね」","type":"TXT","id":"v_SR456_0012","src":"/img/common/voice/ogg/v_SR456_0012.d82d02ef8f4faf65ff4444e9ab545edc.ogg"},{"name":"","text":"　こちらを見下ろす彼女は、今の状況を##心の底から楽しんでいるようだ。","type":"TXT"},{"name":"","text":"　そそり立つ肉棒を足で擦りながら、##その行為に高揚して頬を染めている。","type":"TXT"},{"name":"【アスタロト】","text":"「……はぁ……まだ耐えるつもりなのね……##いいわ……はぁ……はぁ……##付き合ってあげる」","type":"TXT","id":"v_SR456_0013","src":"/img/common/voice/ogg/v_SR456_0013.23db02c914c2c11372bd51d8ad4ec97a.ogg"},{"name":"【アスタロト】","text":"「飼い主にチンポ扱かれて、その身を震わせる##ペットの様子……んふぁ……##なかなか、興奮するものね」","type":"TXT","id":"v_SR456_0014","src":"/img/common/voice/ogg/v_SR456_0014.e8c9de44f0ce564f6054ea0d96e5182c.ogg"},{"name":"","text":"　徐々に彼女の息遣いが、##荒くなってきている。","type":"TXT"},{"name":"","text":"　先ほどまでよりも顔を赤くしていて、##どんなに余裕を見せようとしても、","type":"TXT"},{"name":"","text":"　彼女もまた、既に高ぶる気持ちを##抑えられないといった様子だ。","type":"TXT"},{"name":"【俺】","text":"「どうやら……お前の声にも、##余裕がなくなってきているみたいだ……##ぞ……？」","type":"TXT"},{"name":"【アスタロト】","text":"「な、何を言ってるのかしら？」","type":"TXT","id":"v_SR456_0015","src":"/img/common/voice/ogg/v_SR456_0015.199678f136ea6f6fb821adc0e9ca07e3.ogg"},{"name":"【アスタロト】","text":"「フフ、あぁ……えぇ……そうね。##そうかもしれないわね」","type":"TXT","id":"v_SR456_0016","src":"/img/common/voice/ogg/v_SR456_0016.5c315e90c5034974f0a70b9f76522367.ogg"},{"name":"【アスタロト】","text":"「今の私は、ペットの躾に……ん……##少し気分が昂っているわ……」","type":"TXT","id":"v_SR456_0017","src":"/img/common/voice/ogg/v_SR456_0017.df59cc08b93e293ed7425d5fb7c62da6.ogg"},{"name":"","text":"　しかし、その声とは裏腹に、肉棒を##刺激する足の動きは衰えることすらなく##むしろねっとりといやらしく動き続ける。","type":"TXT"},{"name":"【アスタロト】","text":"「でも……それがどうしたというの？##もう、あなたの方が……はぁっ……##とっても辛そうにしてるわよ？」","type":"TXT","id":"v_SR456_0018","src":"/img/common/voice/ogg/v_SR456_0018.c8eacb17bc15e104bc5be802ba0337f4.ogg"},{"name":"【アスタロト】","text":"「そんな顔をされたら……あ、はぁ……##興奮を抑えられないのも……当然だとは##……思わないかしら？」","type":"TXT","id":"v_SR456_0019","src":"/img/common/voice/ogg/v_SR456_0019.50eeed3c1135752e4f4b69077798546f.ogg"},{"name":"【俺】","text":"「そんな……こと……ぐ……おおっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あらぁ？　否定するのかしら……##いろんな女を犯してきた……あなたが？」","type":"TXT","id":"v_SR456_0020","src":"/img/common/voice/ogg/v_SR456_0020.507b21e52e6ba7ef7cee314b2df024f5.ogg"},{"name":"【アスタロト】","text":"「……フフフ……想像してみなさい。##今の立場が……逆だったら……」","type":"TXT","id":"v_SR456_0021","src":"/img/common/voice/ogg/v_SR456_0021.d19c63762275c7ca96322d79bc0e7a7e.ogg"},{"name":"【俺】","text":"「……あっ……うぅ……」","type":"TXT"},{"name":"","text":"　一瞬だけだが、想像してしまった。","type":"TXT"},{"name":"","text":"　そのせいでまた、ペニスが大きくなる。","type":"TXT"},{"name":"【アスタロト】","text":"「あはぁ……またオチンポが大きくなった……##本当にいやらしいわ……」","type":"TXT","id":"v_SR456_0022","src":"/img/common/voice/ogg/v_SR456_0022.28a6bef3b6e29e0f39b824c55a4abc6a.ogg"},{"name":"【アスタロト】","text":"「こんなに勃起させちゃって……もう……##痛いくらいでしょう？」","type":"TXT","id":"v_SR456_0023","src":"/img/common/voice/ogg/v_SR456_0023.78c5c3e4492f18f250653e2514c99542.ogg"},{"name":"","text":"　事実、さらに上を向く肉棒は今、##苦しいというよりも痛いというほど##ガチガチになってしまっている。","type":"TXT"},{"name":"【俺】","text":"「ぐ……ぐぉ……」","type":"TXT"},{"name":"","text":"　だが、ここでイッてしまうのは、##彼女の快楽に屈することに他ならない。","type":"TXT"},{"name":"","text":"　ここで無様に果てるなど、許されない。","type":"TXT"},{"name":"【アスタロト】","text":"「まだ……抵抗するのね」","type":"TXT","id":"v_SR456_0024","src":"/img/common/voice/ogg/v_SR456_0024.0887916984f51b2241c40a0414259544.ogg"},{"name":"【アスタロト】","text":"「はぁ……はぁ……ここまでくると、##関心するわね……」","type":"TXT","id":"v_SR456_0025","src":"/img/common/voice/ogg/v_SR456_0025.62e2c262dec734b65162b57b7fd1232c.ogg"},{"name":"【俺】","text":"「くぅっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「いいわ……少しだけ、ご褒美をあげるわ」","type":"TXT","id":"v_SR456_0026","src":"/img/common/voice/ogg/v_SR456_0026.1b43c400c679aa50ee59b5965e79926b.ogg"},{"name":"【俺】","text":"「うっ……ご褒美……だと……？」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR456b","src":"/img/pc/hello_script/ev/M/SR456b.8bbfbb5adfebcf2bb1a5cb07791f677d.jpg"},{"name":"","text":"　突然こちらを責め続けていた足の動きに##変化が表れた。","type":"TXT"},{"name":"【俺】","text":"「っ……く、うおっ……おおおっ！？」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、効いてるようね」","type":"TXT","id":"v_SR456_0027","src":"/img/common/voice/ogg/v_SR456_0027.4984c45aa2ca7750bd5dda533a2e1d95.ogg"},{"name":"【俺】","text":"「お……お前っ……うぉ、おっ、あぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「どう、喜んでもらえてるかしら？##私からの大サービスよ」","type":"TXT","id":"v_SR456_0028","src":"/img/common/voice/ogg/v_SR456_0028.40014fe73376c89ad0a35f02d14f6ea1.ogg"},{"name":"【アスタロト】","text":"「もう言葉も出ないくらい、##とぉっても気持ちいいでしょう？」","type":"TXT","id":"v_SR456_0029","src":"/img/common/voice/ogg/v_SR456_0029.81cd642e45c91f7041522a4b649c50f5.ogg"},{"name":"","text":"　今までただ擦るだけでも感じていたが、##それに加えて足の指などを使って巧みに##刺激を与えてきている。","type":"TXT"},{"name":"","text":"　もう痛みすら伴うほど大きくなった##肉棒の様々な部位を彼女の足の指は的確に##……そして、じっくりと責めてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「まだまだ……##サービスはこれだけじゃないわよ？」","type":"TXT","id":"v_SR456_0030","src":"/img/common/voice/ogg/v_SR456_0030.bc30ef7e9625554562c5cf72eb8392c8.ogg"},{"name":"","text":"　アスタロトが、指を鳴らした。","type":"TXT"},{"name":"【俺】","text":"「くっ……ぐぉ……おっおっおぉぉっ！？」","effect":"ef02","type":"TXT"},{"name":"【アスタロト】","text":"「いいわ……いい声よ！」","type":"TXT","id":"v_SR456_0031","src":"/img/common/voice/ogg/v_SR456_0031.d6d8b6617cf91d676be80145092aa147.ogg"},{"name":"","text":"　アスタロトが刻んだ下腹部の模様が、##その疼きを強め、熱を以て刺激し、##そして快感をさらに増幅させはじめた。","type":"TXT"},{"name":"【アスタロト】","text":"「ん……ウフフ……フフフフフフ……」","type":"TXT","id":"v_SR456_0032","src":"/img/common/voice/ogg/v_SR456_0032.28695d01b032717b540fce0ac0ac6822.ogg"},{"name":"【アスタロト】","text":"「ほら、気持ちいいわよね？　今のあなたは、##脳が壊れちゃうくらいの快楽を感じている##はずよ……これが耐えられるかしら？」","type":"TXT","id":"v_SR456_0033","src":"/img/common/voice/ogg/v_SR456_0033.bc03f4239dfe9254648bfaf34371efd7.ogg"},{"name":"【俺】","text":"「おっ……おぁっ……おぉ……」","type":"TXT"},{"name":"【アスタロト】","text":"「堪えようと必死の顔……ぺろ……ンフフ」","type":"TXT","id":"v_SR456_0034","src":"/img/common/voice/ogg/v_SR456_0034.e7a7087c85ce2825e0d4e71127994e11.ogg"},{"name":"","text":"　唇を舐めて笑うその表情は、##まるで淫魔のように思えた。","type":"TXT"},{"name":"","text":"　いやらしく微笑む彼女の足は、##こちらの理性を奪おうと、##休みなく刺激を与え続けてくる。","type":"TXT"},{"name":"【俺】","text":"「くあっ……ああぁっあっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「ほら……ほら！　気持ちいいなら……素直に##言いなさい……はぁっ……はっ……」","type":"TXT","id":"v_SR456_0035","src":"/img/common/voice/ogg/v_SR456_0035.1a1430b99f738aa7711f1f1ceae32e3a.ogg"},{"name":"【アスタロト】","text":"「素直にならないと……ただ苦しいだけよ？」","type":"TXT","id":"v_SR456_0036","src":"/img/common/voice/ogg/v_SR456_0036.97883b4476e860f3c6a99ca288492f29.ogg"},{"name":"【俺】","text":"「おっおっおぁっ！」","type":"TXT"},{"name":"","text":"　もはや抵抗するための言葉すら言えない。","type":"TXT"},{"name":"","text":"　快楽を堪えようとすればするほど、##理性が削られていくような感覚に襲われる。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、どこを責めればいいかしら？##ここ？　それとも、ここがいいの？」","type":"TXT","id":"v_SR456_0037","src":"/img/common/voice/ogg/v_SR456_0037.d774f8c0aea5d69bc5a961bac14614bc.ogg"},{"name":"","text":"　責める箇所を変え続けながら、##こちらが最も、激しい快楽を感じる##ポイントを探っている。","type":"TXT"},{"name":"【俺】","text":"「おぁっ……ほっおっおぁっあっぁあ！？」","type":"TXT"},{"name":"","text":"　唐突にカリの部分を強く刺激され、##思わず大きな声をあげてしまった。","type":"TXT"},{"name":"","text":"　アスタロトはそれを聞き、##にやりと笑みを浮かべながら、##そこを重点的に責め始める。","type":"TXT"},{"name":"【アスタロト】","text":"「ここね……ここをじっくりと責められるのが##好きなのね？」","type":"TXT","id":"v_SR456_0038","src":"/img/common/voice/ogg/v_SR456_0038.1833ff9d57f4ed9b1335150d9902a6da.ogg"},{"name":"【アスタロト】","text":"「ウフフ、わかってしまえばあとは……ん##……いっぱい足の指で遊んであげる」","type":"TXT","id":"v_SR456_0039","src":"/img/common/voice/ogg/v_SR456_0039.c03f22f155626a1608df9c3207a93cf0.ogg"},{"name":"【アスタロト】","text":"「次はどこまで……耐えてくれるのかしら？」","type":"TXT","id":"v_SR456_0040","src":"/img/common/voice/ogg/v_SR456_0040.40ca66f4787541408d22329fa979f834.ogg"},{"name":"【俺】","text":"「ほっ……ぁはっ……あぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ああ……たまらないわ」","type":"TXT","id":"v_SR456_0041","src":"/img/common/voice/ogg/v_SR456_0041.d651d89e3e1f8bd1613e98909c1c24e4.ogg"},{"name":"【アスタロト】","text":"「こんなにも強情なペットは……楽しみ甲斐が##あるものね！」","type":"TXT","id":"v_SR456_0042","src":"/img/common/voice/ogg/v_SR456_0042.5d17db73ebc95df44127c62bb38207e5.ogg"},{"name":"【アスタロト】","text":"「こうなったら、耐えられるだけ耐えて##みせなさい……ん……ふぅ……はぁ……もっと##……耐えて耐えて、私を楽しませなさい！」","type":"TXT","id":"v_SR456_0043","src":"/img/common/voice/ogg/v_SR456_0043.cec37e885506f922e3ad12cb2b83a9ba.ogg"},{"name":"【俺】","text":"「ぐ……あぁっ……あぁあっ！！」","type":"TXT"},{"name":"","text":"　まるで玩具のような扱いを受けながらも##電流の如き快感が全身を走り抜けてしまう。","type":"TXT"},{"name":"","text":"　屈辱的であるはずなのに、##それすらも忘れてしまうほど、##既に理性が損なわれてきている。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁ……はぁ……いいっ！　いいわねっ！」","type":"TXT","id":"v_SR456_0044","src":"/img/common/voice/ogg/v_SR456_0044.f4984621c48ccd67a3a8627adf0b7466.ogg"},{"name":"【アスタロト】","text":"「私に弄ばれるのも屈辱的だから、早く終わら##せたい……けど、イカされるのもイヤ……」","type":"TXT","id":"v_SR456_0045","src":"/img/common/voice/ogg/v_SR456_0045.90b47ebb401c6103ce75bd9b8eefb268.ogg"},{"name":"【アスタロト】","text":"「どちらもイヤで、どうしたらいいのかも##わからない……その歪んだ表情が##とてもそそられるわぁ」","type":"TXT","id":"v_SR456_0046","src":"/img/common/voice/ogg/v_SR456_0046.eb6107eb52355973e782e23b51870ba6.ogg"},{"name":"【俺】","text":"「くぅっ……！！」","type":"TXT"},{"name":"","text":"　イキたいという欲求が、##胸を締め付けるような苦しみをもたらす。","type":"TXT"},{"name":"","text":"　もはや、耐える気力など削がれて##しまっているのだから、どうしようもない。","type":"TXT"},{"name":"【アスタロト】","text":"「ンフ、ひょっとして……##そろそろ限界なのかしら？」","type":"TXT","id":"v_SR456_0047","src":"/img/common/voice/ogg/v_SR456_0047.b8a5b62c681cc65a4b24db6a14a914f4.ogg"},{"name":"","text":"　もう我慢しきれない。このまますべて##ぶちまけて、一刻も早くこの快楽による##地獄を抜け出したい。","type":"TXT"},{"name":"","text":"　今頭にあるのは、そのことだけだった。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……あぁっ……い……イク……！」","type":"TXT"},{"name":"","text":"　そしてついに、駆け上がる射精感に##抗うこともせず、白濁を解き放つ――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR456c","src":"/img/pc/hello_script/ev/M/SR456c.9653cba2f7dfecee9841248947e03c93.jpg"},{"name":"【俺】","text":"「うぐっ……！？　な、何を……っ！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　唐突に、肉棒を圧迫されるような##感覚に襲われたことで、##射精しようにもできなくなる。","type":"TXT"},{"name":"","text":"　ちょうど勃起したペニスの付け根を、##足の指で挟まれていた。","type":"TXT"},{"name":"【アスタロト】","text":"「フフフ、ここまできたら、##そう簡単にイカせるわけないじゃない」","type":"TXT","id":"v_SR456_0048","src":"/img/common/voice/ogg/v_SR456_0048.a89092df2cd8d0b4e51507cfb1d1f715.ogg"},{"name":"【アスタロト】","text":"「私をもっともっと喜ばせなさい。##そのためのペットなんだから……##ちゃんと役目は、果たしてもらうわよ？」","type":"TXT","id":"v_SR456_0049","src":"/img/common/voice/ogg/v_SR456_0049.54900c9cb1e77eefda3e7ea4bccf9329.ogg"},{"name":"【俺】","text":"「ぐおぉっ……おっおっ……」","type":"TXT"},{"name":"","text":"　寸止めで射精を妨害され、再び扱かれる。","type":"TXT"},{"name":"","text":"　彼女が満足するまで、これは続くだろう。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ……はぁ……はぁ……フフフ」","type":"TXT","id":"v_SR456_0050","src":"/img/common/voice/ogg/v_SR456_0050.26afaa466ae77ddaba349021c67cb447.ogg"},{"name":"","text":"　チンコが痛みを伴いながら、##尚も刺激されて、敏感に反応する。","type":"TXT"},{"name":"","text":"　一度諦め、精液を吐き出そうとした矢先に##この仕打ちを受けても、##こみ上げる射精感を抑えることはできない。","type":"TXT"},{"name":"【アスタロト】","text":"「ダメよ？　まだイカせてあげない。##私が許可しない限り、##絶対にイカせたりはしないわ」","type":"TXT","id":"v_SR456_0051","src":"/img/common/voice/ogg/v_SR456_0051.a33fa591bf0504d95b938233ab1602fc.ogg"},{"name":"【アスタロト】","text":"「それに、不思議でしょう？」","type":"TXT","id":"v_SR456_0052","src":"/img/common/voice/ogg/v_SR456_0052.1efdd6f8c0c75762756b22953a5f2437.ogg"},{"name":"【俺】","text":"「がぁ……あぁっ……おほぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「チンポは痛そうに腫れてるのに……##私に足で扱かれて悦んでる」","type":"TXT","id":"v_SR456_0053","src":"/img/common/voice/ogg/v_SR456_0053.079b5cd48de8cf10127ac5ebbe2d6b41.ogg"},{"name":"【アスタロト】","text":"「痛いのに、気持ちよくてたまらないっていう##気分は、どうかしら？」","type":"TXT","id":"v_SR456_0054","src":"/img/common/voice/ogg/v_SR456_0054.bb5a223d4fc2920e41dc2a1807c6cf7c.ogg"},{"name":"","text":"　もはや、言葉を発することもままならない。","type":"TXT"},{"name":"","text":"　痛いのに気持ちいい……##確かに、その通りだ。変な感じが先ほどから##襲いかかってくる。","type":"TXT"},{"name":"【アスタロト】","text":"「あはぁ……今にも意識が飛びそうなのに##……なんとかしようと必死になって##理性を保とうとしてるわね」","type":"TXT","id":"v_SR456_0055","src":"/img/common/voice/ogg/v_SR456_0055.6ffbcb9d308a093a41622af5eba66139.ogg"},{"name":"【アスタロト】","text":"「もうほとんど保てていないくせに、##完全には壊れないようにと、##わずかな理性が抗ってる」","type":"TXT","id":"v_SR456_0056","src":"/img/common/voice/ogg/v_SR456_0056.b87c55fdb06f2dc82914e31af67f7305.ogg"},{"name":"【アスタロト】","text":"「いいわよ……刺激的な快感を、##たぁっぷりと味合わせてあげるから……」","type":"TXT","id":"v_SR456_0057","src":"/img/common/voice/ogg/v_SR456_0057.bb0bbd55542ce12f740ddf934859fde0.ogg"},{"name":"【俺】","text":"「ふぉっ……おぁあっ……あぁ……」","type":"TXT"},{"name":"","text":"　すでにどれほどの時間を##耐え続けてきたのかもわからない。","type":"TXT"},{"name":"","text":"　もう何かを考えていられる余裕など##ないくらいに、追い詰められている。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅ……あはぁ……はぁ……」","type":"TXT","id":"v_SR456_0058","src":"/img/common/voice/ogg/v_SR456_0058.c6ce879b13eba56d3dac67c2672454dc.ogg"},{"name":"","text":"　彼女もまた息を荒くしているが、##その表情には未だ余裕が見られる。","type":"TXT"},{"name":"","text":"　ずっと扱かれ続けて、##気持ちよさのあまりに、##射精したいという欲求が抑えられない。","type":"TXT"},{"name":"【アスタロト】","text":"「フフフ……本っ当に……はぁ……##その表情が……可愛らしく思えて……##くるわ……！」","type":"TXT","id":"v_SR456_0059","src":"/img/common/voice/ogg/v_SR456_0059.2c4506ea5fe399da728753069d59386b.ogg"},{"name":"","text":"　普通なら、馬鹿にするなと##言いたくなるところだったが、##今ではそんな気さえ起きない。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……あ……あぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほらほら……普段の強気な態度は##どうしたのかしらぁ？　フフフ」","type":"TXT","id":"v_SR456_0060","src":"/img/common/voice/ogg/v_SR456_0060.46757b6ec470833e3641a5c43a227a43.ogg"},{"name":"","text":"　心底楽しんでいる様子の彼女は、足の指を##肉棒の裏スジに這わせるようにしながら##徐々に上へ動かし今度は亀頭を刺激し始めた。","type":"TXT"},{"name":"【俺】","text":"「……あ……おっ……かぁ……あ……」","type":"TXT"},{"name":"【アスタロト】","text":"「フフフ、気持ちいいわよねぇ……##でも、射精はまだだめよぉ？」","type":"TXT","id":"v_SR456_0061","src":"/img/common/voice/ogg/v_SR456_0061.a2a96bb13f00d30e6e463a0a753226a3.ogg"},{"name":"【アスタロト】","text":"「でもそうねぇ……チャンスをあげるわ」","type":"TXT","id":"v_SR456_0062","src":"/img/common/voice/ogg/v_SR456_0062.b165961293c18e1915b8b686c186d4ec.ogg"},{"name":"【俺】","text":"「ん……くぁ……あぁ……？」","type":"TXT"},{"name":"【アスタロト】","text":"「あら、ちょっぴり希望が見えた途端に、##少しだけ理性が回復したのかしら？##私の言葉に、反応したわね」","type":"TXT","id":"v_SR456_0063","src":"/img/common/voice/ogg/v_SR456_0063.63ba7e6a0639169d4ca345f1e3a6ddb2.ogg"},{"name":"","text":"　先ほどまで、彼女の言葉など##頭に入ってこなかったが、##今のだけはしっかりと聞いた。","type":"TXT"},{"name":"","text":"　だがチャンスとはいったい何なのか。##何をすれば、この地獄から##解放してくれるというのか？","type":"TXT"},{"name":"【アスタロト】","text":"「安心しなさい。そんなに難しいこと##ではないわよ。むしろ簡単なこと……」","type":"TXT","id":"v_SR456_0064","src":"/img/common/voice/ogg/v_SR456_0064.02ce79824d87850c2a20d0ba9173504b.ogg"},{"name":"【アスタロト】","text":"「ただ一言、私に懇願すればいいのよ」","type":"TXT","id":"v_SR456_0065","src":"/img/common/voice/ogg/v_SR456_0065.a76b2dc1d01400fe31169f32fd87e033.ogg"},{"name":"【俺】","text":"「……な……何……？」","type":"TXT"},{"name":"","text":"　掠れた声で聞き返す。","type":"TXT"},{"name":"","text":"　いったい何を懇願しろというのか。##わからないわけではないが、##決して認めたくはない。それはおそらく――","type":"TXT"},{"name":"【アスタロト】","text":"「イカせてくださいって……これ以上は我慢の##限界だから、はやく精液を##ぶちまけさせてくださいってお願いするのよ」","type":"TXT","id":"v_SR456_0066","src":"/img/common/voice/ogg/v_SR456_0066.46bea2658a4f13879719dd677d089b95.ogg"},{"name":"【アスタロト】","text":"「そうすれば、遠慮なくイカせてあげるわ」","type":"TXT","id":"v_SR456_0067","src":"/img/common/voice/ogg/v_SR456_0067.15f2e1d9394011763e052a820abbce27.ogg"},{"name":"","text":"　やはりかと思いながら、##僅かな逃げ道を前に、回復してきた理性が##それを拒もうとする。","type":"TXT"},{"name":"","text":"　相手は魔族。彼女に屈したら、##その先に何が待っているのかなど、##予想がつかない。","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ、どうするのかしら？」","type":"TXT","id":"v_SR456_0068","src":"/img/common/voice/ogg/v_SR456_0068.4a701cdfc695fe4169aa37020b3e9b59.ogg"},{"name":"","text":"　いったい何を考えているのかがわからない。","type":"TXT"},{"name":"","text":"　だが、こちらがこうして、##わずかな理性を保っていられるのも、##時間の問題だ。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁ……はぁ……フフフ」","type":"TXT","id":"v_SR456_0069","src":"/img/common/voice/ogg/v_SR456_0069.6010aad61d88e831988c08da8681a4d3.ogg"},{"name":"【アスタロト】","text":"「早くしないと、ずぅっとイキたくても##イカせてあげないわよ？」","type":"TXT","id":"v_SR456_0070","src":"/img/common/voice/ogg/v_SR456_0070.cddd8b109b9d61a32085bf82df5ff06a.ogg"},{"name":"","text":"　未だに彼女の足はいやらしくペニスを##弄び続けていて、その刺激は隙あらばと##こちらの理性を葬り去ろうとしている。","type":"TXT"},{"name":"","text":"　それだけでなく、刻まれた模様の効果も##機能したままで、襲い来る快楽の波は##その勢いを増すばかりだ、","type":"TXT"},{"name":"【俺】","text":"「く……そぉ……あぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、ほらぁ！　ぬちゃぬちゃと##先走り汁が出続けて、チンポはどろどろよ？」","type":"TXT","id":"v_SR456_0071","src":"/img/common/voice/ogg/v_SR456_0071.040a405edeb2c3d61f45f878ef666637.ogg"},{"name":"【アスタロト】","text":"「私の足もこんなにねっとりしちゃってるし##もう本当に耐えられないところまで##きてるんでしょう？」","type":"TXT","id":"v_SR456_0072","src":"/img/common/voice/ogg/v_SR456_0072.aea398705fe3bb6f5459ca6a6dcd5338.ogg"},{"name":"【アスタロト】","text":"「苦しければ言いなさい……##イカせてくださいってお願いするのよ」","type":"TXT","id":"v_SR456_0073","src":"/img/common/voice/ogg/v_SR456_0073.ae1e284ede45887b49bffb73dbd67d24.ogg"},{"name":"","text":"　彼女の言葉の一つ一つが、##脳に染み渡るかのように聞こえてくる。","type":"TXT"},{"name":"","text":"　このままではマズいと理性は告げているが##体はもはや限界を迎えていた。","type":"TXT"},{"name":"【俺】","text":"「……ぁ……せ…………れ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あら？　何かしら、よく聞こえないわ」","type":"TXT","id":"v_SR456_0074","src":"/img/common/voice/ogg/v_SR456_0074.973ab9e117825a197669c840ee23551e.ogg"},{"name":"【俺】","text":"「イカせて……くれ……頼む……」","type":"TXT"},{"name":"","text":"　ついに口を開き、そう言ってしまった。","type":"TXT"},{"name":"","text":"　何を言っているんだと思いながらも、##止めることはできない。","type":"TXT"},{"name":"【俺】","text":"「はやく……射精……させてく……れ……」","type":"TXT"},{"name":"【アスタロト】","text":"「えぇ……ええ！　いいわよ……許可するわ」","type":"TXT","id":"v_SR456_0075","src":"/img/common/voice/ogg/v_SR456_0075.4084238ba8e9156ac164c16548e9c965.ogg"},{"name":"【アスタロト】","text":"「あなたが今まで我慢して、溜めに溜めた##精液を、ここでぶちまけることを許すわよ」","type":"TXT","id":"v_SR456_0076","src":"/img/common/voice/ogg/v_SR456_0076.548f0deb1ebe45e2efbacbca139ef3b1.ogg"},{"name":"【アスタロト】","text":"「さぁ……派手にイキなさい！」","type":"TXT","id":"v_SR456_0077","src":"/img/common/voice/ogg/v_SR456_0077.248b72b5651b2a67c9b52afbbdfeceb9.ogg"},{"name":"","text":"　彼女の足が、睾丸を、カリ首を……##そして亀頭に触れていき、##それぞれを指で刺激する。","type":"TXT"},{"name":"","text":"　やっていることは、先ほどまでとは##変わらないものの、今度はもう、##射精を止められることはない。","type":"TXT"},{"name":"【俺】","text":"「おっ……あっ……おほっ……おおっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ……はぁっ……##さぁ、はやく、精液をまき散らしなさい！」","type":"TXT","id":"v_SR456_0078","src":"/img/common/voice/ogg/v_SR456_0078.e0fe53f58a618a781fa74b3ce15b0fe7.ogg"},{"name":"【俺】","text":"「ぐ……ぁ……うおぉぉおおおっ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR456d","src":"/img/pc/hello_script/ev/M/SR456d.f0e843ba6beddb281c06162abc556765.jpg"},{"name":"【俺】","text":"「おっほっぉっおっあ、おおおぉっうっ！」","effect":"ef02","type":"TXT"},{"name":"","text":"　瞬間、彼女の足指から解放され、##跳ねるように天井を向いた肉棒から、##大量のザーメンが飛び散った。","type":"TXT"},{"name":"【アスタロト】","text":"「フフフ、すごいわね……こんなにたくさんの##精液が……まるで噴水みたいね」","type":"TXT","id":"v_SR456_0079","src":"/img/common/voice/ogg/v_SR456_0079.0b260c5250eae5fbb985cf7e629827c5.ogg"},{"name":"","text":"　彼女の言う通り、その光景はまるで##噴水の如き勢いで上に向けて発射されている。","type":"TXT"},{"name":"","text":"　そして発射された白濁は周囲に飛び散る。","type":"TXT"},{"name":"","text":"　それは暴れ馬のように##制御することができず前方にいたアスタロトの##足にも精液がかかった。","type":"TXT"},{"name":"【アスタロト】","text":"「んちゅる……れろ……んふ……」","type":"TXT","id":"v_SR456_0080","src":"/img/common/voice/ogg/v_SR456_0080.0e07983e739637049566de58d33c1da9.ogg"},{"name":"【アスタロト】","text":"「すっごく濃いわね、あなたの精液。##あんなに溜めこんだからかしら？」","type":"TXT","id":"v_SR456_0081","src":"/img/common/voice/ogg/v_SR456_0081.015dc0e21ad8b4d58556a64e2d774c08.ogg"},{"name":"【俺】","text":"「はぁっ……ああ……くぁ……あはぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「まだ出てるなんて、すごいわね。##こんなにもぷりぷりした精液を出されたら##余計に興奮してしまうわ」","type":"TXT","id":"v_SR456_0082","src":"/img/common/voice/ogg/v_SR456_0082.b394b06000a3f9f8795137897a1c05d9.ogg"},{"name":"【俺】","text":"「くぅ……うっ……」","type":"TXT"},{"name":"","text":"　しばらくしてようやく射精が収まり、##ようやく得られた解放感のせいか、##体が力尽きてしまって動こうにも動けない。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、何を休んでいるの？」","type":"TXT","id":"v_SR456_0083","src":"/img/common/voice/ogg/v_SR456_0083.55a57fe2df44c4afcdb0b77fbc8c80ce.ogg"},{"name":"【俺】","text":"「んなっ……ぐふぉっ……おぁっ……」","type":"TXT"},{"name":"","text":"　何かが、絶頂を迎えたばかりの##ペニスに触れてきた。","type":"TXT"},{"name":"","text":"　それはアスタロトの足指で、彼女は##舌なめずりしながら、再び肉棒を弄び始める。","type":"TXT"},{"name":"【アスタロト】","text":"「驚くことはないじゃない？　私はまだ、##満足したりないんだから、当然でしょ？」","type":"TXT","id":"v_SR456_0084","src":"/img/common/voice/ogg/v_SR456_0084.5675be330737f18af4eaa9442e901c94.ogg"},{"name":"【俺】","text":"「ば……ばか……なっ……」","type":"TXT"},{"name":"","text":"　大人しく絶頂を迎えた後に、##何が待っているかはわからない、##とは思っていた。","type":"TXT"},{"name":"","text":"　だがまさか、このまま二度目をする##つもりなのかと驚愕する。","type":"TXT"},{"name":"【アスタロト】","text":"「あら、あなたは気持ちよく##なりたくないのかしらぁ？」","type":"TXT","id":"v_SR456_0085","src":"/img/common/voice/ogg/v_SR456_0085.6c68d5ffc75a12aef3c4169da7f18a12.ogg"},{"name":"【俺】","text":"「今の状態で……されるのは……うっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「されると……どうなるのかしら？」","type":"TXT","id":"v_SR456_0086","src":"/img/common/voice/ogg/v_SR456_0086.efca0ab85b19bb197b5c07d6c8ff08b8.ogg"},{"name":"【俺】","text":"「……すぐにでも……また、出てしまう……」","type":"TXT"},{"name":"","text":"　イッたばかりで敏感になってしまって##いるために、今扱かれては射精を##耐えられるはずがないだろう。","type":"TXT"},{"name":"【アスタロト】","text":"「……フフフ」","type":"TXT","id":"v_SR456_0087","src":"/img/common/voice/ogg/v_SR456_0087.b78458e70e5aa72c0dc5274a55b963f7.ogg"},{"name":"","text":"　妖しげに微笑む彼女の足の動きが、##止まることはないまま、続けられている。","type":"TXT"},{"name":"","text":"　ドロドロの精液が絡みついて、##ぬちゃぬちゃという音が響き渡る。","type":"TXT"},{"name":"【アスタロト】","text":"「そんなことを聞いたら……##さすがに止められないわね……」","type":"TXT","id":"v_SR456_0088","src":"/img/common/voice/ogg/v_SR456_0088.9424f8d8bc7ce7e6eb6658242f830ee6.ogg"},{"name":"【俺】","text":"「な……何……ぃ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、まだ出るんでしょう？　濃い精液が##まだこの中にあるのよね？」","type":"TXT","id":"v_SR456_0089","src":"/img/common/voice/ogg/v_SR456_0089.03e51d9035302a1739361d35169f19f5.ogg"},{"name":"【アスタロト】","text":"「ならば全部出しなさい。また射精して、##快楽に歪んだ表情を、私に見せてみなさい！」","type":"TXT","id":"v_SR456_0090","src":"/img/common/voice/ogg/v_SR456_0090.de612bf90f601eb213334dce587e6adf.ogg"},{"name":"","text":"　彼女は止める気などなく、##白濁まみれの肉棒を再び責め続ける。","type":"TXT"},{"name":"【俺】","text":"「うおっおっほぉぁっうぅっ！」","effect":"ef02","type":"TXT"},{"name":"【アスタロト】","text":"「だらしないわねぇ……気持ちよさそうに……##口元から涎が垂れてるわよぉ？」","type":"TXT","id":"v_SR456_0091","src":"/img/common/voice/ogg/v_SR456_0091.76c8296c614950bf9da8c596adb67bb7.ogg"},{"name":"【アスタロト】","text":"「フフ、垂れてるのは##そっちだけじゃなかったわね。##チンポも出したての精液を垂らしてる」","type":"TXT","id":"v_SR456_0092","src":"/img/common/voice/ogg/v_SR456_0092.cfc69714b9f1db8707d5743820ce7bbb.ogg"},{"name":"【アスタロト】","text":"「もっと出しなさい……心配しなくても、##もう邪魔はしないから、##びゅるびゅるって出してもいいわよぉ？」","type":"TXT","id":"v_SR456_0093","src":"/img/common/voice/ogg/v_SR456_0093.9231ec4da5f49d16eb59a6ab573e0cd5.ogg"},{"name":"【俺】","text":"「くぁっ……あぁ……や……やば……ぃ……」","type":"TXT"},{"name":"","text":"　早くも射精感がこみ上げてきて、##亀頭が膨れるような感覚がした。","type":"TXT"},{"name":"【アスタロト】","text":"「今の反応……イキそうなのね……##はぁっ……はぁっ……いいわよぉ！」","type":"TXT","id":"v_SR456_0094","src":"/img/common/voice/ogg/v_SR456_0094.ff2b0f68c1789957313cd4ff4285b457.ogg"},{"name":"【俺】","text":"「ぐあぁ……あぁぁ……おぉおおおおっ！」","effect":"ef02","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR456e","src":"/img/pc/hello_script/ev/M/SR456e.46ba212c01e8e0d6bc9ac4bc75b07abd.jpg"},{"name":"【アスタロト】","text":"「ンフ……アハハッ……すごい！##すごいわよまったく！」","type":"TXT","id":"v_SR456_0095","src":"/img/common/voice/ogg/v_SR456_0095.c3c9e42b4036d4a9ff36152e8edfdf2b.ogg"},{"name":"【俺】","text":"「ぉほ……あぁ……ぅおおおっぅ！」","type":"TXT"},{"name":"","text":"　二回目の射精を迎えた。","type":"TXT"},{"name":"","text":"　飛び出した精液の量は一回目よりも多く、##その勢いもまた決して劣ることはない。","type":"TXT"},{"name":"【アスタロト】","text":"「んー……こんなにぶちまけちゃって……##これは男として、恥ずかしいことじゃない？」","type":"TXT","id":"v_SR456_0096","src":"/img/common/voice/ogg/v_SR456_0096.784db5dfae4681ae180ce37c006b6a9b.ogg"},{"name":"【アスタロト】","text":"「女性の前に、##こんなに情けない姿を晒しちゃって……##自分の精液にまみれる気分はどう？」","type":"TXT","id":"v_SR456_0097","src":"/img/common/voice/ogg/v_SR456_0097.1dd26ad9fa3f66d6b33ff34716370087.ogg"},{"name":"【俺】","text":"「ぐ……そんな……ことぉ……ぅうっ！」","type":"TXT"},{"name":"","text":"　びくりとペニスが動くと、更に精液が出る。","type":"TXT"},{"name":"","text":"　どうやら収まる様子がないようで、##亀頭が痛みを感じようとも射精は続く。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅん、まだ出るのねぇ……フフ……」","type":"TXT","id":"v_SR456_0098","src":"/img/common/voice/ogg/v_SR456_0098.0d2de21bddfdb25dcc955b279978d586.ogg"},{"name":"","text":"　ほんの僅かにでも刺激されるだけで、##ザーメンを吐き出し続ける肉棒を、##アスタロトが更に足で扱き始めた。","type":"TXT"},{"name":"【俺】","text":"「ぐぁっ……あぁっ……ほぁ……」","type":"TXT"},{"name":"【アスタロト】","text":"「どうやらあなたのチンポは、##イキたりないみたいよぉ？」","type":"TXT","id":"v_SR456_0099","src":"/img/common/voice/ogg/v_SR456_0099.28c692bd6a388d5b6af3339b65fc44cf.ogg"},{"name":"【アスタロト】","text":"「けっきょくあなたも、##満たされていなかったということね」","type":"TXT","id":"v_SR456_0100","src":"/img/common/voice/ogg/v_SR456_0100.a1728ae33edfe5cec306c34c6f3df1c6.ogg"},{"name":"【俺】","text":"「あ……ふぉ……ん、くぁ……っ……」","type":"TXT"},{"name":"","text":"　既に彼女の足はペニスから出た先走り汁と##精液が混ざり合ったものでびっしょりとなって##いてこちらの股間の辺りも同じ有様である。","type":"TXT"},{"name":"","text":"　いったいあと、どれだけ射精すれば##いいのか、まるで見当もつかない。","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、今ならここが一番敏感のようだから、##可愛がってあげるわよぉ」","type":"TXT","id":"v_SR456_0101","src":"/img/common/voice/ogg/v_SR456_0101.3c6a47a1ee2efa23a03eda390e8b63cc.ogg"},{"name":"","text":"　どろどろになり、光沢さえできている##亀頭に、彼女の足の指先が触れる。","type":"TXT"},{"name":"","text":"　それだけでもまたペニスは震え、##びゅるるっと精液を漏らした。","type":"TXT"},{"name":"【俺】","text":"「……ふぉ……おっ、あっくぅ……うっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、ウフフ……フゥッハハハハハッ」","type":"TXT","id":"v_SR456_0102","src":"/img/common/voice/ogg/v_SR456_0102.f0a72c1fdb0ecbfecb1741b164f15e35.ogg"},{"name":"【アスタロト】","text":"「こんなに出てるのに、##全然萎える気配がないわねぇ……」","type":"TXT","id":"v_SR456_0103","src":"/img/common/voice/ogg/v_SR456_0103.b3335fa575924f4f0fdeef6fd6f1df70.ogg"},{"name":"【アスタロト】","text":"「ほら、飛び切り刺激的なのを感じなさぁい」","type":"TXT","id":"v_SR456_0104","src":"/img/common/voice/ogg/v_SR456_0104.af0dc478e56a3d1976e69dfeb6edc95b.ogg"},{"name":"","text":"　言葉通り彼女の足指がカリ首のあたりを##強く押し込んだことで目眩がするほどの##快感が、全身を駆け巡る。","type":"TXT"},{"name":"【俺】","text":"「ぐぅあ……あぁっ……ああぁっ……」","type":"TXT"},{"name":"","text":"　もう出ないと思っていても、##何より目の前で自分のペニスから##出ているものが証拠だった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR456f","src":"/img/pc/hello_script/ev/M/SR456f.444ac5e13ae4ab7a5d0164aed7bd164c.jpg"},{"name":"【アスタロト】","text":"「こんなに出して……##まるでオナニーを覚えた##ばかりのガキみたいじゃない」","type":"TXT","id":"v_SR456_0105","src":"/img/common/voice/ogg/v_SR456_0105.e1254f723f2c682ff719d006b8a7d34e.ogg"},{"name":"【アスタロト】","text":"「それにここは、まだ元気のようね……##これはいったい、##どれだけ出せば収まるものなの？」","type":"TXT","id":"v_SR456_0106","src":"/img/common/voice/ogg/v_SR456_0106.14d02de17302281b59a6faa808856573.ogg"},{"name":"","text":"　男根を弄り倒し、それでもなお衰えぬ一物を##見る彼女の目は、どこか妖しく……##そして嬉しそうにしている気がした。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、それで……これからどうしたいの？」","type":"TXT","id":"v_SR456_0107","src":"/img/common/voice/ogg/v_SR456_0107.ba5dcc4a20fc6c3792f949b78d8cb761.ogg"},{"name":"【アスタロト】","text":"「こんなに硬いってことは、##まだまだしたいっていうことでしょう？」","type":"TXT","id":"v_SR456_0108","src":"/img/common/voice/ogg/v_SR456_0108.69c9f41d244fdeba2ac0f5788fc6d127.ogg"},{"name":"【俺】","text":"「……ぁ……うっ……はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　自分でさえ驚くほど、##一物は硬くそそり立ったままでいた。","type":"TXT"},{"name":"","text":"　腹の下辺りに刻まれた模様が熱い。","type":"TXT"},{"name":"【アスタロト】","text":"「今のあなた、とっても辛そうな顔をしている##わね……もっとしたいっていうような##そんな表情をしてる」","type":"TXT","id":"v_SR456_0109","src":"/img/common/voice/ogg/v_SR456_0109.8419714ad8f665a32ef16882406915d1.ogg"},{"name":"【アスタロト】","text":"「さぁ、どうしたいのか答えなさい」","type":"TXT","id":"v_SR456_0110","src":"/img/common/voice/ogg/v_SR456_0110.c58f02acf2ea89a1082d801d396996a5.ogg"},{"name":"【アスタロト】","text":"「あなたの意志で、何をしたいのかを##言ってちょうだい……フフ」","type":"TXT","id":"v_SR456_0111","src":"/img/common/voice/ogg/v_SR456_0111.4feef00dbff6081b56a29eb3d6924d98.ogg"},{"name":"【俺】","text":"「くっ……あ……あぁ……」","type":"TXT"},{"name":"【俺】","text":"「さっきから……疼きが……##模様の疼きが止まらない……」","type":"TXT"},{"name":"【アスタロト】","text":"「……それで、何がお望みかしら？」","type":"TXT","id":"v_SR456_0112","src":"/img/common/voice/ogg/v_SR456_0112.129ee45810fd0c77dfd3f6c61cd78916.ogg"},{"name":"【俺】","text":"「お……俺は……」","type":"TXT"},{"name":"","text":"　これ以上、この衝動を抑えることなど##不可能だと判断した。","type":"TXT"},{"name":"","text":"　ここまで散々、快楽を教え込まれて##しまったのだから、僅かな理性では##それから逃れられるわけがない。","type":"TXT"},{"name":"【俺】","text":"「したい……俺は……お前と……したい……」","type":"TXT"},{"name":"【アスタロト】","text":"「……したいって、何がしたいのぉ？」","type":"TXT","id":"v_SR456_0113","src":"/img/common/voice/ogg/v_SR456_0113.aa2b35ba08a095581ebe5abfbcf659b8.ogg"},{"name":"【俺】","text":"「それは……」","type":"TXT"},{"name":"","text":"　疼きが増していくような気がした。","type":"TXT"},{"name":"","text":"　下腹部の模様が強く反応しているのか##増幅された疼きに従い、##本能の従うままにその言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「目の前の女と……お前と……##セックスがしたいんだ……」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ……そう……」","type":"TXT","id":"v_SR456_0114","src":"/img/common/voice/ogg/v_SR456_0114.aadf985434925f3242da637a05214a5b.ogg"},{"name":"【俺】","text":"「お前の穴に……抑えきれないほどの欲望を##ぶち込んでやりたい……っ！」","type":"TXT"},{"name":"【アスタロト】","text":"「いい……いいわよぉ」","type":"TXT","id":"v_SR456_0115","src":"/img/common/voice/ogg/v_SR456_0115.82d21045d948b7e9bb6167cb5ddbeaf1.ogg"},{"name":"【アスタロト】","text":"「なら、ちゃんとまた……##この私を楽しませてちょうだい」","type":"TXT","id":"v_SR456_0116","src":"/img/common/voice/ogg/v_SR456_0116.90e11a61cd70ba86b904ac913f5bb494.ogg"},{"name":"","text":"　彼女は喜んで、##こちらの言葉に応じてくれた。","type":"TXT"},{"name":"","text":"　今はもう、彼女としたくてしたくて##たまらずペニスもその言葉が嬉しいのか##びくりびくりと反応する。","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ……ちゃんと私を、満足させるのよ？」","type":"TXT","id":"v_SR456_0117","src":"/img/common/voice/ogg/v_SR456_0117.4ad170ab8b8797587bab5fe970541416.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10112340","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c688",
	"script":[{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR457a","src":"/img/pc/hello_script/ev/M/SR457a.11f4274ba653a132d225d8680975df8f.jpg"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、息を荒くして……##そんなにしたかったのかしらぁ？」","type":"TXT","id":"v_SR457_0000","src":"/img/common/voice/ogg/v_SR457_0000.9b52c62a4934ea3178dcf6c617615ecf.ogg"},{"name":"","text":"　目の前で、アスタロトはこちらに##丸いお尻を突き出している。","type":"TXT"},{"name":"【俺】","text":"「……誰のせいで……こんな……」","type":"TXT"},{"name":"【アスタロト】","text":"「あら、まだ強気な態度をとるだけの理性が##あったのね。でももう体の方は##止められないようだけど……」","type":"TXT","id":"v_SR457_0001","src":"/img/common/voice/ogg/v_SR457_0001.3e6f5453c41dadcaee123c7a156ff89e.ogg"},{"name":"【アスタロト】","text":"「ほら、待ちきれないんでしょう？##……んっ……いいわよ……私も興奮して##ここはもうドロドロなの……」","type":"TXT","id":"v_SR457_0002","src":"/img/common/voice/ogg/v_SR457_0002.10d23a4e52035961976d4e547b05fd11.ogg"},{"name":"【アスタロト】","text":"「挿れて……はぁっ……ん……##じゅぼじゅぼってしなさい……っ！」","type":"TXT","id":"v_SR457_0003","src":"/img/common/voice/ogg/v_SR457_0003.a1d453eaf4bf9b18f65223d1d79ce293.ogg"},{"name":"","text":"　彼女が自分で言う通り、こちらに見せて##いる女性器は、その穴をひくつかせては##ぬちゃぬちゃとひとりでに音を立てている。","type":"TXT"},{"name":"","text":"　その奥からは愛液と思しきものが##とろとろと溢れてきており、彼女の方も##準備は万端であることを示していた。","type":"TXT"},{"name":"【俺】","text":"「くっ……挿れるぞ……っ！！」","type":"TXT"},{"name":"【アスタロト】","text":"「ん……ああ……ぁぁああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR457_0004","src":"/img/common/voice/ogg/v_SR457_0004.b838855cf6c9d04c1154142681056b78.ogg"},{"name":"【アスタロト】","text":"「んぉ……きたぁぁぁっぁあっ！！」","type":"TXT","id":"v_SR457_0005","src":"/img/common/voice/ogg/v_SR457_0005.5b92930140f5d757289a7c4d2ca48311.ogg"},{"name":"","text":"　ずぶ、ぐちゅりと音を立て、##ペニスは彼女の肉壺へと入り込んでいく。","type":"TXT"},{"name":"","text":"　既に精液まみれだった一物が、##愛液まみれでぬるぬるの膣内へと侵入すると##その先にあるヒダが絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「ぐ……ふぅっ……ぉ……うぅっ……！」","type":"TXT"},{"name":"","text":"　余りにもすんなりと受け入れられ、##勢いのまま根本まで挿入する。","type":"TXT"},{"name":"【アスタロト】","text":"「ぁっ、はうっうぁ……はぁっ……あっ……」","type":"TXT","id":"v_SR457_0006","src":"/img/common/voice/ogg/v_SR457_0006.ba14ca93fcbf6e472bd2c706a2a74fd9.ogg"},{"name":"","text":"　ただただ膣の温もりに包まれたいという##感情が腰を前に突き出し、あっという間に##亀頭が子宮の辺りにまで到達する。","type":"TXT"},{"name":"【アスタロト】","text":"「すごすぎよ……こんなに簡単に、##おまんこの奥まで入ってくるなんて……」","type":"TXT","id":"v_SR457_0007","src":"/img/common/voice/ogg/v_SR457_0007.670496e10da36a08285a5dd59289c267.ogg"},{"name":"【俺】","text":"「お前も……やはり我慢できなかった……##ということか……」","type":"TXT"},{"name":"【俺】","text":"「濡れすぎ……じゃないか……？」","type":"TXT"},{"name":"【アスタロト】","text":"「あなたのひぃひぃ言ってる様を見て、##ずぅっとオチンポを扱いていたのよ？##興奮して濡れるのは当然じゃない……」","type":"TXT","id":"v_SR457_0008","src":"/img/common/voice/ogg/v_SR457_0008.2b953668835c2cf0711b71e2fba5d342.ogg"},{"name":"【アスタロト】","text":"「それよりも、どうかしら？##久しぶりの私のおまんこの感想は？」","type":"TXT","id":"v_SR457_0009","src":"/img/common/voice/ogg/v_SR457_0009.c1427fc90e2a311f1923f0f4371a40c9.ogg"},{"name":"","text":"　彼女はペニスを咥え込んだ肉壺を##きゅっと引き締めた。","type":"TXT"},{"name":"【俺】","text":"「んっ……おぁ……っこ……おぉっ……！」","type":"TXT"},{"name":"","text":"　ただでさえ挿れただけでもそのねっとり##として温かな感触に、たまらずイッて##しまいそうだったというのに。","type":"TXT"},{"name":"","text":"　自らの意志でまんこをきつくして、##刺激を強められてしまっては、","type":"TXT"},{"name":"","text":"　気を抜いたらすぐにでも中でザーメンを##ぶちまけてしまうところだ。","type":"TXT"},{"name":"【アスタロト】","text":"「どうしたの？　はやく答えなさぁい……」","type":"TXT","id":"v_SR457_0010","src":"/img/common/voice/ogg/v_SR457_0010.46bb8cb308547060ffc8280cf2caf05e.ogg"},{"name":"","text":"　言いながら、彼女は更に締め付けを##強くしてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……さ、最高だ……かなり……気持ち##……ぁ……ぃ……いいぞ##……はぁっ……はぁっ」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、喜んでくれて何よりよ……」","type":"TXT","id":"v_SR457_0011","src":"/img/common/voice/ogg/v_SR457_0011.86cd62eaacea32963a5721ed1acab2a0.ogg"},{"name":"【アスタロト】","text":"「それじゃご褒美に、##おまんこ好き放題に犯していいわよ……？」","type":"TXT","id":"v_SR457_0012","src":"/img/common/voice/ogg/v_SR457_0012.24bd02f30458c1b8f9b71dd45898c08d.ogg"},{"name":"【アスタロト】","text":"「じっくり、たっぷりと……んっ……##堪能しなさぁい……フフフ……」","type":"TXT","id":"v_SR457_0013","src":"/img/common/voice/ogg/v_SR457_0013.dc22340656c02bc5559a622ef2ecba5a.ogg"},{"name":"【俺】","text":"「……ぁ……あぁ……」","type":"TXT"},{"name":"","text":"　彼女の言葉に我慢しきれなくなり、##その肉壺を味わいたいと、##ゆっくり腰を動かし始めた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR457b","src":"/img/pc/hello_script/ev/M/SR457b.91549f8f868d449cddf4dfcd8e6936cf.jpg"},{"name":"【アスタロト】","text":"「ひぅっぁ……んおっ……はぁっ……##あぁ……くぅぅ……ふぅ……ぁあっ……」","type":"TXT","id":"v_SR457_0014","src":"/img/common/voice/ogg/v_SR457_0014.aa7f3aa66c7a9c7848b9e9455e6613e1.ogg"},{"name":"","text":"　彼女がこちらの動きに感じているような##声を上げ、吐息を漏らす。","type":"TXT"},{"name":"【アスタロト】","text":"「……はぁっ……はぁっ……今日のはなんだか##一味違うわね。ゆっくりなのに、おまんこの##中をぐりぐりされてるような感じだわ」","type":"TXT","id":"v_SR457_0015","src":"/img/common/voice/ogg/v_SR457_0015.0a2aedd86bc5f753af868b393f479470.ogg"},{"name":"【アスタロト】","text":"「それくらい疼いてるのね……##あなたのガチガチオチンポは……」","type":"TXT","id":"v_SR457_0016","src":"/img/common/voice/ogg/v_SR457_0016.9ba58136d90b5e7effca076261013d1c.ogg"},{"name":"【俺】","text":"「……くぅっ……はぁ……ん……はぁっ……」","type":"TXT"},{"name":"","text":"　まんこを通じてペニスの大きさを##感じ取るくらい余裕がある彼女とは反対に、","type":"TXT"},{"name":"","text":"　こちらは動いただけで腰が##抜けそうになりそうだった。","type":"TXT"},{"name":"","text":"　挿れただけでなく、ゆっくりと##動き始めたことで得られるその快感は、##今まで味わったことのないくらいに強烈だ。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、すぐにイッたらダメよ？　それじゃ、##私が物足りなくなっちゃうもの」","type":"TXT","id":"v_SR457_0017","src":"/img/common/voice/ogg/v_SR457_0017.2f4d6ae4f15996aa6643458922c9c08b.ogg"},{"name":"【アスタロト】","text":"「好き放題にしていいとは言ったけど、##男としてそれくらいは##我慢してもらわなきゃねぇ」","type":"TXT","id":"v_SR457_0018","src":"/img/common/voice/ogg/v_SR457_0018.3fecee2f843b6d6564370aa4a348417d.ogg"},{"name":"【俺】","text":"「……散々……我慢した……だろう……」","type":"TXT"},{"name":"【アスタロト】","text":"「それとこれとは別でしょう？」","type":"TXT","id":"v_SR457_0019","src":"/img/common/voice/ogg/v_SR457_0019.d6d5352ea55677072c9bf0e400703fb4.ogg"},{"name":"【俺】","text":"「……くっ……うぅ……」","type":"TXT"},{"name":"","text":"　アスタロトの肉壺は吸いつくかのように##密着してくるどころか、それにより容赦なく##精液を搾り取ろうとするため油断できない。","type":"TXT"},{"name":"","text":"　せめて今は、ゆっくりと動かして##慣れていくしかないだろう。","type":"TXT"},{"name":"【アスタロト】","text":"「あぁ……いい……わよぉ……」","type":"TXT","id":"v_SR457_0020","src":"/img/common/voice/ogg/v_SR457_0020.3025e4e101505dacda1a253fedbfe870.ogg"},{"name":"","text":"　最初から本能の赴くままに腰を振って、##内側でひくひくしているであろう子宮口を##壊れるくらいに犯したいところだが。","type":"TXT"},{"name":"","text":"　今それをすれば間違いなく、##先に果ててしまうだろう。","type":"TXT"},{"name":"","text":"　そうなっては恐らく不満を感じた彼女の##手によって葬られることさえあり得る。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……あぁっ……」","type":"TXT","id":"v_SR457_0021","src":"/img/common/voice/ogg/v_SR457_0021.fc8d0996b50978478beb52e394788ba3.ogg"},{"name":"","text":"　今はこの感触に慣れながら、##徐々にペースを上げていくしかない。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ……ぁくっ……はぁっ……ぅ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほんと、すぐにイキそうなほど気持ち##いいって言ってるような顔だわぁ」","type":"TXT","id":"v_SR457_0022","src":"/img/common/voice/ogg/v_SR457_0022.3fc0c4e1104ea11e00fad9e4b3c89a56.ogg"},{"name":"【アスタロト】","text":"「ゆっくりしているのもいいけれど、##今のあなたは満足できるのかしらねぇ」","type":"TXT","id":"v_SR457_0023","src":"/img/common/voice/ogg/v_SR457_0023.0047739afd287b918e577d3316a3581f.ogg"},{"name":"【俺】","text":"「くぅ……それは……どういう……」","type":"TXT"},{"name":"【アスタロト】","text":"「さっきから腰が震えてるわぁ……それもう##早く動きたくて仕方ない……もっと気持ちよく##なりたいって言ってるようなものでしょう？」","type":"TXT","id":"v_SR457_0024","src":"/img/common/voice/ogg/v_SR457_0024.b67a2f870e42d00701e8d476709e6bbd.ogg"},{"name":"【俺】","text":"「……そ……それは……」","type":"TXT"},{"name":"","text":"　彼女の言う通り、ゆっくりと##腰を動かすだけで得られる快楽に、##自分の体は満足していない。","type":"TXT"},{"name":"","text":"　ペニス全体に絡みついてくるかのような##彼女の肉壺が蠢く度にもっと、もっと強く##犯したいという衝動が湧きたってくるのだ。","type":"TXT"},{"name":"【アスタロト】","text":"「フフ、図星だったようね……でも、すぐには##イケないから、必死におまんこ慣れよう##としてる様子は可愛らしいと思うわよぉ？」","type":"TXT","id":"v_SR457_0025","src":"/img/common/voice/ogg/v_SR457_0025.0ecdcbbdb078fe061848ea86547c0f44.ogg"},{"name":"【俺】","text":"「……あぁ……ぐぉ……ん……おぉ……」","type":"TXT"},{"name":"","text":"　彼女自身の意志なのか、##それとも体が勝手にそうしたのか。","type":"TXT"},{"name":"","text":"　突く度にまんこの内側がまるでこちらを##誘っているかのようにペニスを##締め上げてきて、欲望を増長させる。","type":"TXT"},{"name":"【アスタロト】","text":"「んん……ほら、##もっと正直に動いてもいいのよぉ……」","type":"TXT","id":"v_SR457_0026","src":"/img/common/voice/ogg/v_SR457_0026.1922e35853cba035001720e77d1dfb4f.ogg"},{"name":"【アスタロト】","text":"「気持ちよくなりたくて、##体が疼いているんでしょう？」","type":"TXT","id":"v_SR457_0027","src":"/img/common/voice/ogg/v_SR457_0027.6646acd4906ee361fd55411f225cd60f.ogg"},{"name":"【俺】","text":"「……うぅ……」","type":"TXT"},{"name":"【アスタロト】","text":"「だったらもっと、強く犯していいのよ？##今は私のおまんこを好き放題にできる、##絶好のチャンスなんだからぁ……」","type":"TXT","id":"v_SR457_0028","src":"/img/common/voice/ogg/v_SR457_0028.17160b99ae7d8c00835135f0d28a7a00.ogg"},{"name":"","text":"　ここまで体と言葉で誘われれば、##もはや拒むことはできないだろう。","type":"TXT"},{"name":"","text":"　自分の中で今、本能に従おうという##決意が生まれた。","type":"TXT"},{"name":"【俺】","text":"「そこまで……言うなら……っ！」","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ……いらっしゃい」","type":"TXT","id":"v_SR457_0029","src":"/img/common/voice/ogg/v_SR457_0029.b11afe79f2b6233770f1ed5920f5fe96.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR457c","src":"/img/pc/hello_script/ev/M/SR457c.b466e1a004a507673a9cb3e333426283.jpg"},{"name":"","text":"　腰を振るペースを徐々に上げていき、##ペニスが子宮を突く感覚が短くなっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……そのがっつくようなセックス……##まるでオスイヌみたいでいやらしいわ」","type":"TXT","id":"v_SR457_0030","src":"/img/common/voice/ogg/v_SR457_0030.452ed55c6c1495b241760c0254595747.ogg"},{"name":"【俺】","text":"「おっ、くっ、おっおっふぅっぐっくぉ……」","type":"TXT"},{"name":"【俺】","text":"「ぐぅっふぅっ……うる……さっ……い……」","type":"TXT"},{"name":"【アスタロト】","text":"「ウフフ、だってまさにその通りの姿をしてる##わよ？　もう、一心不乱に腰を動かし##ちゃって……とっても気持ちよさそうねぇ」","type":"TXT","id":"v_SR457_0031","src":"/img/common/voice/ogg/v_SR457_0031.166b509b447e44580f824435b566ca65.ogg"},{"name":"","text":"　一度動き出したら、もう止めることは##できない……というよりもしたくないと##そう思わせるほどの快感が襲いかかる。","type":"TXT"},{"name":"","text":"　こうして力強く肉棒を押し込み、##内側の奥へと何度も何度も叩きつける##ように腰を前後に振り続ける。","type":"TXT"},{"name":"【アスタロト】","text":"「さっきまで怯えながらしていた人間とは##思えないくらい、激しいのね……」","type":"TXT","id":"v_SR457_0032","src":"/img/common/voice/ogg/v_SR457_0032.02c6ef73f3b22e53deae570456f50dcb.ogg"},{"name":"【アスタロト】","text":"「んっ、ふぁ、あっんっあぁっはぁ……##いぃっ……悪くない……わね……」","type":"TXT","id":"v_SR457_0033","src":"/img/common/voice/ogg/v_SR457_0033.87c614c28f4ff881d19c4466cc007344.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、んくっおっおっぐぉ##……くぅ……ぁあっ、はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　これでは本当に犬のようだと思いながらも##ひたすら彼女のヴァギナを##犯しつくすためだけに動く。","type":"TXT"},{"name":"","text":"　とにかく滅茶苦茶にしてやりたいという##感情が胸の内で渦巻き、それを体現する##かのように今の自分は行為に及んでいる。","type":"TXT"},{"name":"【アスタロト】","text":"「だんだん、素直になってきたわね……##あぁ、体の方はとっくに、##私の虜だったかしら？」","type":"TXT","id":"v_SR457_0034","src":"/img/common/voice/ogg/v_SR457_0034.be9607d58ca809efab410a727a4ca8f5.ogg"},{"name":"【アスタロト】","text":"「そのうち身も心も夢中になって##しまいそうね……フフ、楽しみだわ」","type":"TXT","id":"v_SR457_0035","src":"/img/common/voice/ogg/v_SR457_0035.6c2b3eb47da33066fb9c861aeb4c5bc4.ogg"},{"name":"【俺】","text":"「んぉ、あっおっふぅぐっ、ぁあっうっ」","type":"TXT"},{"name":"【アスタロト】","text":"「……んっ……んっ……どうしようもない##獣ね……ただ腰を振るだけじゃダメよぉ？」","type":"TXT","id":"v_SR457_0036","src":"/img/common/voice/ogg/v_SR457_0036.fc07774822771b29dcb98ffc83ba012f.ogg"},{"name":"【アスタロト】","text":"「そんなことじゃ、女を喜ばせるには足りない##のは、あなたならわかっているはず……」","type":"TXT","id":"v_SR457_0037","src":"/img/common/voice/ogg/v_SR457_0037.066b27401b2c7b8c7b814a4270f234a7.ogg"},{"name":"【アスタロト】","text":"「さぁ、ちゃんとこの私を喜ばせなさぁい」","type":"TXT","id":"v_SR457_0038","src":"/img/common/voice/ogg/v_SR457_0038.da8e13ecec5f5fcc0a7e1e420ede6142.ogg"},{"name":"","text":"　いちいち脳を溶かすような言い方を##してくるのは反則だ。おかげでどんどん##体が言うことを聞かなくなってしまうだろう。","type":"TXT"},{"name":"","text":"　これほど激しく犯しても足りないようなら##その挑発に乗ってやろうと思い、手を動かす。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR457d","src":"/img/pc/hello_script/ev/M/SR457d.ad8006aebc26b848c252b88cde2cd9d0.jpg"},{"name":"【アスタロト】","text":"「んっ、おっ、あっひっんほぁ、んくっ、##あぁ……ぃ……いぃっ、##あっあっあぁぁああっ！」","type":"TXT","id":"v_SR457_0039","src":"/img/common/voice/ogg/v_SR457_0039.12d08940297daa34dea9b3316c41e78a.ogg"},{"name":"【アスタロト】","text":"「くっ、ほぉっ、ひぃっ、おっおぁっ、##こ、これぇ……いい、いいわよぉっ！」","type":"TXT","id":"v_SR457_0040","src":"/img/common/voice/ogg/v_SR457_0040.a7826b8ee6e74c759661b5dcacb277a7.ogg"},{"name":"【アスタロト】","text":"「……ん、さすがね……あっ……やればできる##……じゃない……飼い主として、##とっても……嬉しいわ……ひぅっ」","type":"TXT","id":"v_SR457_0041","src":"/img/common/voice/ogg/v_SR457_0041.3e2cf29a0b13af79ef565eb693d9de74.ogg"},{"name":"","text":"　両手で彼女の胸を鷲掴みにし、揉みしだく。","type":"TXT"},{"name":"","text":"　もちろんそれだけにとどまらず、##硬くなった乳首を指でつまみ、##つねるなどして弄ぶ。","type":"TXT"},{"name":"【アスタロト】","text":"「んいぃぃぃぃいいいいいっ！##あぁっ、ち、ちくびぃっ、あっんひぃっ##あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR457_0042","src":"/img/common/voice/ogg/v_SR457_0042.e64d7f8212d67573fbb337ea6d10c07d.ogg"},{"name":"【俺】","text":"「くぉっ、うっく、ふぉ、あっおぁっ……」","type":"TXT"},{"name":"","text":"　腰を振るのもわすれずに行い、##興奮で更に硬くなったペニスは、##迷いなく彼女の膣内で暴れ狂う。","type":"TXT"},{"name":"","text":"　何度も亀頭が子宮口に触れ、##そこを突かれる度に、##彼女の体もびくりと震えていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ああぁっ、すごいぃっ、これには……##さすがに私も……##我慢できなくなっちゃうわぁっ！」","type":"TXT","id":"v_SR457_0043","src":"/img/common/voice/ogg/v_SR457_0043.39d59f6d508f13cba71a8d715c7e7166.ogg"},{"name":"【アスタロト】","text":"「えぇ、いいわっ、すごくいいっ！　こんなに##もセックスが楽しく感じられてっ……あぁ……##あぁぁぁあああっ、んおぉっほぉぉっ！」","type":"TXT","id":"v_SR457_0044","src":"/img/common/voice/ogg/v_SR457_0044.1058ba025d3e3a538eca01e41b4a0bd0.ogg"},{"name":"【俺】","text":"「うぁ……なん……だ……急に……激しくっ」","type":"TXT"},{"name":"【アスタロト】","text":"「……あなただけ……##動くのは、あっ、な、なしでしょうっ……」","type":"TXT","id":"v_SR457_0045","src":"/img/common/voice/ogg/v_SR457_0045.da6452c6c9e1438bc5ce7e95da3333e3.ogg"},{"name":"【アスタロト】","text":"「はぁっ……私もぉ、一緒に動いてっ、あぁ、##んんっ、んはぁっ……はぁ##……はぁ……あげるからぁっ……」","type":"TXT","id":"v_SR457_0046","src":"/img/common/voice/ogg/v_SR457_0046.92c064a18da97009c9a8d01c39c1c8c1.ogg"},{"name":"【アスタロト】","text":"「……フフ、ぁふっ、んひぃっ、あ……か……##かん、しゃ……んくっ、しなさい……っ！」","type":"TXT","id":"v_SR457_0047","src":"/img/common/voice/ogg/v_SR457_0047.ac4eea17a9008478145526fe19168fb6.ogg"},{"name":"","text":"　どうやら胸を刺激され、##保たれていた平常心が崩壊したようだ。","type":"TXT"},{"name":"","text":"　いまだに威勢を維持しようとしているが##既に不安定な状態が続いている。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ、はぁっ、このままぁ……##イッちゃいましょう……」","type":"TXT","id":"v_SR457_0048","src":"/img/common/voice/ogg/v_SR457_0048.b635c597dad601827f6b148f26223ffb.ogg"},{"name":"【アスタロト】","text":"「これなら……あっはぁっ、んひっ、##くっ……気持ち、よくぅっ##……イケそう、だからぁっ」","type":"TXT","id":"v_SR457_0049","src":"/img/common/voice/ogg/v_SR457_0049.f0839cc099a1d8480e885ba7c985dd94.ogg"},{"name":"【俺】","text":"「うぉっ……あ、がぁっ……##また、締め付けられて……ぐぅっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あぁっ……ふぅっぁっ、も、もぅ……##抑えられないわっ！」","type":"TXT","id":"v_SR457_0050","src":"/img/common/voice/ogg/v_SR457_0050.64ce667f9a80b1c3c195ce047c5e27ad.ogg"},{"name":"【アスタロト】","text":"「……だって……はぁっ、はぁっ、##こんなにぃ……感じちゃうんだものぉっ……」","type":"TXT","id":"v_SR457_0051","src":"/img/common/voice/ogg/v_SR457_0051.5b915e51473ff05263fa8e9256d1f45a.ogg"},{"name":"【俺】","text":"「あっくぅぉっ……ん、ぐぁ……このままでは##……んぉっ、まぁっ……ずいっ……」","type":"TXT"},{"name":"【俺】","text":"「チンコが……うぐぁっ……熱く過ぎて##溶けそう……だっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「そんなにぃっ……感じてくれて、##いるのねぇ……ふぅっ、あっ、いぃっ」","type":"TXT","id":"v_SR457_0052","src":"/img/common/voice/ogg/v_SR457_0052.4daed83d3594ae77d4064be649008a34.ogg"},{"name":"【アスタロト】","text":"「ならもっと……もっと感じて、私と二人でっ##……くぅっ……イキましょうっ……」","type":"TXT","id":"v_SR457_0053","src":"/img/common/voice/ogg/v_SR457_0053.efdfd71d27e78c5c85e1455c1306ca52.ogg"},{"name":"","text":"　お互いに乱れ、ただ腰を動かしながら##快楽を求め合っている中で、##絶頂を目指し始める。","type":"TXT"},{"name":"","text":"　このまま死んでしまうのではないかと##思うくらい気持ちのいい地獄を今は心の##底から楽しんでいるのかもしれない。","type":"TXT"},{"name":"【アスタロト】","text":"「んっくぅっはぁっ、ふぅっあぁっあっあぁぁ##……くりゅっ……もぅ、くるぅっ！」","type":"TXT","id":"v_SR457_0054","src":"/img/common/voice/ogg/v_SR457_0054.98b290543c127f66ab5855d4bda2e6d5.ogg"},{"name":"【アスタロト】","text":"「……あな、た、はぁっ……んっあっ、##どぉ、どうなのぉっ……あっはぁっ」","type":"TXT","id":"v_SR457_0055","src":"/img/common/voice/ogg/v_SR457_0055.7b00fee1e0f1a5ed01f9372f11dc952e.ogg"},{"name":"【俺】","text":"「うぅっ……俺も……そろ、そろぉ……イキ##そうだ……ふぉっ、おっおっおあぁっ」","type":"TXT"},{"name":"【アスタロト】","text":"「そう……そうなのねぇっ……あっくぉっ……##おちんぽっ、中でどんどんおっきくぅっ」","type":"TXT","id":"v_SR457_0056","src":"/img/common/voice/ogg/v_SR457_0056.182b45b83c43a46613e1ece169432a85.ogg"},{"name":"【アスタロト】","text":"「あぁっ、らめっ、もぅ……きそうっ！##イキたいっ、あっひっおっおっ##おほっふぅっくっ、あぁっあぁぁっ」","type":"TXT","id":"v_SR457_0057","src":"/img/common/voice/ogg/v_SR457_0057.997dce288051d038e8b656959866dc70.ogg"},{"name":"【俺】","text":"「もう……少しでっ……でっ、ぅおぁっ、##出そうっ……あっ、ぁおっおおっ」","type":"TXT"},{"name":"【アスタロト】","text":"「……ならっ、最後の一押しにぃ……##いいこと……してあげるわぁっ……」","type":"TXT","id":"v_SR457_0058","src":"/img/common/voice/ogg/v_SR457_0058.53386aa9b576a329733e61d432d7bd75.ogg"},{"name":"【アスタロト】","text":"「それで……一緒にぃっ、おっおっんっ##んっんぐぅひぃっ、んっ、##ぶ、ぶちまけちゃいましょうっ！」","type":"TXT","id":"v_SR457_0059","src":"/img/common/voice/ogg/v_SR457_0059.2187d4ac8f5dad1552028a52aee4c193.ogg"},{"name":"【俺】","text":"「あっあぁっ、うぅっおっおぁっあぁっ！」","type":"TXT"},{"name":"","text":"　突然、彼女がこちらに顔を向けると、##その長い舌を伸ばしてキスを求めてきた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　それに応じ、唾液でぬめりとする##彼女の舌に口を寄せ自分の舌を絡ませた時の##昂りに、ペニスが反応する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR457e","src":"/img/pc/hello_script/ev/M/SR457e.149556925168f0b31f0aabd3a7e12387.jpg"},{"name":"【アスタロト】","text":"「おほぉぉぉおおおああぁぁぁぁぁっ、##あっ、あぁっ、あぁっ、んんっ、##くひぃっ、いっ、いぐぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR457_0060","src":"/img/common/voice/ogg/v_SR457_0060.841b807e93441e199767dd0b6a8cf080.ogg"},{"name":"【俺】","text":"「ぐぁっあっおっおぁぁっ！」","type":"TXT"},{"name":"","text":"　互いに絶頂を迎え、彼女の大きな嬌声と##共に、その膣内の奥……##子宮へと精液をぶちまけてやる。","type":"TXT"},{"name":"","text":"　彼女の中に出したことで得られた解放感に##危うく意識が飛んでしまうところだった。","type":"TXT"},{"name":"【アスタロト】","text":"「あぁ……ぁっ、きて……りゅうっ……中に##いっぱいぃ……びゅるびゅるザーメンがぁ##中出しされちゃってるわぁ……」","type":"TXT","id":"v_SR457_0061","src":"/img/common/voice/ogg/v_SR457_0061.cfce3d7c7fc70dfe4cd73135cc9ee3da.ogg"},{"name":"【アスタロト】","text":"「子宮に……たくさぁん……んぐっ、##れろぁ、ちゅっ、ん、んぱぁ、はぁっ……」","type":"TXT","id":"v_SR457_0062","src":"/img/common/voice/ogg/v_SR457_0062.2b5e7c7a4b5b1742cbd803ede9baaa5c.ogg"},{"name":"","text":"　キスを続けながら、彼女は潮を噴きだして##だらしない顔を晒している。","type":"TXT"},{"name":"","text":"　とっくに床は彼女と自分のいろんな体液が##混ざり合ったものでびっしょりだ。","type":"TXT"},{"name":"【俺】","text":"「ん……ちゅっ、れろ、んはぁっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あぁ……はぁっ……はぁっ……んっ、ふぅ##くぁっ、おぅ、おほぁっ……あっ、ぁ……」","type":"TXT","id":"v_SR457_0063","src":"/img/common/voice/ogg/v_SR457_0063.1906a13fcce64b12cb83595aac2d533c.ogg"},{"name":"","text":"　これでもかというくらいに、##精液を注ぎ込んでやった。","type":"TXT"},{"name":"","text":"　だが、##なぜかいまだに満たされた気がしない。","type":"TXT"},{"name":"【アスタロト】","text":"「……んぁ……あへぁ……？」","type":"TXT","id":"v_SR457_0064","src":"/img/common/voice/ogg/v_SR457_0064.53dff170646938ec282a6f2f09931ad9.ogg"},{"name":"","text":"　イッたばかりの肉壺の中で、一度腰を引き##再び前へとゆっくり押し込む。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっあっあぁぁっひぃっ、んんっ！？」","type":"TXT","id":"v_SR457_0065","src":"/img/common/voice/ogg/v_SR457_0065.d5708cbf7a53baf89ba8ac71418dc9a2.ogg"},{"name":"","text":"　まだ自分は、彼女とのセックスを##求めていると気付いた時には、##既に激しいピストンを再開していた。","type":"TXT"},{"name":"","text":"　アスタロトは驚いたように体を##震わせたかと思うと、すぐにこちらの##動きに応えてくれる。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……ペットらしく、飼い主の望みを……##ちゃんとわかってるのねぇっ##……あひぃっ！」","type":"TXT","id":"v_SR457_0066","src":"/img/common/voice/ogg/v_SR457_0066.bad9df48a7117809a309e3baa7789814.ogg"},{"name":"【俺】","text":"「あぁっ……いっぱい楽しませて……##ぐぁあっ……やる、よっ！」","type":"TXT"},{"name":"","text":"　楽しませるも何も、それ以前に自分が##まだし足りないのだ。","type":"TXT"},{"name":"","text":"　ここまできたらたっぷりとそのいやらしい##マンコを堪能させてもらおうじゃないかと##昂る気持ちを抑えきれぬまま行為に励む。","type":"TXT"},{"name":"【アスタロト】","text":"「おっおっおほぁっ、はぁっ、あっあひぃっ##しゅごっ……これしゅごいわぁっ！」","effect":"ef02","type":"TXT","id":"v_SR457_0067","src":"/img/common/voice/ogg/v_SR457_0067.087fed586cb7d1a4750efa1ded900dfe.ogg"},{"name":"【アスタロト】","text":"「またおちんぽ元気になってりゅのねぇっ……##おっきすぎてぇ、子宮の中にまでっ……##あっ、あぁっ、あぁぁああああぁぁっ！！」","type":"TXT","id":"v_SR457_0068","src":"/img/common/voice/ogg/v_SR457_0068.e8733fcc6be7283adf80dc65c8920910.ogg"},{"name":"","text":"　彼女の中では今、亀頭が子宮の入り口を、##無理矢理こじ開けていた。","type":"TXT"},{"name":"","text":"　ピストンを繰り返す内に少しずつ、##子宮の中へと肉棒が侵入していき、##その感覚にアスタロトは悶絶する。","type":"TXT"},{"name":"【アスタロト】","text":"「あぁっひいぃぃっ……おっ、おぉっおっ、##おほぁっあっあっあっくぅ、##んっんん、はぁっ」","type":"TXT","id":"v_SR457_0069","src":"/img/common/voice/ogg/v_SR457_0069.0626ec30a7fb372f9ae7257fd31a7c37.ogg"},{"name":"【アスタロト】","text":"「んふっ、ふほぉっ、んっひぃっぁぁあ、##ま、またっ、イッちゃうっ！##イッちゃうわっ！」","type":"TXT","id":"v_SR457_0070","src":"/img/common/voice/ogg/v_SR457_0070.336e1027dd0bdfd5e82fb168f533900b.ogg"},{"name":"【アスタロト】","text":"「んんーっ！　たまんなぁい、もぅずっとぉ##おまんこでおちんぽ咥えてたいわぁっ！」","effect":"ef02","type":"TXT","id":"v_SR457_0071","src":"/img/common/voice/ogg/v_SR457_0071.36eae7bcece101a8d839334fc1e86b98.ogg"},{"name":"【俺】","text":"「くっ、うおぉっ、あぁぁっ、あぁあああっ」","type":"TXT"},{"name":"","text":"　まだだ、まだこの衝動が収まらない。##ずっと内心で叫びながら、それを彼女の##子宮を突き上げることで示し続ける。","type":"TXT"},{"name":"","text":"　いつになったら収まるかもわからない、##この性の欲求を今はただ、アスタロトへと##ぶつけることしか考えられなかった。","type":"TXT"},{"name":"【アスタロト】","text":"「すごいわぁっ、もう、##私のおまんこはあなたを##もっと欲しいって言ってるみたいっ！」","type":"TXT","id":"v_SR457_0072","src":"/img/common/voice/ogg/v_SR457_0072.b0bc8fc0d2ad4f46f8c8ff39e595e722.ogg"},{"name":"【アスタロト】","text":"「やっぱりぃっ、んんっ、あなたのおちんぽは##素晴らしいわぁっ！　もっとぉ、##もっと私を楽しませなさぁいっ！！」","type":"TXT","id":"v_SR457_0073","src":"/img/common/voice/ogg/v_SR457_0073.6db2e7db0dd836c9973b350eac7a6ef0.ogg"},{"name":"","text":"　彼女に求められるまま、##そして自分の欲望の赴くままに犯す。","type":"TXT"},{"name":"","text":"　今の自分は本当に猿のように見えるかも##しれないが、そんなことはどうでもいい。","type":"TXT"},{"name":"","text":"　今は犯すこと以外に思考を回す余裕が##ないのだから。","type":"TXT"},{"name":"【アスタロト】","text":"「おおっ……おっおっおほぉっ！？」","type":"TXT","id":"v_SR457_0074","src":"/img/common/voice/ogg/v_SR457_0074.d5c417627716b94881c0d4abd2de08a4.ogg"},{"name":"【アスタロト】","text":"「また中でぇ……おちんぽがびくびくって##したぁ……ひょっとして、んっ、##また精液どぴゅどぴゅしちゃうのぉ？」","type":"TXT","id":"v_SR457_0075","src":"/img/common/voice/ogg/v_SR457_0075.06d3e76f2dee6b00617e0975641e3ce8.ogg"},{"name":"【俺】","text":"「うぐっ、あ、あぁっ、また出したいっ……##もっとたくさん……お前の中に出したくて##もう我慢の限界だぁっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「フフ……いいのよっ、遠慮なんてせずにぃ##あふっあっあぁっ、ちんちん真っ赤にさせて##おまんこ真っ白に染めていいわよぉっ！」","type":"TXT","id":"v_SR457_0076","src":"/img/common/voice/ogg/v_SR457_0076.33f9022735d21fbbca38e8751110a4ed.ogg"},{"name":"【俺】","text":"「おおっ、おぅっおぉっおぁっぁあっ！」","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、ふぅっ！　ひぃん、あぅ、##あぁっひぁあぁんっ、##おっおほっおっおっおぉっ！！」","type":"TXT","id":"v_SR457_0077","src":"/img/common/voice/ogg/v_SR457_0077.3fd8c609717db63a4d1e8b6da9eb196a.ogg"},{"name":"【アスタロト】","text":"「あぁっ、私もぉっ、またいぐっ、##イッちゃいそうよぉっ……##いぁっ、あうぃぃいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR457_0078","src":"/img/common/voice/ogg/v_SR457_0078.87a188044105038ef961aabc3b3b1d8d.ogg"},{"name":"","text":"　再び絶頂を迎えようとするアスタロト。##こちらも既に限界が近づいていている##こともありまた二人でイクことができる。","type":"TXT"},{"name":"","text":"　不思議とそこに興奮し、##射精感がより強くなってしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「あぁ、おちんぽイキそうなのねぇっ、##いいのぉっ私もおまんこがきそうだからぁっ##また二人でイキましょうっ！」","type":"TXT","id":"v_SR457_0079","src":"/img/common/voice/ogg/v_SR457_0079.0166785f7f45ff8242cc2e2102e94544.ogg"},{"name":"【アスタロト】","text":"「くぅっ、あひぇ、んほぉあっ、あっあくぅ##おっおっおぁっ、あっあぁっああぁっ！！」","type":"TXT","id":"v_SR457_0080","src":"/img/common/voice/ogg/v_SR457_0080.6a655c665f22893c94c287c170ee760e.ogg"},{"name":"【俺】","text":"「くぉっ、おっおぉぁあっ、出るぅっ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR457f","src":"/img/pc/hello_script/ev/M/SR457f.40dbb0f7a65248e5ed1e393ca137b0a7.jpg"},{"name":"【アスタロト】","text":"「あひぃぃぃっ、ほぉっあああぁぁぁああぁっ##んひっ、あっ、はぁっ、はぁっ、おっおおっ##いぐっ、とまらないわぁぁああぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR457_0081","src":"/img/common/voice/ogg/v_SR457_0081.ee62cfc0530b436ef61a87d9ddc9c71b.ogg"},{"name":"","text":"　体を仰け反らせて、盛大にイキ狂う姿を##見せるアスタロト。その様子は、##彼女が二度目の絶頂を迎えた証拠だった。","type":"TXT"},{"name":"","text":"　それと同時にこちらは四度目の射精を行い##彼女の子宮を、白濁の海に変えてしまう##のではないかというほどの量を、注ぎ込む。","type":"TXT"},{"name":"【アスタロト】","text":"「んっあっ、まだこんなにぃ……##ここまでだなんてぇ……##予想以上の量だわぁ……」","type":"TXT","id":"v_SR457_0082","src":"/img/common/voice/ogg/v_SR457_0082.df56becabf44758413a866f42ea84b4f.ogg"},{"name":"【アスタロト】","text":"「……はぁっ……はぁっ……##もう、ひどい臭いだわぁ……」","type":"TXT","id":"v_SR457_0083","src":"/img/common/voice/ogg/v_SR457_0083.37722a33446a31ec5cd098fa68d8828d.ogg"},{"name":"","text":"　大量の精液と汗などが混じり合ったことで##辺りはその臭いで充満していた。","type":"TXT"},{"name":"","text":"　だがそれは、どこか脳を刺激するもので##己の性欲を再び呼び起こす一因となる。","type":"TXT"},{"name":"【俺】","text":"「くっ……そぁっ……まだっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「……んっ……まだ……##満たされていないみたいねぇ……」","type":"TXT","id":"v_SR457_0084","src":"/img/common/voice/ogg/v_SR457_0084.bd9615f22b524057e91f2cf64eb3168d.ogg"},{"name":"【アスタロト】","text":"「フフフ、いいわよぉ？##また……たっぷりとしましょうか……」","type":"TXT","id":"v_SR457_0085","src":"/img/common/voice/ogg/v_SR457_0085.060c7ceecee56cae3dd9bc9cd1a75d99.ogg"},{"name":"【アスタロト】","text":"「次は……どう楽しもうかしら……」","type":"TXT","id":"v_SR457_0086","src":"/img/common/voice/ogg/v_SR457_0086.fd425e9fc710452f1764cc1459ab262c.ogg"},{"name":"【俺】","text":"「……あぁ……うぐぅ……そう……だな……」","type":"TXT"},{"name":"","text":"　もっともっと、彼女と交わりたい。","type":"TXT"},{"name":"","text":"　精液を溢れさせてひくつく、##彼女の肉壺を見ると、また痛いくらいに##ペニスがそそり立つ。","type":"TXT"},{"name":"【アスタロト】","text":"「やる気を出してくれてるなら……##もっと楽しいことで、##気持ちよくなりたいわねぇ……」","type":"TXT","id":"v_SR457_0087","src":"/img/common/voice/ogg/v_SR457_0087.912a18c5122314c5c87829a42a8236ca.ogg"},{"name":"","text":"　悪戯な笑みを浮かべるアスタロトの表情は##余りにいやらしく、その視線に##吸い込まれてしまいそうになる。","type":"TXT"},{"name":"【アスタロト】","text":"「それじゃぁ次は……って、あらぁ？##どうやら邪魔が入ってきたようねぇ」","type":"TXT","id":"v_SR457_0088","src":"/img/common/voice/ogg/v_SR457_0088.0f36b70aacb091909d0bef1b7c8382e5.ogg"},{"name":"","text":"　何かに気付いたような素振りを見せた##彼女の声は、非常に残念そうに聞こえた。","type":"TXT"},{"name":"【アスタロト】","text":"「せっかくこれから、たっくさん可愛がって##あげられたのに……タイミングが悪いわぁ」","type":"TXT","id":"v_SR457_0089","src":"/img/common/voice/ogg/v_SR457_0089.26a82d2e543dd20d55c26a005870f3c2.ogg"},{"name":"【アスタロト】","text":"「ふぅ……仕方ないから、##今日はここまでにしておきましょう？」","type":"TXT","id":"v_SR457_0090","src":"/img/common/voice/ogg/v_SR457_0090.d71a60d99d1c55505302ca8b7aee6606.ogg"},{"name":"【俺】","text":"「……なに……が……くっ……」","type":"TXT"},{"name":"","text":"　急に目眩がしてきて、##少しずつ意識が遠のいていく。","type":"TXT"},{"name":"【アスタロト】","text":"「今度会った時には、これまで以上に、##いぃっぱい責めてあげるから……##楽しみにしておきなさいねぇ……」","type":"TXT","id":"v_SR457_0091","src":"/img/common/voice/ogg/v_SR457_0091.35fa55bcb866f4b753a0d0078e127d69.ogg"},{"name":"【俺】","text":"「な……なんだ……いったい……」","type":"TXT"},{"name":"","text":"　やがて、彼女の艶めかしい声が聞こえると##同時に視界がぼやけ始め、","type":"TXT"},{"name":"","text":"　ふとテレビを消した時のように、##ぷつりと意識が途絶えた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【時子】","text":"「……かた……ま…………さまっ！」","type":"TXT","id":"v_tSR457_0000","src":"/img/common/voice/ogg/v_tSR457_0000.1d405199c8baea72132e5c6f33a7bccf.ogg"},{"name":"【時子】","text":"「……を、目を開けてください！」","type":"TXT","id":"v_tSR457_0001","src":"/img/common/voice/ogg/v_tSR457_0001.24653184904364a3c09685b5fa12fcd4.ogg"},{"name":"","text":"　声が聞こえる。","type":"TXT"},{"name":"","text":"　その声に導かれるようにして、##ゆっくりと瞼を開けていく。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc456a","src":"/img/pc/hello_script/bg/M/srnc456a.a5892c4e86896726171148fef28b2bfd.jpg"},{"name":"【俺】","text":"「んっ……」","type":"TXT"},{"name":"","text":"　瞼を開け、辺りを確認しようと体を起こす。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i457a","src":"/img/pc/hello_script/ov/M/SR_i457a.3451f317a58d361832fc9b10e13dae42.png"},{"name":"【時子】","text":"「お館様っ！！」","effect":"ef02","type":"TXT","id":"v_tSR457_0002","src":"/img/common/voice/ogg/v_tSR457_0002.6f73a6a778e6f91171963b538f990de9.ogg"},{"name":"","text":"　傍にいた時子が、こちらを心配そうな##表情で見つめている。","type":"TXT"},{"name":"【俺】","text":"「俺は……いったい、何を……」","type":"TXT"},{"name":"【時子】","text":"「ずっと眠ったままで、##ひどい寝汗をかきながら、##魘されていたように見えましたが……」","type":"TXT","id":"v_tSR457_0003","src":"/img/common/voice/ogg/v_tSR457_0003.2ca64cd9c3bf7e878e9c74ccdcc3ca78.ogg"},{"name":"【俺】","text":"「そうだったか……」","type":"TXT"},{"name":"","text":"　あれは夢だったのかと、疑問に思う。","type":"TXT"},{"name":"【時子】","text":"「それと、その……何やらこの部屋は、##変な匂いがして……女の匂い、##でしょうか……それがずっと……」","type":"TXT","id":"v_tSR457_0004","src":"/img/common/voice/ogg/v_tSR457_0004.8777805e60919ea104d559d233266b7a.ogg"},{"name":"【俺】","text":"「んなっ……！？」","type":"TXT"},{"name":"【時子】","text":"「お館様、どうかされましたか？」","type":"TXT","id":"v_tSR457_0005","src":"/img/common/voice/ogg/v_tSR457_0005.0c14c289ea611666d48cbb3b253f9eb1.ogg"},{"name":"【俺】","text":"「ああいや、なんでもない……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　どうやら、すべて事実だったらしい。","type":"TXT"},{"name":"","text":"　今でもまだ、腹の下辺りが疼くことと、##睾丸に痛みを感じること##……そして女の匂い。","type":"TXT"},{"name":"","text":"　それらの情報は、アスタロトとの一件が##夢ではなかったということを示すのに、##十分な証拠であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10112340","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c689",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc466a","src":"/img/pc/hello_script/bg/M/srnc466a.0fcbceed3f85b4bbeb447f6e685d58d7.jpg"},{"name":"","text":"　しゃーっ。ざっばーっ。","type":"TXT"},{"name":"","text":"　大理石を使った床上を、石けんの泡が##洗い流されていく湯音が響く。湯気に包まれた##ここは、言うまでもないが浴場だ。","type":"TXT"},{"name":"","text":"　無骨で殺伐とした部屋が多いアジト内では、##寝室と並び、落ち着く時間を過ごせる##貴重な場所のひとつである。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……邪魔をするわ」","type":"TXT","id":"v_SR466_0000","src":"/img/common/voice/ogg/v_SR466_0000.6d8a4932252a10197b1231102c8bc24d.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i466a","src":"/img/pc/hello_script/ov/M/SR_i466a.8fc25d4291275345e343814d279cf2d8.png"},{"name":"【俺】","text":"「ようやく来たか。いいぞ、入ってきてくれ」","type":"TXT"},{"name":"","text":"　湯煙を割いて堂々と浴場に入ってきたのは、##最強の対魔忍、井河アサギである。","type":"TXT"},{"name":"","text":"　だが、彼女はアサギであって本物の##アサギではない。米連特務機関“Ｇ”によって##開発された、最強のサイボーグ・ソルジャー。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……それで、私は何をすればいい？##お館様の背中を流せば、いいのか？」","type":"TXT","id":"v_SR466_0001","src":"/img/common/voice/ogg/v_SR466_0001.2aeb6a6eff7ee770cdd8a107ca85bcc9.ogg"},{"name":"","text":"　彼女は元々、中華連合が手に入れた、##井河アサギの細胞から産み出された、##いわばクローンである。","type":"TXT"},{"name":"","text":"　コピーでありながら、井河アサギ本人を##抹殺し、自分が本物であろうとした、##恐るべき殺戮マシーンであった。","type":"TXT"},{"name":"【俺】","text":"「ふむ。それも悪くはないが、##ひとまずこちらへ来い。……何しろ、##俺たちは恋人同士なんだからな？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「わかった」","type":"TXT","id":"v_SR466_0002","src":"/img/common/voice/ogg/v_SR466_0002.75976711936cc44fd5803c85359244bf.ogg"},{"name":"","text":"　抑揚のない声が返ってくる。相変わらずの##仏頂面だが、彼女は間違いなく##あの最強のサイボーグ・ソルジャーだ。","type":"TXT"},{"name":"","text":"　四肢は米連お得意のアンドロイド・アームと##アンドロイド・レッグに作り替えられ膝から##下は骨をも切り裂く対魔ブレードが飛び出す。","type":"TXT"},{"name":"【俺】","text":"「そうだなぁ。いっそのこと、##その服を着たまま、##一緒に風呂にでも入るか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「…………わかった」","type":"TXT","id":"v_SR466_0003","src":"/img/common/voice/ogg/v_SR466_0003.7028f09c54b5ac399e9cd3ea3a82fdc8.ogg"},{"name":"【俺】","text":"「……ほ、本気か？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「？　お館様がそうしろといま##言ったわ。恋人同士なのだから、そうする。##それがいまの私に出来る唯一のことよ？」","type":"TXT","id":"v_SR466_0004","src":"/img/common/voice/ogg/v_SR466_0004.8dc91a99c6c85939aaa6ed85b1930dea.ogg"},{"name":"【俺】","text":"「…………なるほど」","type":"TXT"},{"name":"","text":"　話しは、かれこれ数週間ほど##前にさかのぼる。","type":"TXT"},{"name":"","text":"　彼女は俺との激闘の末記憶を失った。片目を##失うほどの怪我から復帰した後は、俺への##憎しみもアサギ本人への執着すら忘れていた。","type":"TXT"},{"name":"","text":"　四肢に備わった米連最新鋭の武器の扱いや、##戦う術を忘れたわけではないが、なんのために##戦い続けていたのかは、記憶が欠落している。","type":"TXT"},{"name":"【俺】","text":"「……そうでなければ、##“俺と恋人同士”なんて刷り込みを##受け付けるハズも無いか……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……何か言ったかしら？」","type":"TXT","id":"v_SR466_0005","src":"/img/common/voice/ogg/v_SR466_0005.f7ff72926483e41c84ee0241cc8cd29a.ogg"},{"name":"【俺】","text":"「いいやなんでもない。それにしても、##相変わらず見事な身体だな？」","type":"TXT"},{"name":"","text":"　湯煙の中には、不釣り合いなほど美しき##冷酷なる暗殺者。両肩が露出し、大きな胸元を##強調するボディスーツは彼女に似合っていた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……戦いには必要よ。この筋肉も」","type":"TXT","id":"v_SR466_0006","src":"/img/common/voice/ogg/v_SR466_0006.2fbf5e6e7c0eba8c20e13a5a780371db.ogg"},{"name":"【俺】","text":"「いや、確かにそうだが、##そういう話じゃない。##……女としての魅力で、という意味さ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……女としての？」","type":"TXT","id":"v_SR466_0007","src":"/img/common/voice/ogg/v_SR466_0007.afe08a61399b2b71f6a9aa174ba89c2f.ogg"},{"name":"","text":"　激闘後、負傷したクローンアサギを治療し、##アンドロイド・アームのメンテナンスや身体の##ケアは、魔界医の桐生美琴にまかせておいた。","type":"TXT"},{"name":"","text":"　新しいモルモットを手に入れ嬉々としながら##クローンアサギの身体を隅々まで調べた美琴は##彼女に記憶障害があることを告げたのだ。","type":"TXT"},{"name":"【俺】","text":"「そういうことだ。お前の身体が、##女らしくて美しいと、俺は褒めているのさ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……そう。##恋人、として褒めているのね？」","type":"TXT","id":"v_SR466_0008","src":"/img/common/voice/ogg/v_SR466_0008.56d16f9d11dadfe22033838d2f0fa78a.ogg"},{"name":"","text":"　クローンアサギは、##美琴に治療を頼んだ俺という男を、##命の恩人だと思い込んでいる。","type":"TXT"},{"name":"","text":"　俺との戦いで片目を失ったにも関わらず、##その事実を知らない。","type":"TXT"},{"name":"","text":"　無垢な子供のように、恋人関係という##植え付けに、なんら疑問も持たない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……そんなにも私の裸を見たければ、##やはり脱いだ方が、早いんじゃ？」","type":"TXT","id":"v_SR466_0009","src":"/img/common/voice/ogg/v_SR466_0009.733c4e9cd439089e04fa458c511e9d2a.ogg"},{"name":"【俺】","text":"「ははっ。お前が脱ぎたくなければそのままで##構わない。それに、その格好なら##いつでも俺を護ってくれだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああ、そうね。命令があれば、##私はいつでも、どんな敵でも屠れる！」","type":"TXT","id":"v_SR466_0010","src":"/img/common/voice/ogg/v_SR466_0010.bd32d17089d64f43d5592af15df09e31.ogg"},{"name":"","text":"　……シャキンッ！","type":"TXT"},{"name":"","text":"　わずかな駆動音と共に、アサギの義足部分が##真ん中から割れて、膝下のほぼすべてが、##鋭い刃へと化す。","type":"TXT"},{"name":"【俺】","text":"「ま、待てまて！　いまその武器を出す##必要はない。いざという時だけでいいのだ。##もう少し、気を楽にしろ……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……わかったわ」","type":"TXT","id":"v_SR466_0011","src":"/img/common/voice/ogg/v_SR466_0011.9ce6228d5ce3db129a107cc210d3f54e.ogg"},{"name":"","text":"　ふくらはぎを元に戻すクローンアサギ。##記憶喪失と共に一般常識に対してところどころ##無知だったり、疑問を抱かない場合も多い","type":"TXT"},{"name":"","text":"　お陰で俺からのでまかせにも、##すんなりと受け容れてしまうという##メリットもあるのだが……。","type":"TXT"},{"name":"【俺】","text":"「物騒なモノをしまったら、こっちへ来い。##一緒に風呂へ入ろう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……ええ、わかったわ」","type":"TXT","id":"v_SR466_0012","src":"/img/common/voice/ogg/v_SR466_0012.3c67d9599c435577f225c1e440818fa2.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR466a","src":"/img/pc/hello_script/ev/M/SR466a.a578b10501be34682fe8e525df670675.jpg"},{"name":"【ＣＳアサギ】","text":"「……本当に、服は脱がなくていいの？」","type":"TXT","id":"v_SR466_0013","src":"/img/common/voice/ogg/v_SR466_0013.f8a9ee39f876ab019c6d60ffe055dea6.ogg"},{"name":"【俺】","text":"「そうだ。そのままでいい。##……ああ、いいじゃないか、##これは思った以上にイイぞ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほ、本当に……？」","type":"TXT","id":"v_SR466_0014","src":"/img/common/voice/ogg/v_SR466_0014.fa338d862bc64e78ae7596e60ca58b18.ogg"},{"name":"","text":"　ボディスーツを着たままで、湯船に浸かる##クローンアサギ。全裸となった俺の##身体に、背中を預けるという格好である。","type":"TXT"},{"name":"【俺】","text":"「……特に、この湿った布地越しというのが、##たまらないんだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ンっ、ぅ……ぁッ？　あぁ、##こ、これでは……いざという時に、##動けないわ。ぅッ……んんっ！？」","type":"TXT","id":"v_SR466_0015","src":"/img/common/voice/ogg/v_SR466_0015.d214e6480c0925a323457c2fcd5a2645.ogg"},{"name":"","text":"　ボディスーツ越しでも、はち切れんばかりに##豊満なバスト。その柔らかさは、##本物の井河アサギ以上だった。","type":"TXT"},{"name":"","text":"　艶の掛かった長い黒髪に、鼻先を埋めながら##爆乳を背後から揉みしだく。##指先を容赦なく埋めるように。","type":"TXT"},{"name":"【俺】","text":"「お前の身軽さなら、##この程度、誤差の範囲だろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ンあッ！？　……あ、ああ、当然よ。##私の戦闘力を持ってすれば、この程度。##……ンっ、んぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR466_0016","src":"/img/common/voice/ogg/v_SR466_0016.dd0afea0b1a5d6d7962d1c9a264894dc.ogg"},{"name":"","text":"　強がってみせる瞬間、##乳首を締め付けるような指の動きに、##甘い声が漏れる。","type":"TXT"},{"name":"【俺】","text":"「ふむ。これだけ大きければ、洗う時も##一苦労だろう？　どれ、今日は##俺が代わりに洗ってやろうか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「な、何を言っているの？　ふ、服のままだし##それに……わ、私だって、それくらい自分で##洗える。……んぁ、は、はぅ……ンぅ！？」","type":"TXT","id":"v_SR466_0017","src":"/img/common/voice/ogg/v_SR466_0017.938b10bec7d884ff2563af8c1f7ad8b9.ogg"},{"name":"","text":"　背後からの甘い刺激に対し、早くも嬌声を##漏らしはじめるクローンアサギ。乳首は布地##越しからでも興奮に隆起しているのがわかる。","type":"TXT"},{"name":"","text":"　白い人形を思わせる素肌は、##風呂による体温上昇と興奮によって、##徐々に桜色に染まっていく。","type":"TXT"},{"name":"【俺】","text":"「日頃からお前には世話になっているからな？##恋人として、これくらいの##コトはさせてくれよ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁっ。……だけども、これじゃあ！？##ンぅ……はぅンッ！？」","type":"TXT","id":"v_SR466_0018","src":"/img/common/voice/ogg/v_SR466_0018.4ca2080faa9e749954922c33eaf62690.ogg"},{"name":"【俺】","text":"「お前が俺を護ってくれる限り、##俺はお前をひとりにはしない。##……そう、初めに約束したとおりだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……はぅんぅッ！？」","type":"TXT","id":"v_SR466_0019","src":"/img/common/voice/ogg/v_SR466_0019.d5c526fcc0bebcc0296cc4a54417845e.ogg"},{"name":"","text":"　ぱしゃっと跳ねる音と共に、湯の表面に##小さな波紋が幾つも広がる。クローンアサギが##耳元への囁きに対し、過剰反応を示したのだ。","type":"TXT"},{"name":"【俺】","text":"「……どうした？##俺はお前の背中に居るのだぞ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「わ、わかっているっ。……あぁ、##お館様として、私の恋人として……##私の後ろに、ぉ、お前が……」","type":"TXT","id":"v_SR466_0020","src":"/img/common/voice/ogg/v_SR466_0020.15d4bfdc7bf6a5b103e15e8bd6678700.ogg"},{"name":"","text":"　風呂に浸かったままにも関わらず、##人肌の温もりを、##執拗に求めてくるクローンアサギ。","type":"TXT"},{"name":"","text":"　記憶を失い、彼女は俺以外の人間を頼ろうと##しなかった。冷酷で完全無比な戦闘マシーンで##あると同時に、孤独には耐えられないのだ。","type":"TXT"},{"name":"【俺】","text":"「ああ。だから……恋人としてこうするっ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、……あッ、馬鹿。##……ゃ、やめてッ！？」","type":"TXT","id":"v_SR466_0021","src":"/img/common/voice/ogg/v_SR466_0021.7da6d0be03722c6a0b79e890e03f30f7.ogg"},{"name":"","text":"　戸惑うアサギのボディスーツに##手を掛けると、一気に胸をはだけさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466b","src":"/img/pc/hello_script/ev/M/SR466b.4e5f4e6738102186249a8edf1c06f282.jpg"},{"name":"【俺】","text":"「おおっ、湯に浮かぶほどの絶景なり……！」","type":"TXT"},{"name":"","text":"　ピッタリとしたボディスーツの戒めから##解かれ、その姿を露わにする、ふたつの山脈。","type":"TXT"},{"name":"","text":"　白い谷間には、揺れる波が打ちつけられ、##小さな波紋を幾つも産み出していた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ま、待って！　こ、これでは……##本当にいざという時に、##お前を護れない……ッ！」","effect":"ef02","type":"TXT","id":"v_SR466_0022","src":"/img/common/voice/ogg/v_SR466_0022.ccd568591a26b4c363e3f487d5083975.ogg"},{"name":"","text":"　健気にも、##無防備な状態になることを恐れている。","type":"TXT"},{"name":"","text":"　それは自分の身ではなく、##たったひとりの頼れる存在、##つまり俺の身を案じてのことだ。","type":"TXT"},{"name":"【俺】","text":"「ほう？　そこまで俺のことを##頼りにしてくれるとはな……？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ぅ……だ、だって……」","type":"TXT","id":"v_SR466_0023","src":"/img/common/voice/ogg/v_SR466_0023.e6dc238afbb4c51e3f9144423c4a6b17.ogg"},{"name":"","text":"　わずかに首を縦に傾け、恥ずかしそうに##肯定するサイボーグ・ソルジャー。","type":"TXT"},{"name":"","text":"　深い胸の谷間に、湯の雫が##そっと吸い込まれていく様子がわかる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私は……あ、アサギという名を持つ##人物のクローン、いわば偽者だ。だから、##いつその本物に消されてもおかしくはないわ」","type":"TXT","id":"v_SR466_0024","src":"/img/common/voice/ogg/v_SR466_0024.df556193662dc4014795cc840edf4109.ogg"},{"name":"【俺】","text":"「……ほう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私には記憶がない。時々見る夢の中では##必ず誰かに追われている。最後は##決まって、何者かに片目をえぐられるわ……」","type":"TXT","id":"v_SR466_0025","src":"/img/common/voice/ogg/v_SR466_0025.8ab2dc9b73f9b0fcf11276f32ffe1d8b.ogg"},{"name":"","text":"　戦闘のさなか記憶を失ったのだ。##恐らくはそのショックが、##彼女のトラウマになっているのだろう。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私は、いつか偽者として、何者かに##殺されてしまうのでは。##……そう思うと、とても不安で……ッ！」","type":"TXT","id":"v_SR466_0026","src":"/img/common/voice/ogg/v_SR466_0026.9f381cab61c185b5c170299dcb52d701.ogg"},{"name":"【俺】","text":"「安心しろ。お前は井河アサギではない。##お前という、別の人間だ……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……あぁ。……お、お館様」","type":"TXT","id":"v_SR466_0027","src":"/img/common/voice/ogg/v_SR466_0027.2e64bbf668788d772803e0d45add0cae.ogg"},{"name":"","text":"　この女は手練れの殺戮マシーンであり、##こちらも散々手を焼かされた敵のひとりだ。","type":"TXT"},{"name":"","text":"　だが記憶を失ったことにより、幼いながら、##もうひとりのアサギとして、##別な人格が形成されつつある。","type":"TXT"},{"name":"【俺】","text":"「これは恋人同士として、重要な行為だ。##お互いの信頼関係を深める上で、##必要な行為だ。わかるな？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁっ。……は、ハイッ♪」","type":"TXT","id":"v_SR466_0028","src":"/img/common/voice/ogg/v_SR466_0028.e1e54d7fe1c2c3327a33fede91a8a063.ogg"},{"name":"","text":"　溜息を漏らしながら、##徐々に俺に身体を預けてくるクローンアサギ。","type":"TXT"},{"name":"","text":"　純真無垢な、愛すべき我が下僕だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466c","src":"/img/pc/hello_script/ev/M/SR466c.e119897d6abd4aa0f8b928f4ce5b9e4e.jpg"},{"name":"【ＣＳアサギ】","text":"「ンあッ！？##ンぁ、あっ、……はぅ……んあぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR466_0029","src":"/img/common/voice/ogg/v_SR466_0029.0c6c54700b309a42316b567b71ff2cf4.ogg"},{"name":"","text":"　スーツ越しではなく、##直にクローンアサギの乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　まだ戸惑いを隠せないのか、##どう反応すればいいのかと、##女の身体はどこか硬い。","type":"TXT"},{"name":"【俺】","text":"「どうした？　もっと声を出しても##構わんのだぞ。恋人同士じゃないか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぅッ。わ、わかっているわッ！##……で、でも。……んッ、ン、ふぁッ！？」","type":"TXT","id":"v_SR466_0030","src":"/img/common/voice/ogg/v_SR466_0030.8e453af225f7344fd5bfee17540b327f.ogg"},{"name":"","text":"　記憶喪失となって以来、##行為そのものが初めてというわけではないが、","type":"TXT"},{"name":"","text":"　まだまだクローンアサギは、##快楽に対する抵抗感があるようだ。","type":"TXT"},{"name":"","text":"　ためらいがちな反応を後押しするかのように##乳房を撫で付け、乳輪の周辺を指先で##丹念になぞっていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほ、本当に……これは、私の身体を##洗っているの？　わ、私には……##まるで、そのっ……ン、んぅッ！？」","type":"TXT","id":"v_SR466_0031","src":"/img/common/voice/ogg/v_SR466_0031.2d53636aa49bfa61ebb6c530b9b76e7a.ogg"},{"name":"","text":"　こちらのウソを、頭から信じ込む##サイボーグ・ソルジャー。せせら笑いながら##彼女の耳朶にそっと囁いてやる。","type":"TXT"},{"name":"【俺】","text":"「ああ、本当だとも。これは、##言わば『裸の付き合い』というヤツさ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「こ、これが、そうなの？##ああっ、……ンぅッ！？　くぅンッ♪」","type":"TXT","id":"v_SR466_0032","src":"/img/common/voice/ogg/v_SR466_0032.4fec299075baec126402e96691cc4826.ogg"},{"name":"","text":"　ボディソープすら使っていないにも関わらず##身体を洗っていると##信じ込む、クローンアサギ。","type":"TXT"},{"name":"","text":"　まったく。無知な女ほど##扱いやすいものはないな。","type":"TXT"},{"name":"【俺】","text":"「……フッ。それにしても実にいい。##この肌触り、この柔らかさ。極上品のようだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぁ？　……あぁ、な、何を……##言っているの？　んぁ……ぁっ♪」","type":"TXT","id":"v_SR466_0033","src":"/img/common/voice/ogg/v_SR466_0033.b5818b12da5b6e77f83aca3a53098de8.ogg"},{"name":"【俺】","text":"「大きいだけでなく、しっかりと張りもある。##それに加えて、手の上で転がるような##この絶妙なバランス。素晴らしい！」","type":"TXT"},{"name":"","text":"　これみよがしに下乳を軽く持ち上げ、湯面に##浸すように手を放す。それを繰り返すだけで##湯面をパチャパチャという音が響き始める。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、ハァハァ……。あぁ、こ、こんな##……こんな洗い方が、あるだなんて。##……ンぅッ！？」","type":"TXT","id":"v_SR466_0034","src":"/img/common/voice/ogg/v_SR466_0034.dae29b9f76175e8d03b6b1fb1f91fbd4.ogg"},{"name":"","text":"　可愛らしい水音を立てながら、##クローンアサギの乳房を思うままに堪能する。","type":"TXT"},{"name":"","text":"　徐々に快感の波が広がるにつれて、##彼女の身体もこちらの手から逃れるように、##何度も身じろぎをみせた。","type":"TXT"},{"name":"【俺】","text":"「どうした。恥ずかしいのか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「わからない。私には『恥ずかしい』という##感情が、いったいどんなものなのかも、##……わ、わからない。……んぁ！？」","type":"TXT","id":"v_SR466_0035","src":"/img/common/voice/ogg/v_SR466_0035.90238b89f58409b44bb0594724240a26.ogg"},{"name":"","text":"　羞恥に染まるという感情そのものに##不慣れなのだろう。このクローンアサギに##取っては、そんな些細な日常すら遠い存在だ。","type":"TXT"},{"name":"【俺】","text":"「いい傾向だ。羞恥も戸惑いも、##色々な感情表現を知ることだ。##もっと自分に素直になれ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……す、素直に……？」","type":"TXT","id":"v_SR466_0036","src":"/img/common/voice/ogg/v_SR466_0036.a9ecafcfd80173fe8e6b2b7c25f76513.ogg"},{"name":"","text":"　まだ戸惑いを隠せないクローンアサギの##乳首を、そっと指先でこね回す。##甘い声と共に、耳元へそっと囁く。","type":"TXT"},{"name":"【俺】","text":"「人に洗われる気分はどうだ？　俺に……##恋人に洗ってもらうと、##どんな気持ちなのか、正直に言ってみるんだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、それはッ！？##……ぁ、あっ……そ、それは、##その……ンぅッ、あっ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0037","src":"/img/common/voice/ogg/v_SR466_0037.de3e26644ee178cbd9327d31230eaebd.ogg"},{"name":"","text":"　羞恥に耳元だけでなく、##うなじの方まで赤く染まるのが、##背後からでもハッキリとわかる。","type":"TXT"},{"name":"","text":"　自分の中で、性的興奮と快感を##処理しきれないクローンアサギのために、##俺はもう一段階、行為を強めていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466d","src":"/img/pc/hello_script/ev/M/SR466d.68bf8c8e46e14d14e8731ba326806959.jpg"},{"name":"【ＣＳアサギ】","text":"「はぁっ、ンぁ……ああっ、ンぅッ、##ああっ！？　……ンぅ、くはぁッ！？」","type":"TXT","id":"v_SR466_0038","src":"/img/common/voice/ogg/v_SR466_0038.7b505837192e9ec82d85c5cccc5dfa7d.ogg"},{"name":"【俺】","text":"「どうした？　もっと声を出して、##素直に感じていいと言ったハズだぞ」","type":"TXT"},{"name":"","text":"　指先に込める力はまだ最小限に留めている。##クローンアサギの反応を確かめるように、##ジワジワと乳房全体をゆっくり揉みしだく。","type":"TXT"},{"name":"","text":"　極上の柔らかさは、激しく蹂躙したい衝動に##駆られるが、ここであまり強く出てしまっては##戦闘用サイボーグに警戒させてしまう。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。そ、それは……でもっ！##ンっ……ぁ……くぅッ！？」","type":"TXT","id":"v_SR466_0039","src":"/img/common/voice/ogg/v_SR466_0039.526a0f056d2d8013a02f40847789b46e.ogg"},{"name":"","text":"　声を押し殺し興奮に身を固くしているのは、##背中越しからでもわかる。","type":"TXT"},{"name":"","text":"　だからこそ、いまは“恋人同士”として##優しく扱い、接するべきなのだ。","type":"TXT"},{"name":"【俺】","text":"「お前は俺の恋人だと言っている。##これは、恋人に対する触れ方だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……ッ、そ、そんなぁ。##……ン、ふあッ♪　んぅ……ッ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0040","src":"/img/common/voice/ogg/v_SR466_0040.06226340f2d162b00e6789a9331e0c13.ogg"},{"name":"","text":"　徐々に反応の変化が見られた。##やはりというか、こちらの言葉の強制力の方が##彼女にとって絶対的なものらしい。","type":"TXT"},{"name":"【俺】","text":"「いいぞ？　好きなだけ感じても。##それでいいんだ……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああっ、ぅ……む、胸がぁ……##む、胸が……う、疼いてしまうのぉ！！##……ん、あぁぅッ！？」","type":"TXT","id":"v_SR466_0041","src":"/img/common/voice/ogg/v_SR466_0041.751b62b79852d627a9993277366bed1b.ogg"},{"name":"","text":"　湯船に幾つもの小波を引き起こしながら、##初めて自分の感じる箇所を、##クローンアサギ自らが口にした。","type":"TXT"},{"name":"【俺】","text":"「ほほう。そうか、胸が疼くと。##……ここか？　それともこっちか？」","type":"TXT"},{"name":"","text":"　指と指の合間で挟むように刺激したり、##爪弾くように指先で##乳首の先端部を弾いてみせる。","type":"TXT"},{"name":"","text":"　その都度、白い喉を仰け反らせ、##歓喜に打ち震えるクローンアサギ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んふあぁッ！？　じ、ジンジンと、先っぽが##疼いて、……か、身体が……奥から##熱くなるぅッ。……あぁっンぅ、はぅんッ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0042","src":"/img/common/voice/ogg/v_SR466_0042.902e12cff07d14ead146a0de7238b446.ogg"},{"name":"【俺】","text":"「フッ。確かに……乳首が硬くなっている。##いいぞ、それでいい」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ほ、本当に？　こ、こうなるのが、##……いいこと、なの？##わ、私には……わからないッ」","type":"TXT","id":"v_SR466_0043","src":"/img/common/voice/ogg/v_SR466_0043.116f0a2f11ada93b876c57d33b62e667.ogg"},{"name":"","text":"　快感に身をよじりながら、戸惑いを隠せない##相手を落ち着かせようと、##ソフトタッチと共に、耳元へ甘く囁く。","type":"TXT"},{"name":"","text":"　耳元をくすぐるような小声に、##フルフルと黒髪と共に頭を振ってみせる、##サイボーグソルジャー。","type":"TXT"},{"name":"【俺】","text":"「これでいいのだ。恋人に愛撫されて、##感じているのだからな。もっとだ。##もっと乳首で感じていいんだぞ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁち、乳首で感じることは……いいこと##なの？　あぁ、わ、わかった。……今後は##……そうするッ。からぁ……ンぅぁ！？」","type":"TXT","id":"v_SR466_0044","src":"/img/common/voice/ogg/v_SR466_0044.8e27d203cac1ad0278f31f2b65aeda46.ogg"},{"name":"【俺】","text":"「これだけスケベな反応をしているのだ。##俺に身を委ねなければ、##こうはならない。違うか？」","type":"TXT"},{"name":"","text":"　ゆっくりと円を描くように、##乳輪を刺激してやる。","type":"TXT"},{"name":"","text":"　風呂に浸かったまま、##クローンアサギの身体が、##徐々に弛緩していくのがわかった。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああ、た、確かに。お前になら、##背中を預けてもいいと、思っている。##……あぁ、こ、これが……恋人……？」","type":"TXT","id":"v_SR466_0045","src":"/img/common/voice/ogg/v_SR466_0045.abb5b6eb2218aaac68c88a78a95aba64.ogg"},{"name":"","text":"　ただ漠然と依存するだけの肉体関係だったが##少しずつ彼女の中の認識を上書きしていく。##そう、こちらに取っても都合のいいように。","type":"TXT"},{"name":"【俺】","text":"「そうだとも。事実、いまもこうして##嫌な思いはしていないのだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あ、あぁっ。そ、その通りね。##い、いま私は……とてつもない安心感を##得ている。こ、これが……ぁ、んぁ……ッ♪」","type":"TXT","id":"v_SR466_0046","src":"/img/common/voice/ogg/v_SR466_0046.b9881689a64726c2af46e7679ac223c8.ogg"},{"name":"","text":"　少しずつ甘い声を漏らし始める##クローンアサギに対し、指先の動きは##徐々にその本性を表しはじめる。","type":"TXT"},{"name":"","text":"　過剰な刺激で相手を怖がらせないように、##ジックリと慎重に、手の平全体に##力を込めていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466e","src":"/img/pc/hello_script/ev/M/SR466e.c56f0985b2ad307e19224a72511bc906.jpg"},{"name":"【ＣＳアサギ】","text":"「んふぁあンッ！？　あぁっ、##む、胸ぇ……こ、こんな、##……か、形が変わるぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR466_0047","src":"/img/common/voice/ogg/v_SR466_0047.43d554b706a1dc1d450d143fe8ce459a.ogg"},{"name":"","text":"　十本の指先が、##柔らかな乳房へと深々と食い込む。","type":"TXT"},{"name":"","text":"　乳頭部分は更に大きく肥大化し、##指先で突くだけで、##押し返すほど勃ち上がっていた。","type":"TXT"},{"name":"【俺】","text":"「すごいな。これだけ指が沈む込むとは。##なんて弾力だ。それに、##なんともスケベなおっぱいだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「す、スケ……？##いまのは、どういう意味なの？」","type":"TXT","id":"v_SR466_0048","src":"/img/common/voice/ogg/v_SR466_0048.bdb0d7971b48f4ebe617828c1a4bba72.ogg"},{"name":"【俺】","text":"「本来は『助平』、転じてスケベだ。好きもの##好色なことを意味する。つまりお前は##男を求めるいい女の素質があるということさ」","type":"TXT"},{"name":"","text":"　俗語や、淫猥な言葉などまるで知らない##無垢なクローン人間に、##一から刷り込みをしていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そう。……私はスケベ、なのね？##わかった。いい響きね……スケベな、女……」","type":"TXT","id":"v_SR466_0049","src":"/img/common/voice/ogg/v_SR466_0049.d0229a2ffc0f52df2bb7e12f3cfcaf84.ogg"},{"name":"","text":"　多くの場合、男への蔑称として使われるが、##自分に対する褒め言葉と思い込んだ彼女は、","type":"TXT"},{"name":"","text":"　むしろそう呼ばれることに、##悦びを見出していた。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうだとも。お前は、スケベ女だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「わかった。わかったわ。……その、##も、もっと私をスケベにして？　お前のために##恋人としてもっとスケベ女になりたいッ！」","type":"TXT","id":"v_SR466_0050","src":"/img/common/voice/ogg/v_SR466_0050.71777b788f86854e37e2382a7cae3de6.ogg"},{"name":"","text":"　たとえ勘違いであろうが構わない。##スケベ女の名に恥じないようにそれに相応しい##身体に開発すべく更に激しく胸を揉み始めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっ、ふぁぁ……ッ、んぅっ……##こ、これで、スケベ女に……な、なれるぅっ。##んぁ……ああっ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0051","src":"/img/common/voice/ogg/v_SR466_0051.f0629ab24a5a0fca78986c792cdb3da4.ogg"},{"name":"【俺】","text":"「ああ、もっとスケベになるには、##いまどれだけ感じているのか、##ハッキリと口にするといいぞ」","type":"TXT"},{"name":"","text":"　我ながら舌を巻くレベルのでまかせだ。##だが恋人の言うことに対し露ほども疑うことを##知らないクローンアサギは、従順に頷いた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、わかった。……んっ、ち、乳首ぃ##……乳首が疼いてッ。そ、それに……##身体中が熱いのぉ。……ンぅぁッ♪」","type":"TXT","id":"v_SR466_0052","src":"/img/common/voice/ogg/v_SR466_0052.18d99fe0c77ac0d0e34c54a562120a6d.ogg"},{"name":"【俺】","text":"「いいぞ。その調子だ。続けろ……」","type":"TXT"},{"name":"","text":"　乳房の頂きに向かって指先をこね回し、##指の腹を使って、##乳輪から乳房全体を撫でさする。","type":"TXT"},{"name":"","text":"　愛撫によって胸の谷間では、チャプチャプと##音を立てては湯面が揺れ続けた。淫靡な##喘ぎ声と共に、浴場内を充たしていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、あぅ。む、胸ぇ……ぉ、おっぱいを##お前に……ぉ、お館様に揉まれてッ、あぁ、##ぅ……どういうワケか身体の奥も疼くぅッ！」","type":"TXT","id":"v_SR466_0053","src":"/img/common/voice/ogg/v_SR466_0053.75b7e782d9b4055f95ab0114405b01b5.ogg"},{"name":"","text":"　辿々しいが、淫猥な単語もハッキリと口に##するようになった。理性と共に羞恥に##溶け込むクローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「おっぱいをどうされると気持ちいい？　強く##握りつぶすか？　それとも大きく揺らした方が##好きなのか？　こね回すのが感じるのか？」","type":"TXT"},{"name":"","text":"　言葉でなじり、実際に口にしながら、##形のいいバストを粘土細工のようにこね回す。##これだけのサイズだからこそ出来る芸当だ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁッ。うぅ……ぜ、全部ッ。##ぜんぶぅ！　お館様にされると、##全部が気持ち……イイのぉッ！！」","type":"TXT","id":"v_SR466_0054","src":"/img/common/voice/ogg/v_SR466_0054.38022ca0ff66e2f0e2253ebb804986ab.ogg"},{"name":"","text":"　こちらから施す快楽のすべて##受け止めるかのごとく、クローンアサギは##全身で悦びを露わにする。","type":"TXT"},{"name":"【俺】","text":"「フッ。スケベなだけでなく、##とてつもないマゾフィスト……マゾ女だな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ま、マゾ……女？##わ、私はスケベで、マゾな女……なのか？」","type":"TXT","id":"v_SR466_0055","src":"/img/common/voice/ogg/v_SR466_0055.94ec2bbb2c76c151daf544ab19a2ce42.ogg"},{"name":"","text":"　歓喜に打ち震えながら、##新たなキーワードに反応を示す。","type":"TXT"},{"name":"【俺】","text":"「そうとも。これだけ胸を弄られ、##身体を弄ばれて悦ぶような女だ。##そう、いまのお前が、まさにそうだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああっ……あぁ。わ、私は、##スケベ女で、マゾ女ぁッ♪　あぁ……も、##もっとスケベにしてもっとマゾ女にしてぇ♪」","type":"TXT","id":"v_SR466_0056","src":"/img/common/voice/ogg/v_SR466_0056.173c3a39c24e2fdb64c7ecde40231328.ogg"},{"name":"","text":"　湯船に浸かるまでは、身体を硬く強ばらせて##いた戦闘マシーンが、すっかり好色に##歪むメス豚へと堕ちた瞬間である。","type":"TXT"},{"name":"","text":"　言葉には忠実に従い、自ら快楽へ溺れる##貪欲な女。これこそが、求めていた##最高の恋人像というものだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいとも。##勿論、恋人として当然だっ」","type":"TXT"},{"name":"","text":"　湯の中でアサギの身体をこちらへ##強く抱き寄せ。より一層激しい愛撫と##刺激を、乳房へと加えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466f","src":"/img/pc/hello_script/ev/M/SR466f.ae7faa47030062d418d511f21401f085.jpg"},{"name":"【ＣＳアサギ】","text":"「ああぁっ。ンふぁっ！？##あっ……ああっ、く、くぅッ……##つ、潰れ……るぅッ。ンぅ……あっ！？」","effect":"ef02","type":"TXT","id":"v_SR466_0057","src":"/img/common/voice/ogg/v_SR466_0057.89be1a6c6e9905a9a935b5149c4a49ae.ogg"},{"name":"","text":"　遠慮することなく、##左右のバストをこれでもかと激しく揉み込む。","type":"TXT"},{"name":"","text":"　乳輪全体がぷっくりと膨れあがりもう小指の##先ほどまで勃ち上がっているのが、##背中越しからでもハッキリと見て取れる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ……。あぁ、お、おっぱい……##こ、こんなにされてぇ……。あぁっ、わ、##私……、身体中、感じるぅ。……はぅンッ♪」","type":"TXT","id":"v_SR466_0058","src":"/img/common/voice/ogg/v_SR466_0058.99e6a370a889d569e73ef119d95737f1.ogg"},{"name":"","text":"　実際に口にすることで、羞恥が増すのか、##何やら太腿の辺りをもぞもぞと##摺り合わせていることに気付く。","type":"TXT"},{"name":"","text":"　その一連の行動が何を意味するのか、##ニヤリと口元の笑みを隠すことなく、##クローンアサギの身体を強く抱き寄せた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　さっきも言ったハズだぞ。##どこが気持ちいいのか、ハッキリと言うんだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぁっ！？　で、でも……それは。##……ぅ、うンぅッ！？」","type":"TXT","id":"v_SR466_0059","src":"/img/common/voice/ogg/v_SR466_0059.3493b67424aa67436adf47de0ca0e96a.ogg"},{"name":"","text":"　羞恥に耳朶全体を真っ赤に染めながら、##クローンアサギは、湯船の中で内腿同士を##キュッと強く閉じる。","type":"TXT"},{"name":"【俺】","text":"「俺とお前は、恋人同士だ。##包み隠さずに言うことで、##お互いの信頼関係が築かれる」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぅッ！？　……あぁ、そ、##それはッ、そうかも知れないけどッ！」","type":"TXT","id":"v_SR466_0060","src":"/img/common/voice/ogg/v_SR466_0060.2e6c9d5b0fdda16665d90778cdc44586.ogg"},{"name":"","text":"　浴場に響く女の嬌声。天井の照明を##照り返す湯面に、クローンアサギの##淫蕩な顔が映り込む。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「こ、股間が。……お、ぉ、おマンコが##……身体の奥がぁ……う、疼くぅッ！」","type":"TXT","id":"v_SR466_0061","src":"/img/common/voice/ogg/v_SR466_0061.cc5642ecbcb0960686040e109cdac33b.ogg"},{"name":"【俺】","text":"「そうだ。それでいい！　股間が疼くのは##当然だ。お前の女としての身体が、##男を求めているのだからな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……は、はぅ……ぁッ！？##は、恥ずかしい。こ、これが、この感じが、##『恥ずかしい』……？　ああ、ンふぁッ♪」","type":"TXT","id":"v_SR466_0062","src":"/img/common/voice/ogg/v_SR466_0062.17dc3d75ee183efbfca2bf62d53b22d2.ogg"},{"name":"","text":"　ようやくその意味するところを、身を持って##理解した妖艶なる暗殺者は、閉じていた股間を##開くと、自らそこに指先を這わせはじめた。","type":"TXT"},{"name":"【俺】","text":"「フッ。湯に浸かりながらのオナニーとは。##いいぞ。快楽を貪るお前は、実に綺麗だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「うぅ、ンぁ……はぁ、あぁッ……##ンふあ、こ、これが……恥ずかしいコト。##あぁはぁ……も、もう……身体が、熱いぃ！」","type":"TXT","id":"v_SR466_0063","src":"/img/common/voice/ogg/v_SR466_0063.ae3b926fc57cc4f9aaaf44423a90d644.ogg"},{"name":"","text":"　まだこちらの指先は、乳房のみへの##一点集中で、クローンアサギの股間へは、##文字通り指一本触れていない。","type":"TXT"},{"name":"","text":"　しかし乳房に与えられる快感に全身を震わせ##自ら性を解放していくクローンアサギ。##いつしか女は自らの意志で快楽を貪っていた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……ああっ、も、も、もっとよッ！##もっと気持ちよくしてぇぇッ！！」","type":"TXT","id":"v_SR466_0064","src":"/img/common/voice/ogg/v_SR466_0064.5fa953640e2eabd9501d82dcb0c2f457.ogg"},{"name":"","text":"　ペニスの勃起にも等しい、##大きく盛り上がった、##クローンアサギのニップル。","type":"TXT"},{"name":"","text":"　もう恋人特有の優しいマッサージはない。##左右の乳房を交互に責め立てる、##激しいバイブレーションへと切り替える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466g","src":"/img/pc/hello_script/ev/M/SR466g.5d8140a994767c40c399341afd2cf126.jpg"},{"name":"【ＣＳアサギ】","text":"「あぁっ……ああっ！　ふぁ、こ、##これぇ……これで、スケベなマゾ女にぃ、##なれるぅ……あぁっ、はぅ……んふぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0065","src":"/img/common/voice/ogg/v_SR466_0065.7f386de495d031d4854aed1e3ca1f076.ogg"},{"name":"","text":"　硬くしこりのように太くなった乳首を、##すべての指先を使って扱き立て、##ひねるように集中攻撃を加えていく。","type":"TXT"},{"name":"","text":"　これまでの長い時間を掛けた愛撫に加えて、##激しいまでの乳首への責め立てに、##甲高いクローンアサギの嬌声が響き始めた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「おぉぉ……こ、これが、恋人同士の##証ッ！？　あぁ、い、いい。もっとしてぇ。##私をスケベ女に、マゾ女にしてぇぇッ！」","type":"TXT","id":"v_SR466_0066","src":"/img/common/voice/ogg/v_SR466_0066.24d0df0202491b4cf8c76690c2a53b81.ogg"},{"name":"","text":"　ペニスを挿入していないにも関わらず、目の##前の雌豚は湯船の中で腰を弾ませオナニーでも##するかのように、尻を振ってみせた。","type":"TXT"},{"name":"【俺】","text":"「勿論だとも。お前は立派なスケベ女で、##マゾ女だ。それでこそ、俺の恋人だッ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああっ……あふぁ、……ン、##ああぁっ♪」","type":"TXT","id":"v_SR466_0067","src":"/img/common/voice/ogg/v_SR466_0067.34ecae8d38f5bb09148a9c1ec0af4741.ogg"},{"name":"","text":"　歓喜のあまり、##もうまともな言葉が出てこない。","type":"TXT"},{"name":"","text":"　ただ感じるままに快感を貪り、##湯に浸かるかのごとく身を委ね、##疼きに忠実となる。","type":"TXT"},{"name":"【俺】","text":"「フッ。恋人として、もう何も言うまい。##お前の従順さに免じて、##このまま乳首でイクといいさ……」","type":"TXT"},{"name":"","text":"　発情した戦闘マシーンを貶めるべく、##全力で乳首を責め立てていく。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっ、……んぅぁ！？　ち、乳首？##……乳首で、い、イク……？」","type":"TXT","id":"v_SR466_0068","src":"/img/common/voice/ogg/v_SR466_0068.b93d0507f2fd608d25208a49503c32c6.ogg"},{"name":"【俺】","text":"「ああ、そうだ。イッていいぞ。##欲望の赴くまま、その身をゆだねていいんだ。##身体を開いて、全身で感じろッ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……ああっンあっ♪　こ、恋人同士ぃ##……あっ、はぁ、ンぁ。い、意識が##飛びそう。も、もぅ……ら、めぇッ♪」","type":"TXT","id":"v_SR466_0069","src":"/img/common/voice/ogg/v_SR466_0069.93a1234a493f69e2b7a7ee17a48b3963.ogg"},{"name":"","text":"　背後からの囁きに歓喜しながら、##同時に上り詰めていくクローンアサギ。","type":"TXT"},{"name":"","text":"　指先で刺激を与えていた乳首が、##ピクンとこちらの呼びかけに応じたかのように##跳ねたような気がした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR466h","src":"/img/pc/hello_script/ev/M/SR466h.4c913516e77541c4aa357204d7ca52c8.jpg"},{"name":"【ＣＳアサギ】","text":"「んあぁぁーッ！　イクイクイクぅーッ！！##乳首で、イッちゃうぅぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR466_0070","src":"/img/common/voice/ogg/v_SR466_0070.6cd177e7d4a434d0d1acbd9822d7f1f6.ogg"},{"name":"","text":"　激しい絶頂の声と共に、##アサギの身体が大きく仰け反る。","type":"TXT"},{"name":"","text":"　上り詰めた瞬間を狙い、いきり立った左右の##乳首を同時に搾り上げ、親指と##人差し指を使い、強固につまみあげた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁっ……んぁ、あぐぅ……##ンぅ、んふぉ……ンふぉぉぉーッ♪」","type":"TXT","id":"v_SR466_0071","src":"/img/common/voice/ogg/v_SR466_0071.206b5ebabbd1ab3f0240f597d352313c.ogg"},{"name":"","text":"　ビクビクと全身をわななかせながら、##指先の責め立てに言葉にならない悲鳴を漏らす##クローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「フッ。指だけでイッたな？##そうだ。それでこそ、俺の恋人だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ……。##あぁ、こ、これが……イクこと？##……ぁ、う、嬉しぃ……ンッ♪」","type":"TXT","id":"v_SR466_0072","src":"/img/common/voice/ogg/v_SR466_0072.f108a1465cfc68f0b13653cf67c82f44.ogg"},{"name":"","text":"　絶頂を長引かせるような刺激のお陰か、戦う##術しか知らなかったサイボーグ・ソルジャーは##首を縦に振るだけで精一杯であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR466i","src":"/img/pc/hello_script/ev/M/SR466i.b5a71b66aa2564548f8e2f0777bb74bc.jpg"},{"name":"【ＣＳアサギ】","text":"「はぁはぁ……ンぁ、……あぁッ♪」","type":"TXT","id":"v_SR466_0073","src":"/img/common/voice/ogg/v_SR466_0073.da80a6e6940e0586e7fa6ac8a2ff6e1d.ogg"},{"name":"","text":"　長い絶頂の余韻を味合わせてから、ようやく##乳房を解放させてやる。長い愛撫によって、##乳首は何倍にも膨らんだようにも見えた。","type":"TXT"},{"name":"","text":"　背後に寄り添う胸板に、##安心しきった笑みを浮かべながら、##クローンアサギは背中を預けてくる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ？##のぼりつめた感想は……？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ンふぁ……あぁ、ハイ。と、とても……##気持ちいいの。……こんなにも恋人が気持ち##いいものだっただなんて。……んふっ♪」","type":"TXT","id":"v_SR466_0074","src":"/img/common/voice/ogg/v_SR466_0074.ccb1f6d8d880a946d03fb3cb5b0c1b09.ogg"},{"name":"","text":"　弛緩した女の鼻先に、先ほどまで##乳首をこね回していた指先を差し出す。","type":"TXT"},{"name":"","text":"　物欲しそうにしていたクローンアサギは、##ためらうことなくその指先にしゃぶりついた。","type":"TXT"},{"name":"【俺】","text":"「いいイキっぷりだった。##俺も満足したぞ。……さあ、しゃぶれ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ。ンっ、んちゅ……ンむ、あぁ##……はむぅ♪　んっ……んちゅぅ。##ンぅ……んむ、んちゅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR466_0075","src":"/img/common/voice/ogg/v_SR466_0075.785d45ff896ec7825b10864be2d81545.ogg"},{"name":"","text":"　すっかり淫蕩になったマゾ豚は、嬉々として##指先へ、フェラチオをするようにしゃぶり##はじめる。淫猥な音が、しばし浴場に響く。","type":"TXT"},{"name":"【俺】","text":"「フッ。舌先が震えているぞ？　乳首も大きく##腫らして……さすがは、俺の認めた##マゾ女だな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ンふぁッ♪　あぁ、は、はぃ……う、##嬉しいの。……んぁ、はぁ。あむっ。##……ん、んちゅぅ……ンむぅ♪」","type":"TXT","id":"v_SR466_0076","src":"/img/common/voice/ogg/v_SR466_0076.dae0d313caf5311f5c0670241c5ef324.ogg"},{"name":"","text":"　なじるような言葉の##ひとつひとつに反応する。","type":"TXT"},{"name":"","text":"　淫蕩な女を見ているうちに、##むくむくと湯船の中で、##こちらも鎌首がもたげていく。","type":"TXT"},{"name":"【俺】","text":"「……フッ。この乳首なら、ピアスも##似合うだろう。それとも、母乳が##出るまで、種付けをするのも愉しかろう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……ん。んちゅぅ……んぅ？##……た、タネヅケ？　お館様？」","type":"TXT","id":"v_SR466_0077","src":"/img/common/voice/ogg/v_SR466_0077.14ff4a786654f1e4673d6d3fcc97dae9.ogg"},{"name":"","text":"　乳首ピアスも、孕むほどの種付けも、##汚れきった欲望を受け止めるには、記憶を##失ったクローンアサギの心は純白だった。","type":"TXT"},{"name":"【俺】","text":"「いいや、なんでも。##……お前の将来について、##少し考えていたのさ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「これからの、私に……？」","type":"TXT","id":"v_SR466_0078","src":"/img/common/voice/ogg/v_SR466_0078.36dc2c2afc178533cfaaebd7952e6166.ogg"},{"name":"","text":"　すがるようなこの態度。##そう、この女はいま、##心の底から俺を必要としている。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。俺の護衛として、##恋人として、とても重要なことだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お館様が望むなら、私はどこまでも、##どんなことでもするわ。##……あぁッ、ンふぁッ♪」","type":"TXT","id":"v_SR466_0079","src":"/img/common/voice/ogg/v_SR466_0079.4497338c63705bdc2c0f708d1a8ccc6e.ogg"},{"name":"","text":"　湯船の中で抑え切れない膨らみを、##丸いヒップに軽く押しつけてやる。","type":"TXT"},{"name":"","text":"　この先、このクローンアサギをどう自分色に##染め上げようか。頭の中で想像を働かせる##だけで、股間はたぎってくるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=613411797","type":"JUMP"},{"type":"END"}]
},
{
	"id":"c690",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc466a","src":"/img/pc/hello_script/bg/M/srnc466a.0fcbceed3f85b4bbeb447f6e685d58d7.jpg"},{"name":"","text":"　湯気に包まれた浴場には、発情した雌犬の##ごとく、淫らな表情を浮かべる##クローンアサギの姿があった。","type":"TXT"},{"name":"","text":"　誰もが寝静まった夜。この空間には、##俺と彼女の二人しか存在しない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……お館様。本当に、##こ、こんな格好でいいのかしら？」","type":"TXT","id":"v_SR467_0000","src":"/img/common/voice/ogg/v_SR467_0000.2e679ce9e9b9d1c57a197702a8bd687c.ogg"},{"name":"【俺】","text":"「ああ。とても似合ってるぞ。とてもな……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR467a","src":"/img/pc/hello_script/ev/M/SR467a.1f23a62f0a6e26ae7fc29a53020b7139.jpg"},{"name":"【ＣＳアサギ】","text":"「し、しかし。……あぁ、こ、この格好は、##いっそのこと、この服を脱いで##しまった方が早いのでは……？」","type":"TXT","id":"v_SR467_0001","src":"/img/common/voice/ogg/v_SR467_0001.84d6f13cb112357b92bccf364c889e4a.ogg"},{"name":"","text":"　散々っぱら、クローンアサギの胸を弄った##挙げ句、湯船から上がらせ、マットレスの##上で仰向けになるよう彼女を寝転がらせる。","type":"TXT"},{"name":"","text":"　両脚を抱え上げさせ、##いわゆるまんぐり返しのポーズを取らせた。","type":"TXT"},{"name":"【俺】","text":"「いいや。やはり服は着たままがいい。##その方が、そそるじゃないか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「そ、そそる？　それはいったい、##どういう意味で？　……ぅ、ンぁッ」","type":"TXT","id":"v_SR467_0002","src":"/img/common/voice/ogg/v_SR467_0002.90a099b545f024db6e331053e9404c8a.ogg"},{"name":"","text":"　漆黒のボディスーツはたっぷりと水を吸い、##クローンアサギのボディラインを##浮かびあがらせ、","type":"TXT"},{"name":"","text":"　濃淡な生地が透けそうなほど密着している。","type":"TXT"},{"name":"","text":"　両脚を抱えさせ、膝裏までハッキリと##見えるこの体勢ならば、彼女の痴態すべてを##視界に収められることが可能だった。","type":"TXT"},{"name":"【俺】","text":"「フッ。##なぁにすぐにその意味がわかるさ……？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「し、しかし……その。##こ、これは……その、は、恥ずか……しぃ？」","type":"TXT","id":"v_SR467_0003","src":"/img/common/voice/ogg/v_SR467_0003.df7edbc37393cf41d93f14a84e32c4f8.ogg"},{"name":"","text":"　乳首弄りによって絶頂を迎えた彼女は、##少しずつではあるが、感情の起伏を##表すようになっていた。","type":"TXT"},{"name":"","text":"　自ら、むっちりとした太腿を抱え上げる##ことにより、クローンアサギの股間は、##ちょうど真上を向いている。","type":"TXT"},{"name":"【俺】","text":"「そう。“恥ずかしい”という使い方は##合っている。マンコを直で見るより、こうして##スーツ越しに見えそうな状態を愉しむのさ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あ、あぁ……そ、そんな！？##ぁ、ああぅ。そう言われると……ンッ、##うぅッ。よ、余計に恥ずかしい……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR467_0003_01","src":"/img/common/voice/ogg/v_SR467_0003_01.c1783b5fbdbd93e84ca5fe20f294aca2.ogg"},{"name":"","text":"　四肢の自由が利かない体勢のまま、##ヒクヒクと身をよじるクローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「もう俺が言わなくとも、わかるのだろう？##自分に素直になるんだ。ハッキリと、##気持ちがいいと認めろ」","type":"TXT"},{"name":"","text":"　水気を吸って張り付いた布地は、##彼女の女性器をピンポイントに##浮かび上がらせていた。","type":"TXT"},{"name":"","text":"　まるでそこが彼女最大の弱点で##あるとばかりに、強調されている。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああぁ、わ、私は……クローン人間。##だが、お館様をお守りする護衛で、家臣で、##こ、……こ、恋人で、そ、それで……ッ」","type":"TXT","id":"v_SR467_0004","src":"/img/common/voice/ogg/v_SR467_0004.f3d7af6f2029fd16f23f5aa3883dffaa.ogg"},{"name":"","text":"　フルフルと、長い睫毛を震わせながら、##まるで自分に言い聞かせるかのように##告白するクローン人間。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「それで……もっと、き、気持ちよく##なりたい！　私の身体が、どんな風に##感じたいのかじ自分で……確かめてみたいっ」","type":"TXT","id":"v_SR467_0005","src":"/img/common/voice/ogg/v_SR467_0005.b0aec082f66b81a3be0f81647ad99a59.ogg"},{"name":"","text":"　記憶喪失によって、##性に対し驚くほど認識が薄れていた彼女。","type":"TXT"},{"name":"","text":"　だが先ほどの乳首への愛撫によって、##すっかりとその受け入れ態勢は##整っていた。つまりは……。","type":"TXT"},{"name":"【俺】","text":"「……つまりは、##身体は覚えているというわけか。フッ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「？　なんの話し……？」","type":"TXT","id":"v_SR467_0006","src":"/img/common/voice/ogg/v_SR467_0006.1d15c9240373c36bf163acb0ef8e1bd5.ogg"},{"name":"【俺】","text":"「いいや。なんでもない。さあ、どんな風に##気持ちよくなりたいんだ？　ヤリたいことを##言うんだ。具体的にな」","type":"TXT"},{"name":"","text":"　湯船から立ち上がり、##全裸のままクローンアサギを見下ろす。","type":"TXT"},{"name":"","text":"　その股間をジッと見つめれば、##奥からヒクヒクと疼いている様子がわかる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はい。私は……お館様の恋人。##だから……して欲しい。##……私をスケベなマゾ女に……してッ！」","type":"TXT","id":"v_SR467_0007","src":"/img/common/voice/ogg/v_SR467_0007.20b5e7e2f48e37bddd81b8d9ba2ffd28.ogg"},{"name":"","text":"　上目遣いで懇願するような瞳を向け、##セックスをねだるサイボーグソルジャー。","type":"TXT"},{"name":"","text":"　もう彼女は殺戮マシーンなどではない。##男を欲する、淫乱な雌豚となんら##変わりはない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。これが、欲しいんだな？」","type":"TXT"},{"name":"","text":"　湯船でクローンアサギの乳房を##こね回している頃から、##股間のモノは完全勃起していた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……そ、そう。それッ！##あ、あなたの……そのたくましくて、##堅いモノが……ほ、欲しいのぉッ！」","type":"TXT","id":"v_SR467_0008","src":"/img/common/voice/ogg/v_SR467_0008.d9903cda61f90ef153de32b6d985b25c.ogg"},{"name":"","text":"　まるでエサに群がる鯉のごとく、上を##向いたまま口をパクパクと開く。美しい##ピンク色をした唇は、肉棒を求めていた。","type":"TXT"},{"name":"","text":"　臨戦態勢の整ったペニスを振ってみせれば、##尿道口がわずかに濡れ始める。それを見せ付け##ながら、クローンアサギと身体を重ねていく。","type":"TXT"},{"name":"【俺】","text":"「いいとも。さっき、お前の口内を指先で##かき回したように、このチンポで##お前のマンコをかき回してやろう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……お、おチンポ……お、##チンポぉ……あぁっ、ほ、欲しい！##私の膣内に、チンポ挿れて欲しいのぉ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0009","src":"/img/common/voice/ogg/v_SR467_0009.2ce483d723ea6ca1900550399578920d.ogg"},{"name":"","text":"　無論、頼まれなくとも##そうするつもりである。","type":"TXT"},{"name":"","text":"　彼女を孕ませるつもりで、俺は濡れそぼった##秘唇に指先を伸ばし、挿入箇所を##そっと切り開くのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467b","src":"/img/pc/hello_script/ev/M/SR467b.ab61075485fd849b99ae919be6dfc086.jpg"},{"name":"【ＣＳアサギ】","text":"「……んぁッ！？##……ああっ、ふぁあ、そ、それは？」","effect":"ef02","type":"TXT","id":"v_SR467_0010","src":"/img/common/voice/ogg/v_SR467_0010.ebe5071cd2eb0627b1d914b1e2265a0e.ogg"},{"name":"","text":"　指先を伸ばすと、漆黒のボディスーツの##股間部分に、スリットを増設してやる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ。これなら、##マンコとアナル、両方がよぉく見えるぞ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、そ、んなぁ！？　これは……##つまり、恥ずかしいっ！？　こ、これが##……恥ずかしいというコトなのね？」","type":"TXT","id":"v_SR467_0011","src":"/img/common/voice/ogg/v_SR467_0011.79cdd8f1c460dbfef77a285101970556.ogg"},{"name":"","text":"　自分の中で“羞恥心”という概念を理解し、##自ら意識して、初めてその単語を##口にするクローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。この状況こそが、##まさに恥ずかしいというコトだ。##よく理解したな。えらいぞ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あ、あっ、で、でもこんな気持ち、##なんて不思議な。……あぁ、こんなコト……##は、初めて、でっ！　んぁあッ！？」","type":"TXT","id":"v_SR467_0012","src":"/img/common/voice/ogg/v_SR467_0012.1561cdff3747bad5a5082726aa668877.ogg"},{"name":"","text":"　まるで異性から初めてからかわれた少女の##ように、恥ずかしさのあまり、##身悶えはじめるクローンアサギ。","type":"TXT"},{"name":"","text":"　もう人々から恐れられる最強の##サイボーグ・ソルジャーという面影は、##そこにはない。","type":"TXT"},{"name":"【俺】","text":"「そうだ。感じることや、恥ずかしいという##気持ちをハッキリと口にするんだ。##それでこそ、俺の恋人だ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、お、お館様ぁッ！？##わ、私……私は……あっ、んふぁっ！？」","type":"TXT","id":"v_SR467_0013","src":"/img/common/voice/ogg/v_SR467_0013.2a851390cad836c1b18e3a19a23a1232.ogg"},{"name":"","text":"　恥ずかしさの余り、押しつぶされそうな##クローンアサギの花弁へ手を伸ばすと、##思いきりその陰部を広げてみせる。","type":"TXT"},{"name":"","text":"　……くぱぁッ。","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「ほほう。よく見えるぞ。##もう奥の方まで濡れているじゃないか……？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁっ！？　い、嫌ぁッ！　こんなの##……こんなにも、“恥ずかしい”というコトが##き、気持ちのいいモノだったなんてッ！？」","type":"TXT","id":"v_SR467_0014","src":"/img/common/voice/ogg/v_SR467_0014.60b1de63166d598da10479ede7bab4e7.ogg"},{"name":"","text":"　指先でくつろげた花弁の奥では、トロトロと##溢れんばかりの愛液が、いま正に##吹きこぼれそうな状態だった。","type":"TXT"},{"name":"","text":"　仰向けのまま下半身を浮かせた状態なので、##余計に恥ずかしいのだろう。軽く愛撫する##だけで、その奔流は簡単に止まりそうもない。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。あぁ、さ、さっきの胸を##弄られるのとは、また違って。##……か、身体が、奥から……あ、熱いのぉ♪」","type":"TXT","id":"v_SR467_0015","src":"/img/common/voice/ogg/v_SR467_0015.a348f21d4c5c46741c1d4d88c84235e8.ogg"},{"name":"","text":"　背後からではないので、この状況ならば##クローンアサギの頬が赤く染まっていく様子が##よくわかる。","type":"TXT"},{"name":"","text":"　先ほどの絶頂の余韻なのだろう。##まるでハチミツのようにトロリとした濃厚な##愛液が、カタマリとなって滴り落ちていく。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。受け入れ体勢は、##万事、整っているようだな」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……こ、子作り……知ってるわ。##お館様とせ、セックスをして……子作りのコト##考えると。……ンぁ、あ……はぅンッ♪」","type":"TXT","id":"v_SR467_0016","src":"/img/common/voice/ogg/v_SR467_0016.45854568d4b426a651616d9bde71f4dc.ogg"},{"name":"【俺】","text":"「ほほう？　子作りのコトを考えると、##いったいどうなるというのだ？」","type":"TXT"},{"name":"","text":"　記憶喪失ではあるが、子作りのメカニズムは##覚えていた。戦闘能力といい、本能的なものは##身体が覚えているということだろうか。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「子作りのコト……考えるとか身体が熱く##なってっ！　お、おマンコが……疼いてぇッ！##あぁっ、余計に恥ずかしくなるぅッ！」","type":"TXT","id":"v_SR467_0017","src":"/img/common/voice/ogg/v_SR467_0017.fde90dac6af4da5d3f5754fcf66aefd7.ogg"},{"name":"","text":"　混濁した状況の中でも、子孫繁栄のことは、##しっかりと植え付けられていたというわけか。","type":"TXT"},{"name":"","text":"　クローム色をしたふくらはぎを震わせながら##クローンアサギは、物欲しそうな表情を##こちらへと向けてくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お、お館様。わ、私は……##す、スケベでマゾ女に、なっているの……？」","type":"TXT","id":"v_SR467_0018","src":"/img/common/voice/ogg/v_SR467_0018.922b5366be981c3287962d831d7389c8.ogg"},{"name":"【俺】","text":"「フッ。愚問だな。羞恥を深めながら、##恋人のチンポを求めている。##最高にスケベなマゾ女だぞ？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、はぁっ♪##……ン、ぅ、嬉しっ♪」","type":"TXT","id":"v_SR467_0019","src":"/img/common/voice/ogg/v_SR467_0019.332b05edb1751c30b12e0c5409a55048.ogg"},{"name":"","text":"　言葉による安堵感か、##くつろげた股間の奥からは、##さらなる量の愛液が滴ってきた。","type":"TXT"},{"name":"","text":"　指先で外縁部を『つつ……』と撫でてやれば##甘い嬌声を漏らし膨らみつつある肉芽を突けば##嬉しそうに四肢を跳ね回らせる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。それでこそ俺の恋人だ。さぁこれが##欲しいか？　わかるだろう？　このチンポを、##何処に挿入れれば、子作りができるか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……ぉ、おマンコぉ。……おマンコに、##おチンポ、欲しいっ。……ここへ、##おチンポぉ……ほ、欲しいのぉ♪」","type":"TXT","id":"v_SR467_0020","src":"/img/common/voice/ogg/v_SR467_0020.97ce55e9191304880fb39267e9d5ff64.ogg"},{"name":"","text":"　淫らに腰をくねらせながら、濡れた秘唇を##自ら広げるように、長い脚を自らも##開いてみせるクローンアサギ。","type":"TXT"},{"name":"","text":"　ピンク色に濡れ光るその花弁を見下ろせば、##いきり立った肉棒はもう我慢できそうもない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。スケベなマゾ女に、##ご褒美の種付けだ。##生でチンポを受け止めろッ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああっ、ふぁ、き、来て、来てぇッ！##生チンポぉ、来てぇぇ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0021","src":"/img/common/voice/ogg/v_SR467_0021.0bdc32d023f82dc6afaea7a06d487432.ogg"},{"name":"","text":"　すっかりスケベな行為に対して、##忌諱の無くなったサイボーグアサギの秘部に##膨れあがった亀頭部をあてがう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467c","src":"/img/pc/hello_script/ev/M/SR467c.d453e74b7421dcdf2aa5b845abae6070.jpg"},{"name":"【ＣＳアサギ】","text":"「ンぅああッ！？　ンぁ……うぅ、はぐぅぅ##……ンんぅ♪　は入って……来たぁ……ッ。##な、生チンポぉ、来たぁ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0022","src":"/img/common/voice/ogg/v_SR467_0022.ad93d35c288e54d67df94f3627d8c745.ogg"},{"name":"","text":"　奥までは挿入せずに、まずは浅瀬を##探るかのような軽い抽送に留めておく。","type":"TXT"},{"name":"","text":"　それでも、亀頭部を咥え込んだアサギは、##歓喜の笑みでそれを受け入れていた。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……あっお、おマンコぉ、おチンポに##犯されて、ますます熱く……なるぅッ！？##んあぁ……あっ、こ、こんなの初めてっ！」","type":"TXT","id":"v_SR467_0023","src":"/img/common/voice/ogg/v_SR467_0023.27ba03baa03fca5801d93afb6392275d.ogg"},{"name":"【俺】","text":"「フッ。ああ、そうだな。##初めの頃に比べたら、雲泥の差だ……」","type":"TXT"},{"name":"","text":"　激闘の末、記憶を失ってからというものの、##クローンアサギを抱く行為は、まるで出来の##いい人形を抱いているような気分だった。","type":"TXT"},{"name":"","text":"　反応が皆無というわけではなかったが、##いまは快感を覚え、盛り始めた##雌猫のように快感を理解している。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、あ……お、お館様？##わ、私の中は……き、気持ちいい？##か、感じて……いる？」","type":"TXT","id":"v_SR467_0024","src":"/img/common/voice/ogg/v_SR467_0024.205f5213eaca056c648cc38e864fbea6.ogg"},{"name":"【俺】","text":"「フッ。このチンポを味わえばわかるだろう？##気持ちいいに決まっているじゃないか」","type":"TXT"},{"name":"","text":"　両脚をこちらから抱え上げ、##肉棒が深く突き刺さるように、腰を浮かせる。","type":"TXT"},{"name":"","text":"　クローンアサギは、悦びと快感から、##同時に甘い声を漏らす。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、……よかった。……あぁ、わ、私も##……嬉しいっ。こ、こんな……に、##感じるならっ……ンぅ、ぁ♪」","type":"TXT","id":"v_SR467_0025","src":"/img/common/voice/ogg/v_SR467_0025.63d54d8086778b5edd83f0ddb19249e3.ogg"},{"name":"","text":"　いじらしくも、##自分の身体で感じてくれていることに悦びを##見出す最強の女戦士。","type":"TXT"},{"name":"","text":"　記憶を失い、彷徨い続けていた放浪の戦士に##安息の地を与えてやる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　奥まで欲しいか？##俺のこのチンポを」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ええ。ほ、欲しいわ。……おチンポ、##も、もっと。……私のおマンコの奥まで##……ほ、欲しいッ！」","type":"TXT","id":"v_SR467_0026","src":"/img/common/voice/ogg/v_SR467_0026.ff80a9ea87a09c5ca250a2a63770f009.ogg"},{"name":"","text":"　うねるような膣壁の動きに合わせ、##こちらも腰を浮かせてやる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##さあ、しっかりと奥で感じろっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「……ああぁ、き、来て、頂戴ッ。##……んぅ、ンぅぁッ♪」","type":"TXT","id":"v_SR467_0027","src":"/img/common/voice/ogg/v_SR467_0027.389d1b2eacea4635ec5b0318ce9a55ba.ogg"},{"name":"","text":"　上から押さえつけるようなグラインドで、##クローンアサギの秘裂を奥までえぐる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467d","src":"/img/pc/hello_script/ev/M/SR467d.94f9e7177aac7641bf7293b382da98f7.jpg"},{"name":"【ＣＳアサギ】","text":"「んふぁぁッ！　あぁっ、お、奥ぅ……##おマンコの奥までぇ、え、##……えぐれるぅッ！？　ンふぉぉぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR467_0028","src":"/img/common/voice/ogg/v_SR467_0028.d80475b0ad4d87eccdef11145a73520a.ogg"},{"name":"","text":"　亀頭部がクローンアサギの子宮口へ##届けとばかりに、深々と突き刺さった。","type":"TXT"},{"name":"","text":"　やがて女の嬌声と共に、恥骨同士がぶつかり##合う「ぱちんぱちん」という淫靡な音が、##浴場内に響き渡る。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んふぁあぁっ……は腹が……潰れるぅッ！##ンっ……それなのに、き、気持ちが##いいなんてぇ！？　ンぅ……んふぉッ♪」","type":"TXT","id":"v_SR467_0029","src":"/img/common/voice/ogg/v_SR467_0029.7a0bd859e4742bc1bb12cd0691afec20.ogg"},{"name":"","text":"　深く挿入されることで、下腹部も密着した。##普段はストイックなクローンアサギでも、##堪らずに切なげな女らしい声を漏らす。","type":"TXT"},{"name":"","text":"　秘裂からは、トロトロと新たな愛液が産み##出され、肉棒の動きを、よりスムーズな##ものとしていった。","type":"TXT"},{"name":"【俺】","text":"「フッすごいじゃないか。こうも易々と奥まで##受け入れるとはな。まるで、チンポと##子宮口が、キスでもしているようだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ふぁッ？　あぁ、こ、これが##……これが、キス？」","type":"TXT","id":"v_SR467_0030","src":"/img/common/voice/ogg/v_SR467_0030.43c755d32132de0ebb75957d5a240300.ogg"},{"name":"【俺】","text":"「そうともなにも唇だけで交わすのがキスとは##限らんさ。ああ、このまま深々と、恋人同士の##チンポキスを愉しもうじゃないか？」","type":"TXT"},{"name":"","text":"　熱で火照ったような表情を浮かべる##クローンアサギを見下ろし、","type":"TXT"},{"name":"","text":"　さらに深々と抽送を繰り出すべく、##いったん腰を浅瀬まで引き上げてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467c","src":"/img/pc/hello_script/ev/M/SR467c.d453e74b7421dcdf2aa5b845abae6070.jpg"},{"name":"【ＣＳアサギ】","text":"「ンぅぉ。……ああっ、あぅ……##ま、待って！？　ぬ、抜いちゃ……あぁ、##ぅあぅうッ！？　抜いちゃ……ダメぇッ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0031","src":"/img/common/voice/ogg/v_SR467_0031.fddb5deaa60f69646b57f494642bfffb.ogg"},{"name":"","text":"　膣口から引き抜かれそうなペニスを、##膣壁で締め付け、##決して逃そうとしないクローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「フッ。そんなにもコレが気に入ったのか？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、突き入れられるたびに奥が疼くの。##……ま、まるで、どんどん自分が##スケベ女になっているようで。……あぁッ♪」","type":"TXT","id":"v_SR467_0032","src":"/img/common/voice/ogg/v_SR467_0032.94f071cb583f15b699b821daacb9b7c4.ogg"},{"name":"【俺】","text":"「いいじゃないか。ハメるだけでチンポに##懐こうとするなんて。素晴らしいぞ。##いいマンコの証だな？」","type":"TXT"},{"name":"","text":"　繰り返される行為によってクローンアサギの##身体がより淫らに開発されていく。この状態を##維持できることに、興奮を覚えてしまう。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「す、好きなの。生チンポで、##は、ハメられるのが、……す、好きぃッ！」","type":"TXT","id":"v_SR467_0033","src":"/img/common/voice/ogg/v_SR467_0033.adc2952ce8806cfa7bd8affedb912f6a.ogg"},{"name":"","text":"　恥ずかしがりながらも、卑猥な言葉を##言うことに、もうためらいもない。","type":"TXT"},{"name":"","text":"　いや記憶を失った直後は、##セックスやフェラチオといった単語を##平気で受け答えていたが、","type":"TXT"},{"name":"","text":"　いまはわずかな羞恥心が芽生えている。","type":"TXT"},{"name":"【俺】","text":"「……フッ。むしろ、##より淫猥に育ってきているではないか」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。……わ、私はスケベ女で、##マゾ女でッ。あぁ……だ、だから、##……ッ、はぅンぅッ！？」","type":"TXT","id":"v_SR467_0034","src":"/img/common/voice/ogg/v_SR467_0034.2aa4eac69a8d8b234a1a92dcd5aba339.ogg"},{"name":"","text":"　快感に揺れる黒いスーツに##包まれた内腿にも愛液を滴らせ、","type":"TXT"},{"name":"","text":"　白く大きなバストを震えさせながら、##全身で肉棒を求めてくるクローンアサギ。","type":"TXT"},{"name":"【俺】","text":"「フッ。いまはまだ、ペニスを挿入しただけに##過ぎない。子作りにはもっと激しく、##子宮に届くほどにしなければなっ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ、も、もっと……激しい！？##な、なんてこと。……あぁ、ま、まだ##激しくなるだなんて。んぁ、……はぇッ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0035","src":"/img/common/voice/ogg/v_SR467_0035.89dd18e8ee2f7a72839e1249ec312c69.ogg"},{"name":"","text":"　驚きと共に、さらなる強い刺激を##期待するかのような言葉尻。","type":"TXT"},{"name":"","text":"　それを感じると、##再び深々と腰を打ち付けてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467d","src":"/img/pc/hello_script/ev/M/SR467d.94f9e7177aac7641bf7293b382da98f7.jpg"},{"name":"【ＣＳアサギ】","text":"「んんぅッ。……ん、ンぅ、ふぉぉッ！？##ま、また、奥まで……##え、えぐれるぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0036","src":"/img/common/voice/ogg/v_SR467_0036.2547541eeddae4abc8cbcff584dc4923.ogg"},{"name":"【俺】","text":"「フッ。もう俺のチンポ無しでは、##いられなくなるほど、##種付けしてやろうか……？」","type":"TXT"},{"name":"","text":"　膣内は快感でうねりを見せ咥え込んだ肉棒へ##まるでその形を覚えさせようと、##周囲から強く圧迫してくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぐぁ、……ああっ、ンふぉッ。##奥がチンポでえぐれてぇ。……お、おなかぁ。##いっぱいになってるぅッ！？」","type":"TXT","id":"v_SR467_0037","src":"/img/common/voice/ogg/v_SR467_0037.e2ef9ec234318bc9b8c7aff2fce4bdd7.ogg"},{"name":"【俺】","text":"「どうだ？　コレを望んでいたのだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ……ああぁ。でも、……チンポを##引っ張り上げる時、あの……先っぽのくびれた##処が、う、内側が擦れるのも……いいっ♪」","type":"TXT","id":"v_SR467_0038","src":"/img/common/voice/ogg/v_SR467_0038.7330fb8869c189ef6f8c39f5c57aa18f.ogg"},{"name":"","text":"　素直になったものだ。それにしても、##雁首でかき回されることで感じていたとは。","type":"TXT"},{"name":"","text":"　なかなかの淫乱女だ。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　では、こうか……？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467c","src":"/img/pc/hello_script/ev/M/SR467c.d453e74b7421dcdf2aa5b845abae6070.jpg"},{"name":"【ＣＳアサギ】","text":"「んあぁ、そ、そうっ！　こ、コレぇッ。##あぁ……ひ、引っ張られるぅ。##マンコの中ぁ引っ張られて。……ッンぅ！？」","effect":"ef02","type":"TXT","id":"v_SR467_0039","src":"/img/common/voice/ogg/v_SR467_0039.c519460a20ee965e6686ab810b393b13.ogg"},{"name":"","text":"　膣口の入り口から、子宮に届く手前いわゆる##ポルチオ性感帯と呼ばれる辺りを意識しながら##腰を軽く前後させてやる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁっ……い、イイッ。##深々と刺さるのもいいけど、##こ、これもまた……すごくイイッ♪」","type":"TXT","id":"v_SR467_0040","src":"/img/common/voice/ogg/v_SR467_0040.a951c85c0fb0371c69f9d16efb68c979.ogg"},{"name":"【俺】","text":"「フッ。チンポの強弱を感じるように##なったとは……なッ！」","type":"TXT"},{"name":"","text":"　貪るようなセックスだけでなく、##こうしたテクニカルな動きにも、##快感を覚えるようになったクローンアサギ。","type":"TXT"},{"name":"","text":"　これは、ますます調教のし甲斐が##あるというものだ。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああっももうっ……か身体中が感じてっ。##……こ、このまま、気持ちよすぎてぇ。##ハァハァ。……あぁ、うぅッ、ンぅ♪」","type":"TXT","id":"v_SR467_0041","src":"/img/common/voice/ogg/v_SR467_0041.e57fa153c8b91e59b9246ee5e902e9ca.ogg"},{"name":"","text":"　抽送を繰り返すことで、##全身で快感を味わうことを覚えた、##彷徨うサイボーグソルジャー。","type":"TXT"},{"name":"","text":"　こちらもアサギの膣内をかき回しながら、##絶頂が近いコトを告げてやる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。##あぁ、お館様も、イクの……ね？」","type":"TXT","id":"v_SR467_0042","src":"/img/common/voice/ogg/v_SR467_0042.8abd2af8807ae395c3035569ff8587ca.ogg"},{"name":"【俺】","text":"「ああ当然だ。##お前が感じているのと同じようにな？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「私と同じ……？　そ、そう。恋人同士とは##対等な関係なのね。……あぁ、ンんぅ。##んぅ。……ふぁッ♪」","type":"TXT","id":"v_SR467_0043","src":"/img/common/voice/ogg/v_SR467_0043.b9c0f57b433802c1b936a88081fc86ad.ogg"},{"name":"","text":"　命の奪い合いしか知らなかった##戦闘用サイボーグは、いま初めて人間らしい##感情を示したのかも知れない。","type":"TXT"},{"name":"","text":"　膣口から染み出す愛液の量は、突き刺さる##肉棒全体を潤す。前後に動かすたびに、歓喜に##打ち震えるクローンアサギの熟れた身体。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁぁ……こ、子作り、してみたい。##お、お館様のなら……わ、私は、##か、構わないッ。だ、だからぁ……ッ！」","type":"TXT","id":"v_SR467_0044","src":"/img/common/voice/ogg/v_SR467_0044.d72bd84e84ec59c3cf527dc446a1bde0.ogg"},{"name":"【俺】","text":"「フッ。言ってくれるではないか」","type":"TXT"},{"name":"","text":"　受け入れ準備が整ったという証か、##まるで肉棒に甘えるかのように##収縮を繰り返す、淫らな膣壁。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467d","src":"/img/pc/hello_script/ev/M/SR467d.94f9e7177aac7641bf7293b382da98f7.jpg"},{"name":"【ＣＳアサギ】","text":"「んふぉっ、おおっ、##……んぅ、ンぅぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR467_0045","src":"/img/common/voice/ogg/v_SR467_0045.ccbfd5bbe69ede2daecefb846cb51468.ogg"},{"name":"【俺】","text":"「さあ、言ってみろ。乳首の時と同様に、##どこをどうされれば気持ちいいのか、##ハッキリとな！」","type":"TXT"},{"name":"","text":"　再びムッチリと水分を吸って重たくなった##スーツ越しに両脚を抱えあげ、深々と##挿入される角度で抽送を再開する。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ど、どっちも、どっちも好きなの。##あぁ、お、お館様に、深く犯されるのも、##浅くされるのも……両方ぉ、す、好きぃッ♪」","type":"TXT","id":"v_SR467_0046","src":"/img/common/voice/ogg/v_SR467_0046.6fe80150b3b2a6e67bd58c2e9a183896.ogg"},{"name":"","text":"　膣壁の内側を探るような抽送行為から、##まるで掘削機のごとく激しいピストンに、","type":"TXT"},{"name":"","text":"　クローンアサギの全身がプルプルと##震え始める。","type":"TXT"},{"name":"","text":"　結合部からは失禁かというほど多量の愛液が##溢れ、淫らな音と共に、マットの上に##新たな水たまりを形成しつつあった。","type":"TXT"},{"name":"【俺】","text":"「上出来だ。さぁ、子宮口を開け。##そろそろ……出るぞッ！」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁき来てぇッ！　……いやき、来て……##くださいっ。わ、私の……恋人のおマンコに##いっぱい、……出して、……くださいっ♪」","type":"TXT","id":"v_SR467_0047","src":"/img/common/voice/ogg/v_SR467_0047.a0dc14da53aa8c25583e092500deab09.ogg"},{"name":"","text":"　行為の最中にも関わらず、##ぶっきらぼうだった口調が、##いつしか敬語へ切り替わっていく。","type":"TXT"},{"name":"","text":"　身も心も従順な態度を示すクローンアサギを##前にして、もう恐れることなど##出来なかった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR467e","src":"/img/pc/hello_script/ev/M/SR467e.6a39acfd4a8905f0ef73bc6e9b99de01.jpg"},{"name":"","text":"　どくどくどくッ！##どぼびゅびゅびゅぶびゅるびゅりゅ##びゅるるりゅるるるぅーッッ！！","effect":"ef02","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んふぁ、あっ、##ンぁあああああぁーッ！？」","type":"TXT","id":"v_SR467_0048","src":"/img/common/voice/ogg/v_SR467_0048.71333b8d0c31c478000e45a3a314e58b.ogg"},{"name":"","text":"　深々と亀頭部を子宮口に到達した瞬間に、##激しい射精が開始された。","type":"TXT"},{"name":"","text":"　子宮内を精液で充たされていく行為に、##クローンアサギは、マットレスの##上で全身を激しく震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ＣＳアサギ】","text":"「し、子宮に……お、お腹にぃ……##来るぅッ！？　お館様の子種、ドピュドピュ##言いながら、入ってくるのぉぉぉーッ！！」","type":"TXT","id":"v_SR467_0049","src":"/img/common/voice/ogg/v_SR467_0049.11d5540f11b4e98db4cb4a9ece906e24.ogg"},{"name":"","text":"　記憶喪失とは言え、その身体は男の味を##しっかりと覚え込んだ、熟れた肢体であった。","type":"TXT"},{"name":"","text":"　スーツからのぞく白い肌には珠のような汗が##浮かび上がり、鈍色のサイボーグアームと##レッグには、露がビッシリと張り付く。","type":"TXT"},{"name":"【俺】","text":"「……フッ。なんてドスケベなマンコだ。##こっちの精液を、全部搾り取るつもりだな？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。あぁ……い、いいのぉ。##た、種がぁ。あなたの……熱い子種がぁ、##お腹の……奥に入って来てぇ。……んほぉ♪」","type":"TXT","id":"v_SR467_0050","src":"/img/common/voice/ogg/v_SR467_0050.2760a6dcd94f132b23535ce039274061.ogg"},{"name":"","text":"　長く繰り返された行為によって、##待ちわびた大量の精液を浴び、##歓喜するクローンアサギ。","type":"TXT"},{"name":"","text":"　いやいまはクローンと呼ぶのもはばかれる。##彼女は、今や別な人格を持った、##もう一人のアサギなのだから。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　恋人として、##改めてチンポを味わった気分は」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ。……あぁ、い、いいのぉ。##お館様のおチンポの形、私のおマンコで、##ハッキリと覚えたのぉ♪」","type":"TXT","id":"v_SR467_0051","src":"/img/common/voice/ogg/v_SR467_0051.4166eaae5b6a8ed41548d0f15ff2f9ff.ogg"},{"name":"","text":"　息も絶え絶えのまま、愉悦を漏らす、##もう一人のアサギ。いまは片目だが、その瞳は##充たされた性欲に、妖しく濡れ光っていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。今後は俺のチンポのみを受け容れろ。##お前は、俺専用のマンコだ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぁ、は、ハイっ。悦んで……あなたの##ための、スケベ女に、マゾ女に……##お館様専用のおマンコになりますぅ♪」","type":"TXT","id":"v_SR467_0052","src":"/img/common/voice/ogg/v_SR467_0052.3b66cc6133fb11e83450fdcdc11774d9.ogg"},{"name":"","text":"　覚え立ての敬語で、律儀に奴隷宣言まで##してくれたアサギへ、ひとつキスを交わすと、##ゆっくり腰を引き抜いた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR467f","src":"/img/pc/hello_script/ev/M/SR467f.5c0a9d2c3c2d8d55eb00c53123d15d75.jpg"},{"name":"","text":"　……こぽぉッ。","effect":"ef02","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「んぁ……あっ。ンぁ、……あンっ♪」","type":"TXT","id":"v_SR467_0053","src":"/img/common/voice/ogg/v_SR467_0053.561838e633a78b63b32abcd77343b0d1.ogg"},{"name":"","text":"　肉棒を引き抜くと、先ほどまで犯していた##膣口が、機械で穿った穴のように、##ポッカリと開ききったままになっていた。","type":"TXT"},{"name":"","text":"　長い射精を終えた肉棒を引き抜くと、##ドロリと開いた膣口から、子宮に##飲み切れなかった残滓が、逆流してくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……あぅ、ンぅ。##……はぁ、あへぇ♪」","type":"TXT","id":"v_SR467_0054","src":"/img/common/voice/ogg/v_SR467_0054.1c11aaabcf7a75a7d94be1b96c2b54d7.ogg"},{"name":"","text":"　サイボーグソルジャーの花弁が、何度も##開閉を繰り返す。まるで子宮に##吐き出された精液を逃すまいとして。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ハァハァ……。##ンぁ、も、もったいなぁい♪」","type":"TXT","id":"v_SR467_0055","src":"/img/common/voice/ogg/v_SR467_0055.bc62515330b4bcb8ecc70092a623bbe6.ogg"},{"name":"【俺】","text":"「せき止めようとしても無駄か？##フッ。よほど気持ちよかったとみえる……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「はぁはぁ……す、すみま……せ、ん。##……ンぅ、あっ、ン、ふひぃ♪」","type":"TXT","id":"v_SR467_0056","src":"/img/common/voice/ogg/v_SR467_0056.18f27aa31b5f64291699f91f3e650f17.ogg"},{"name":"","text":"　呂律の回らない口調で、二度三度と、##間欠泉のごとく溢れ出す白濁液の残滓。","type":"TXT"},{"name":"","text":"　その都度、絶頂を迎えて敏感になっていた##彼女の身体へ、軽く上り詰めるほどの##快感が何度ももたらされる。","type":"TXT"},{"name":"【俺】","text":"「謝る必要はない。##子作りは、気持ちよかったのだろう？」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「は、はぁい。……き、気持ちよすぎて##……ン、んぁ、こ、恋人同士が、こんなにも##気持ちいいものだったなんてぇ♪」","type":"TXT","id":"v_SR467_0057","src":"/img/common/voice/ogg/v_SR467_0057.3ab8c1ad1432d2d7bada2a2b52037c54.ogg"},{"name":"","text":"　喘ぎ声を漏らしながら、##仰向けでこちらに熱い視線を送る、##もうひとりのアサギ。","type":"TXT"},{"name":"","text":"　恋人でいさせて欲しいとねだるよりも、##まるで子犬のようにじゃれつくような##態度を示してくる。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お、お願いが。##ひとつだけお願いがあります。……お館様ぁ」","type":"TXT","id":"v_SR467_0058","src":"/img/common/voice/ogg/v_SR467_0058.4b9aef3f14eb0614cd7ccf5a66734812.ogg"},{"name":"【俺】","text":"「どうした？　改まって……」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「お、お願いです……わ、私をどうか、##いつまでもお側に置いてください。##……もう、一人に、しないで？」","type":"TXT","id":"v_SR467_0059","src":"/img/common/voice/ogg/v_SR467_0059.32587f20f822a21763fa58b47c071b75.ogg"},{"name":"【俺】","text":"「なにを改めて言うかと思えば。##……フッ、それは当然だろう？##お前とは恋人同士なのだからな」","type":"TXT"},{"name":"","text":"　心の底から、こちらに精神的な繋がりを##求めてくる、従順なるアサギ。","type":"TXT"},{"name":"","text":"　これから先しばらくは、この女戦士の調教を##愉しませてもらうことにしよう。","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……ああっ、あっ、う、嬉しい。##お館様ぁ。……あっ、ああっ、ンふぁぁッ♪##あ、安心したらっ……ンぁ、あふぅンッ！？」","type":"TXT","id":"v_SR467_0060","src":"/img/common/voice/ogg/v_SR467_0060.09e689295c58c623b2010fb617a283bc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR467g","src":"/img/pc/hello_script/ev/M/SR467g.ca56d519ff070c2482e2613d5cd163ad.jpg"},{"name":"","text":"　……しゃぁぁぁぁああああーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　安堵感によるものか、##それともよほど嬉しかったのか、##あるいはその両方か。","type":"TXT"},{"name":"","text":"　弛緩しきった身体から、##黄金水が一気に溢れた。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　遂に嬉ションまで##見せるとはなぁ」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「ああぁっ、い、嫌ぁぁッ！##こ、こんな処、み、見ないで。##見ないでぇ……」","type":"TXT","id":"v_SR467_0061","src":"/img/common/voice/ogg/v_SR467_0061.2ae58a88bb1362be68716242ec505f7a.ogg"},{"name":"","text":"　顔を真っ赤にし、目尻に涙を溜め込みながら##もうひとりのアサギは、身悶えて続けた。","type":"TXT"},{"name":"【俺】","text":"「フッ。この状況を見るなというのが##ムリな話しだ。……美しいぞ、“アサギ”」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あっ！？　あぁ……##あぁぁ……はぅッン♪」","type":"TXT","id":"v_SR467_0062","src":"/img/common/voice/ogg/v_SR467_0062.d5de9311186e4b09c50cd87a6b765022.ogg"},{"name":"","text":"　初めて名前を呼ばれたからか、##愉悦の表情を浮かべる彷徨い続けた##サイボーグ戦士。","type":"TXT"},{"name":"","text":"　痴態を晒しながら、それでも引き抜いた##こちらのペニスに、視線をチラチラと##送っていたことを見逃しはしなかった。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいだろう。これからも、##毎日のように子作りをしてやろう」","type":"TXT"},{"name":"【ＣＳアサギ】","text":"「あぁ……あっ、こ、子作りぃ。##お館様と……子作りぃ。……ンぅッ♪」","type":"TXT","id":"v_SR467_0063","src":"/img/common/voice/ogg/v_SR467_0063.3ea3a130ec2d4b1d6058bd8ff7759265.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁああああああああぁーッ！！","type":"TXT"},{"name":"","text":"　どれほど嬉しかったのか、彼女の身体は、##悦びと共に、失禁してしまうような、##淫らな身体になってしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=613411797","type":"JUMP"},{"type":"END"}] 
},
{
    "id": "c691",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「お前が、何故ここに……」","type":"TXT"},{"name":"","text":"　突如目の前に現れたリヴェリス。","type":"TXT"},{"name":"【リヴェリス】","text":"「ふんっ！　この辺りにいるっていう##有能な魔科医を探しにだ。邪魔するなよ！」","type":"TXT","id":"v_R-ev273_0000_b","src":"/img/common/voice/ogg/v_R-ev273_0000_b.83bb28f3ddf50fbda56aa8bf6ef86d77.ogg"},{"name":"","text":"　こいつと美琴を合わせるわけにはいかない。##俺はリヴェリスの隙を伺いながら##ジリジリと距離を縮めていく。","type":"TXT"},{"name":"【俺】","text":"「はっ……！！」","type":"TXT"},{"name":"","text":"　一瞬の隙をつき、リヴェリスと対峙し##無力化にすることに成功する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc273a","src":"/img/pc/hello_script/bg/M/rnc273a.b3cb0a1fbbe361ed858dae38f000e8a4.jpg"},{"name":"【俺】","text":"「よし、この小屋でいいか！　中に入れ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i273a","src":"/img/pc/hello_script/ov/M/R_i273a.4e8846933a88134de77a25182c5d3113.png"},{"name":"【リヴェリス】","text":"「は、はい……」","type":"TXT","id":"v_R-ev273_0001","src":"/img/common/voice/ogg/v_R-ev273_0001.d39a08ae9090f511a4a3754b197a76d0.ogg"},{"name":"","text":"　俺によって催眠と洗脳をかけられた##リヴェリスは抵抗することもなく俺に従う。","type":"TXT"},{"name":"【俺】","text":"「無事黙らす事ができたが、##相変わらず凶暴な奴だ」","type":"TXT"},{"name":"","text":"　元々平穏な村に住んでいたリヴェリスは##そこまで戦闘能力の高い種族ではなかった。","type":"TXT"},{"name":"","text":"　だがしかし、村を襲った強烈な##瘴気に犯され高い戦闘能力を引き出すことが##できるようになった。","type":"TXT"},{"name":"","text":"　自らが犯された瘴気を##武器にして戦うのだが、使えば使うほどに##身体が蝕んでいく。","type":"TXT"},{"name":"【俺】","text":"「自分が死ぬまで、暴れ続けるとは##可哀想な奴め。しかもいつ死んでも##おかしくない身体とは……」","type":"TXT"},{"name":"【リヴェリス】","text":"「………………」","type":"TXT","id":"v_R-ev273_0002","src":"/img/common/voice/ogg/v_R-ev273_0002.76f7788dd2c4b0696616236ac0ce2852.ogg"},{"name":"","text":"　また性格も穏やかだったのが一変し、##刃向かうものは全て殺す残忍さを##持ち合わせている。","type":"TXT"},{"name":"","text":"　最後には、その強力な瘴気に犯され、##全て浸食されれば死亡するか、別の者へと##変貌を遂げてしまう可能性がある。","type":"TXT"},{"name":"【俺】","text":"「飛んで逃げようだなんて考えるなよ！」","type":"TXT"},{"name":"【リヴェリス】","text":"「んん……わかった」","type":"TXT","id":"v_R-ev273_0003","src":"/img/common/voice/ogg/v_R-ev273_0003.53d3cefe2c1aa01fff1d5843e417424a.ogg"},{"name":"","text":"　リヴェリスは有翼属の魔族。##背中に羽をもち、空をいつでも##自由に飛ぶことができる。","type":"TXT"},{"name":"","text":"　飛んで逃げられるのを恐れた俺は、##先にその手段を潰す。","type":"TXT"},{"name":"【リヴェリス】","text":"「わ、私は……何をすればいいんだ……」","type":"TXT","id":"v_R-ev273_0004","src":"/img/common/voice/ogg/v_R-ev273_0004.e00e92a37c892432e191da0773fa589e.ogg"},{"name":"【俺】","text":"「このまま放置するのも危険だしな！##そうだな……ペニスを舐めろ！！」","type":"TXT"},{"name":"","text":"　リヴェリスの端整な顔立ちを見ていると##汚したくなる衝動に駆られる。","type":"TXT"},{"name":"【リヴェリス】","text":"「わ、わかった……」","type":"TXT","id":"v_R-ev273_0005","src":"/img/common/voice/ogg/v_R-ev273_0005.ce8755b1dd59c3cd582d1013776453aa.ogg"},{"name":"","text":"　肉棒を舐めることになんの疑いもなく、##二つ返事で承諾した。","type":"TXT"},{"name":"","text":"　胡坐をかく俺の上に寝転がるリヴェリスは##そのまま肉棒を横から咥える。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev273a","src":"/img/pc/hello_script/ev/M/R-ev273a.a6bd7ecb25ba707370403f1e363a4ee1.jpg"},{"name":"【リヴェリス】","text":"「んん……れろぉ、んあぁ、へろぉ、##ちゅ……んあぁ、れろぉ……」","type":"TXT","id":"v_R-ev273_0006","src":"/img/common/voice/ogg/v_R-ev273_0006.a24b142a3a7afb14afe97e63d0eeb64b.ogg"},{"name":"","text":"　リヴェリスは無邪気に##俺の肉棒を舐め続ける。","type":"TXT"},{"name":"【リヴェリス】","text":"「ふぁん、ちゅ、へろぉん、んあぁ##……ちゅぁ、はぁん、れろれろぉ……」","type":"TXT","id":"v_R-ev273_0007","src":"/img/common/voice/ogg/v_R-ev273_0007.586987b1a4fe98179b424f8a2dc65e6d.ogg"},{"name":"","text":"　初めての行為のはずだが、##リヴェリスは恥ずかしさも見せず、##べろべろとはしたなく舐める。","type":"TXT"},{"name":"【俺】","text":"「ただ舐めるだけじゃなく、##もっと工夫して舐めろ！」","type":"TXT"},{"name":"【リヴェリス】","text":"「はぁ、はい……」","type":"TXT","id":"v_R-ev273_0008","src":"/img/common/voice/ogg/v_R-ev273_0008.51d2c8ecc7c3cf3b65d8f600d684cf8f.ogg"},{"name":"","text":"　俺は全く快感が得られなく、##リヴェリスに追加命令を言い渡す。","type":"TXT"},{"name":"【リヴェリス】","text":"「んん、ちゅぱぁ、んぁ、れろぉ、ふぁん、##ちゅ……んっちゅ、ぱぁ、んん……ちゅ……」","type":"TXT","id":"v_R-ev273_0009","src":"/img/common/voice/ogg/v_R-ev273_0009.3dd0749ec9ef1a682ebc5ed5b80ce04c.ogg"},{"name":"【リヴェリス】","text":"「じゅぱっ、ひゅ、れろぉ、んあぁぁん##……ちゅ、ちゅぱぁ、ちゅるる、##んん、ぺろぉれろぉ……」","type":"TXT","id":"v_R-ev273_0010","src":"/img/common/voice/ogg/v_R-ev273_0010.2b122428af64250260e620aca97e6b77.ogg"},{"name":"","text":"　先程よりは積極的になったリヴェリスだが##それでもまだまだ弱い。","type":"TXT"},{"name":"【リヴェリス】","text":"「あふぅ……んんぁ、ちゅぱ……あぁんん、##ぺろぉ、じゅば……」","type":"TXT","id":"v_R-ev273_0011","src":"/img/common/voice/ogg/v_R-ev273_0011.2b25e7633b7836a622ed9cf1badcbe7f.ogg"},{"name":"","text":"　しばらく様子を見ていたのだが同じ動き##ばかりで快感がこれ以上増す事はない。","type":"TXT"},{"name":"","text":"　このまま同じことを続けていても、##意味がないと感じた俺は更に要求する。","type":"TXT"},{"name":"【俺】","text":"「口で挟んで上下に擦れ！##俺をもっと気持ちよくさせてみろ」","type":"TXT"},{"name":"【リヴェリス】","text":"「はい……」","type":"TXT","id":"v_R-ev273_0012","src":"/img/common/voice/ogg/v_R-ev273_0012.0b3b0a0fabef0c1cfa9fe0db59a6f96c.ogg"},{"name":"","text":"　洗脳状態に陥っているリヴェリスは、##無表情で淡々と次の行動に移す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev273b","src":"/img/pc/hello_script/ev/M/R-ev273b.bfe83891ce4b00b6d1047e05d9155687.jpg"},{"name":"【リヴェリス】","text":"「あむっ……ちゅぶ、ちゅぱぁ、##んん……んんぁ、ちゅぱ、ふぅぁ……」","type":"TXT","id":"v_R-ev273_0013","src":"/img/common/voice/ogg/v_R-ev273_0013.1b499fdf381e422ca21e36829dcd9ba8.ogg"},{"name":"","text":"　リヴェリスは無表情のまま俺の肉棒を##唇で挟み、やわやわと口でしごいていく。","type":"TXT"},{"name":"","text":"　初体験つづきのリヴェリスだが、##戸惑う姿を一切見せず一生懸命しごいている。","type":"TXT"},{"name":"【リヴェリス】","text":"「じゅる……んん、はぁ……んんぁ、##はむぅ、ん、ん、ん……」","type":"TXT","id":"v_R-ev273_0014","src":"/img/common/voice/ogg/v_R-ev273_0014.8dd68a3f146dbe88db6d04080a78bc36.ogg"},{"name":"【俺】","text":"「もっと吸ってみろ！　舐めるだけではなく##吸いながら舐めるんだ！」","type":"TXT"},{"name":"","text":"　吸引力が足りていないと感じ、##リヴェリスに指示を投げつける。","type":"TXT"},{"name":"【リヴェリス】","text":"「じゅ……は、はい……んぁ、ちゅぱっ、##しゅ、ちゅぱ、んん、あぁ、んん……」","type":"TXT","id":"v_R-ev273_0015","src":"/img/common/voice/ogg/v_R-ev273_0015.21f314ef4a844c57d5ac621acbd0807c.ogg"},{"name":"【リヴェリス】","text":"「じゅるる……ちゅぱ、ふぅ、ん、んん……##じゅる、ん、じゅるる……」","type":"TXT","id":"v_R-ev273_0016","src":"/img/common/voice/ogg/v_R-ev273_0016.d6e5507697adda23edab9387e2f62a02.ogg"},{"name":"","text":"　俺の言ったことを忠実に守るリヴェリス。##主に決して逆らわない雌犬と化している。","type":"TXT"},{"name":"【リヴェリス】","text":"「ん、んん……じゅる、るぅ、んぁ……##ちゅぱ、はぁん、ちゅ、んん……」","type":"TXT","id":"v_R-ev273_0017","src":"/img/common/voice/ogg/v_R-ev273_0017.b563da9c16c9eeb4cb3dc67d7cc13462.ogg"},{"name":"","text":"　それでも、先程よりは刺激が##強くなったがまだ物足りない。","type":"TXT"},{"name":"【俺】","text":"「次は舌も使って責めろ！」","type":"TXT"},{"name":"【リヴェリス】","text":"「じゅ、れろぉ、ん、んんぁ……はむぅ、##じゅるる……ちゅ、れろれろ、##んん、はぁん、ぺろ……」","type":"TXT","id":"v_R-ev273_0018","src":"/img/common/voice/ogg/v_R-ev273_0018.89a48ad8fe77f743d2f79e01bdee7950.ogg"},{"name":"","text":"　リヴェリスは頷くと、口全体を使い##肉棒を奉仕してくる。","type":"TXT"},{"name":"","text":"　どんな命令にも無表情で黙々と##取り掛かるリヴェリス。","type":"TXT"},{"name":"【リヴェリス】","text":"「んんぁ、ん、ん、ちゅぱ、あぁん……ぺろぉ##れろぉ、ちゅ、はぁん、れろれろ……」","type":"TXT","id":"v_R-ev273_0019","src":"/img/common/voice/ogg/v_R-ev273_0019.2859b72ec9a9acbb222ad5e36aca61bb.ogg"},{"name":"【リヴェリス】","text":"「んあぁん、ちゅあ、あぁん、れろぉ、ん、##ん、んんぁ、ふぁ……んぁ、じゅるる……」","type":"TXT","id":"v_R-ev273_0020","src":"/img/common/voice/ogg/v_R-ev273_0020.f7b45f6f35b039109cd3696c161f9f86.ogg"},{"name":"","text":"　肉棒の扱いに慣れてきたリヴェリスは、##どんどん責め立ててくる。","type":"TXT"},{"name":"","text":"　それによって、##俺も徐々に快感を覚えていく。","type":"TXT"},{"name":"【俺】","text":"「お前も濡れてきているな」","type":"TXT"},{"name":"","text":"　リヴェリスのパンツが##若干愛液で濡れている。","type":"TXT"},{"name":"","text":"　やはり無表情とは言ってもここまで##肉棒を舐めていると感じてくるのだろう。","type":"TXT"},{"name":"【俺】","text":"「よしでは咥えろ」","type":"TXT"},{"name":"","text":"　もっと強い刺激が欲しい俺は、##リヴェリスに肉棒を咥えさそうとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev273c","src":"/img/pc/hello_script/ev/M/R-ev273c.744ebf1ee02ee43b2d4a41a183c2e3bf.jpg"},{"name":"【リヴェリス】","text":"「んぷっ、はむっ、んん……っ！！」","type":"TXT","id":"v_R-ev273_0021","src":"/img/common/voice/ogg/v_R-ev273_0021.5cb4a49d35c8c66e2cad80766d17b56f.ogg"},{"name":"","text":"　俺の肉棒を咥えると同時にリヴェリスの##広げた股間にバイブを挿入し注入してやる。","type":"TXT"},{"name":"【リヴェリス】","text":"「んぁ、あぁん、やぁん、んんぁ……ちゅぱ、##ん、ちゅ、あっ、れろぉ……ん、んんん……」","type":"TXT","id":"v_R-ev273_0022","src":"/img/common/voice/ogg/v_R-ev273_0022.cc8534b01296ad066774a47d7d445ad7.ogg"},{"name":"【俺】","text":"「このバイブが気持ちいいのか？##いいぞもっと奥まで入れてやる」","type":"TXT"},{"name":"","text":"　俺はリヴェリスの膣の奥までバイブを##差し込み抽送する。","type":"TXT"},{"name":"【リヴェリス】","text":"「んぎゅぅぅぅぅぅ！！　んぁ、んん、##はっ、あぁん、こわれる、んん、##ほんとにこわれるぅぅぅぅぅ」","effect":"ef02","type":"TXT","id":"v_R-ev273_0023","src":"/img/common/voice/ogg/v_R-ev273_0023.ca3bdbcf1e5375a46b5c2afb290579da.ogg"},{"name":"","text":"　バイブがすごすぎて気持ちが昂る##リヴェリス。","type":"TXT"},{"name":"【リヴェリス】","text":"「ちゅぱちゅぱ……んぁ、ふぉん、あぁぁん、##んん、れろっ、あっ、へぇろ、んんん……」","type":"TXT","id":"v_R-ev273_0024","src":"/img/common/voice/ogg/v_R-ev273_0024.981fa0770043ab9408d21258e4909af4.ogg"},{"name":"【俺】","text":"「そうだ上下にしごきながら##舌でペニスを扱うんだ！」","type":"TXT"},{"name":"","text":"　どうしても下半身のバイブに身体は##反応してしまうようだが、命令は順守する。","type":"TXT"},{"name":"","text":"　肉棒を咥えることに喜びを覚えている##かのように、ひたすら口を上下に抽送する。","type":"TXT"},{"name":"【リヴェリス】","text":"「ちゅぱぱ、んん、あっ、あぁんん……んちゅ##じゅる、ちゅぱ、はぁ、れろぉ……」","type":"TXT","id":"v_R-ev273_0025","src":"/img/common/voice/ogg/v_R-ev273_0025.3301b050847daa74060de783c43746ac.ogg"},{"name":"【リヴェリス】","text":"「ひぎゅ、ちゅぱ、ちゅぱっ、へっ、ちゅん##……はぁん、ぺろん、じゅ、ぱぁ……##じゅるる……」","type":"TXT","id":"v_R-ev273_0026","src":"/img/common/voice/ogg/v_R-ev273_0026.26d54eac294ce148fa5b64212c844ad1.ogg"},{"name":"","text":"　リヴェリスはバイブの気持ちよさで##我を忘れて喘ぎまくる。","type":"TXT"},{"name":"【俺】","text":"「リヴェリス、すごく感じてきな」","type":"TXT"},{"name":"【リヴェリス】","text":"「そ、そんな、あぁん、ことない……」","type":"TXT","id":"v_R-ev273_0027","src":"/img/common/voice/ogg/v_R-ev273_0027.acd4d466b4a58bcf0999ab13fead24b1.ogg"},{"name":"","text":"　自分では感じていないと##装っているみたいだが、股間からすでに##愛液がこぼれ落ちている。","type":"TXT"},{"name":"","text":"　もうそろそろ楽しませてもらおうか。","type":"TXT"},{"name":"【俺】","text":"「起きろ」","type":"TXT"},{"name":"","text":"　俺はリヴェリスの催眠を解いてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev273d","src":"/img/pc/hello_script/ev/M/R-ev273d.018f18e5141ad1a4800bb6225f304659.jpg"},{"name":"【リヴェリス】","text":"「んぶぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev273_0028","src":"/img/common/voice/ogg/v_R-ev273_0028.b3a81cac155784a3438c172d141d9d4e.ogg"},{"name":"","text":"　正気に戻った途端目を見開き##驚いた表情を見せるリヴェリス。","type":"TXT"},{"name":"","text":"　しかし身体の動きは自分の意思を離れて##肉棒を刺激し続けている。","type":"TXT"},{"name":"【リヴェリス】","text":"「んんっ、んぶぅっ、もぶっ！」","type":"TXT","id":"v_R-ev273_0029","src":"/img/common/voice/ogg/v_R-ev273_0029.e5ef6acec36c3f3df07bee3ecc76269f.ogg"},{"name":"","text":"　リヴェリスは何が起こっているのか##全く理解できず混乱している。","type":"TXT"},{"name":"【俺】","text":"「何を言いたいか全くわからんぞ。##そらマンコももっと刺激してやるぞ！」","type":"TXT"},{"name":"","text":"　バイブを更に激しく抽送する。","type":"TXT"},{"name":"【リヴェリス】","text":"「んんぁっ、むぐぅ、ごぼぉ、##うっ、ん、んんぁ、んんんっ！！」","type":"TXT","id":"v_R-ev273_0030","src":"/img/common/voice/ogg/v_R-ev273_0030.bd6956cbe2d5ebc1cff3da9932980fbc.ogg"},{"name":"【リヴェリス】","text":"「きぃぃ、んあぁ、ぬぅ、ぎゅぅ……##あぁん、んぁ、はっ、ん、んぁぁぁぁ」","type":"TXT","id":"v_R-ev273_0031","src":"/img/common/voice/ogg/v_R-ev273_0031.fdab565edf9735b1d3c44179c1cbdca2.ogg"},{"name":"","text":"　自分の身体ではないみたいにリヴェリスは##身体が言う事を聞かず、更に男とこんな##事をしている事に理解が追い付かない。","type":"TXT"},{"name":"【俺】","text":"「もっとはやくフェラしろ！！」","type":"TXT"},{"name":"【リヴェリス】","text":"「んん、ん、あぁ、ぺろぃ、はぁんん、##んん、ちゅぽ、ぢゅぽん……」","type":"TXT","id":"v_R-ev273_0032","src":"/img/common/voice/ogg/v_R-ev273_0032.9737c1b5b80a6ad07431fb214014d2ac.ogg"},{"name":"","text":"　リヴェリスは先程より速い速度で##抽送していく。","type":"TXT"},{"name":"【俺】","text":"「おぉ、いいぞ！##こっちもバイブの速度あげてやる」","type":"TXT"},{"name":"【リヴェリス】","text":"「あぁぁぁん、うっ、んぁぁ、ぢゅ、はっ、##はや、んんあ、こわへふ、こわへちゃふ……」","type":"TXT","id":"v_R-ev273_0033","src":"/img/common/voice/ogg/v_R-ev273_0033.3f69cb848453b05ed8bf3c7764bd0422.ogg"},{"name":"","text":"　どんなに我慢しても##声が漏れてしまうリヴェリス。","type":"TXT"},{"name":"【リヴェリス】","text":"「んんぁん、うっ、んんっ、ぶぅっ、んぉぐ、##はぁむ、むぐぅぅ……んんっ！！」","type":"TXT","id":"v_R-ev273_0034","src":"/img/common/voice/ogg/v_R-ev273_0034.284e6d9c76f067e84b5405cc8d60e258.ogg"},{"name":"【リヴェリス】","text":"「ぶぐぅ……こ、こんなに、ぶっ、##まんこぉ、つかへたらぁ、んんぁ、##うぐぅぅ、もぐぅぅぅ！！」","type":"TXT","id":"v_R-ev273_0035","src":"/img/common/voice/ogg/v_R-ev273_0035.3dc10b5a52a0d903e8ba401324f523fb.ogg"},{"name":"","text":"　リヴェリスの意志とは裏腹に、##身体がさっきから感じている快感を##抑えることができない。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出そうだリヴェリス。##おまえもイケ！」","type":"TXT"},{"name":"","text":"　ひと際激しくバイブを弄る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev273e","src":"/img/pc/hello_script/ev/M/R-ev273e.8ff67c114e9331b0a530acd530e41aba.jpg"},{"name":"【リヴェリス】","text":"「んぐぅぅううううううううううううっ！！」","type":"TXT","id":"v_R-ev273_0036","src":"/img/common/voice/ogg/v_R-ev273_0036.7b93f98108c2b724884f19baac08a4bf.ogg"},{"name":"","text":"　リヴェリスは絶頂する。","type":"TXT"},{"name":"","text":"　絶頂するのと同時に口内に精液を吐き出す。","type":"TXT"},{"name":"【リヴェリス】","text":"「もごぉおおおおおっ、んぶぅっ！！##じゅぶぶ、ふぅぅ、ぐえぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev273_0037","src":"/img/common/voice/ogg/v_R-ev273_0037.77897511288e99b53962a670d9e7e78d.ogg"},{"name":"【俺】","text":"「こぼすな。すべて口に含め」","type":"TXT"},{"name":"","text":"　命令すればリヴェリスはその命令を##守る様に口内に吐き出される精液を##こぼれないように口に留めこんでいく。","type":"TXT"},{"name":"【リヴェリス】","text":"「むぐぅぅぅぅ、じゅぶぅ、じゅるるるる！##ん、んぐぅ、ひぃっ、んんんぐぅぅぅ##へっ、ぐへぇ！！」","type":"TXT","id":"v_R-ev273_0038","src":"/img/common/voice/ogg/v_R-ev273_0038.f3ba8387f881ba1fc213bff959fd4d43.ogg"},{"name":"【リヴェリス】","text":"「んんっ、んんんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev273_0039","src":"/img/common/voice/ogg/v_R-ev273_0039.59ae0231b61c2f6f85d03a93db5f5a17.ogg"},{"name":"","text":"　ビクンビクンと身体を跳ねさせている。","type":"TXT"},{"name":"【俺】","text":"「いっただろこぼすなって、##こぼれそうなのは吸い込め！」","type":"TXT"},{"name":"【リヴェリス】","text":"「んぐぅぅ、じゅるるるるる、ぶぉっ、げほっ##んぶぅ、じゅっ、じゅるるるるるる！！」","type":"TXT","id":"v_R-ev273_0040","src":"/img/common/voice/ogg/v_R-ev273_0040.033a5cf0a358fd30ef792d1919206d75.ogg"},{"name":"","text":"　精液の量が多すぎて##口の隙間からこぼれてしまう。","type":"TXT"},{"name":"【俺】","text":"「よしまた出すぞ。##次はちゃんと受け止めろよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リヴェリス】","text":"「んじゅっ！！　んぐぅぅぅぅぅぅぅぅ！！##ぶごぉぉぉぉぉ、んぶぉっ！##じゅぶぅぅぅぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev273_0041","src":"/img/common/voice/ogg/v_R-ev273_0041.3bfa7f9bf33c67786224e27a29e4c4fc.ogg"},{"name":"【リヴェリス】","text":"「ごふっ！　むごっ、じゅっ、##じゅるるるるる！　はぁ、んっ、##ぐふっ、じゅるるるるるるるる！！」","effect":"ef02","type":"TXT","id":"v_R-ev273_0042","src":"/img/common/voice/ogg/v_R-ev273_0042.3dda743fd9c46693b989a41f72c9b861.ogg"},{"name":"","text":"　さっき射精したばかりなのにとまらない。","type":"TXT"},{"name":"【俺】","text":"「もう一発だ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リヴェリス】","text":"「ぎゅぅぅぅぅおおお！！　んおぉ、うごぉぉ##んぐぉぉ、く、くるしぃぃぃ、##じゅるるる、ごぉぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev273_0043","src":"/img/common/voice/ogg/v_R-ev273_0043.8b5e0f884d94b5d8f549b15f5c1950ac.ogg"},{"name":"","text":"　わけもわからないまま精液を受け、##絶頂している事など今までもちろん##経験などしたことがない。","type":"TXT"},{"name":"","text":"　抵抗もできず、なすがままに絶頂を##繰り返し、精液を口内にため込む。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、ずいぶん出したな」","type":"TXT"},{"name":"","text":"　ようやく終わった射精に##安心するリヴェリス。","type":"TXT"},{"name":"","text":"　俺は安心させる暇も与えずに##更なる命令を下す。","type":"TXT"},{"name":"【俺】","text":"「全部飲み干すんだ」","type":"TXT"},{"name":"","text":"　リヴェリスの地獄はまだ終わっていない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev273f","src":"/img/pc/hello_script/ev/M/R-ev273f.fdf5c72f4eda8b3d5bda82e6ad1c426e.jpg"},{"name":"【リヴェリス】","text":"「んぐぅ、ごくっ……ごくっ、じゅる……はぁ##んぐぅ、んんぐぅぅぅ、はぁ、はぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev273_0044","src":"/img/common/voice/ogg/v_R-ev273_0044.02ed78820dd104086ec90cab475caf9e.ogg"},{"name":"","text":"　肉棒が抜かれた口内に溜まった精液を、##飲みほしていく。","type":"TXT"},{"name":"","text":"　いくら抵抗しようとしても、##身体は全く言う事を聞かない。","type":"TXT"},{"name":"【リヴェリス】","text":"「んじゅ、じゅるるる……はぁ、じゅるる……##んぐぅ、ごきゅ、うぐぅ、ごく……」","type":"TXT","id":"v_R-ev273_0045","src":"/img/common/voice/ogg/v_R-ev273_0045.cdf7d10f0021ca77253c1c2e9614c75f.ogg"},{"name":"","text":"　口内の気持ちの悪い感触の精液を、##吐き気を催しながらも、##喉を鳴らしながら飲んでいく。","type":"TXT"},{"name":"【俺】","text":"「一滴たりとも残さず飲み干すんだ！」","type":"TXT"},{"name":"【リヴェリス】","text":"「んじゅるるるるるるるるるる……んぐぅ！##はぁ、んぐぅ、んぐぅ……」","type":"TXT","id":"v_R-ev273_0046","src":"/img/common/voice/ogg/v_R-ev273_0046.f6f866d7e1945c91c03ce1d7733f1f85.ogg"},{"name":"","text":"　鼻の中いっぱいに精液の##臭いが充満しながらも、##身体は精液を休まず飲み込んでいく。","type":"TXT"},{"name":"【リヴェリス】","text":"「んぐぅ、ご、ごくっ、ごくっ！##はぁ、じゅるるるるる……んぐぅ、ごくっ！##お、おわっらぁぁ……」","type":"TXT","id":"v_R-ev273_0047","src":"/img/common/voice/ogg/v_R-ev273_0047.5d011e51bd4414356da7d4fea3a74df3.ogg"},{"name":"","text":"　リヴェリスは顔は紅潮し、##口の隙間から精液がこぼれ落ちている。","type":"TXT"},{"name":"","text":"　ようやく終わったころには、思考だけで##すでに疲弊しているリヴェリス。","type":"TXT"},{"name":"【リヴェリス】","text":"「も、もぅ、あたひぃ、しぬぅぅ。##もうらめぇぇぇぇ、うごへなぁい……」","type":"TXT","id":"v_R-ev273_0048","src":"/img/common/voice/ogg/v_R-ev273_0048.faa3d3981b0199e0385dc8a4090b9c13.ogg"},{"name":"【俺】","text":"「なかなかよかったが、##まだまだこれからが本番だぞ？」","type":"TXT"},{"name":"","text":"　洗脳によってリヴェリスは男を##欲しがるように俺の方に近づいてくる。","type":"TXT"},{"name":"【リヴェリス】","text":"「い、いや……っ」","type":"TXT","id":"v_R-ev273_0049","src":"/img/common/voice/ogg/v_R-ev273_0049.5b712041a04242888b823345987e55e1.ogg"},{"name":"","text":"　恐怖するが、リヴェリスが逃げれる事は##無かった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=620863250","type":"JUMP"},{"type":"END"}]
},
{
    "id": "c692",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【司会オーク】","text":"「さあさあ、皆さん！##続きましては本日の目玉商品！##米連の女将校だ！」","type":"TXT"},{"name":"","text":"　オークによる非合法な##地下オークション会場に、野太い声が響く。","type":"TXT"},{"name":"","text":"　その言葉に会場を埋め尽くさんばかりに##集まったオーク達が歓声を上げる。","type":"TXT"},{"name":"","text":"　熱狂するオーク達の視線の中心、##目玉商品であるヴィエラが##あられもない格好を晒していた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev274a","src":"/img/pc/hello_script/ev/M/R-ev274a.f42ea5777491b59c080e056fab145790.jpg"},{"name":"【司会オーク】","text":"「このヴィエラという女は##米連の英才教育機関を首席で卒業し、##上級使い魔を使役するという極上品です！」","type":"TXT"},{"name":"【司会オーク】","text":"「運良く捕獲ができた為に、##本日こうして商品として##皆様にお披露目できました！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「くっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev274_0000","src":"/img/common/voice/ogg/v_R-ev274_0000.41b101ec7ec46e73b26e010194645c08.ogg"},{"name":"","text":"　情欲に塗れたオーク達の視線を浴び、##ヴィエラの身体が無意識に緊張する。","type":"TXT"},{"name":"","text":"　大きく股を開かされ、##露出の高い衣装を着た自身の姿を##下等な魔族の視線に晒す。","type":"TXT"},{"name":"","text":"　その嫌悪感にヴィエラは身動ぎするが、##拘束は強固で逃げる事などできない。","type":"TXT"},{"name":"【司会オーク】","text":"「おやおや？　随分表情がかてえなあ？##そんなんじゃあ良い値段で##買って貰えねえぞ？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「そう、残念だけど私は別に##買って貰いたいなんて思ってないの」","type":"TXT","id":"v_R-ev274_0001","src":"/img/common/voice/ogg/v_R-ev274_0001.e712caaffb88d54ad0a4d54f034b2663.ogg"},{"name":"","text":"　下品な顔で覗き込む司会役を##気丈ににらみ返す。","type":"TXT"},{"name":"【オーク】","text":"「おいおい、随分反抗的だけど大丈夫なのか？##買った奴隷に殺されたなんて笑えねえぞ？」","type":"TXT"},{"name":"【司会オーク】","text":"「その点はご安心を！　この女の使い魔は##あらかじめ封印されています。##そうでなければ捕獲なんて出来ませんよ」","type":"TXT"},{"name":"","text":"　自慢げに語る司会の言葉に、##安堵の混じった歓声が上がる。","type":"TXT"},{"name":"","text":"　司会の言葉通り、何度呼び出そうとしても##ヴィエラの使い魔は一切反応しない。","type":"TXT"},{"name":"","text":"　これは捕獲された時から変わらず、##何らかの特殊な手段で##使い魔を封じられている様だ。","type":"TXT"},{"name":"【ヴィエラ】","text":"（まさか小規模な任務だからって##単独で行動していた時に、横から現れた##奴隷商人のオークに敗れるなんて……）","type":"TXT","id":"v_R-ev274_0002","src":"/img/common/voice/ogg/v_R-ev274_0002.0c7e3be23ca42e2f97e28bde33118bbf.ogg"},{"name":"","text":"　内心で歯がみするヴィエラだが、##使い魔が呼び出せない今、##手足を拘束された状態で出来る事はない。","type":"TXT"},{"name":"","text":"　司会はそれが分かっているからこそ、##ヴィエラに大胆な態度をとる。","type":"TXT"},{"name":"【司会オーク】","text":"「気の利かない奴隷だなあ、仕方ないから##俺がお前のアピールをしてやる。##まずは……男の経験はあるか？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「そ、そんな事、答えるつもりはないわ！」","type":"TXT","id":"v_R-ev274_0003","src":"/img/common/voice/ogg/v_R-ev274_0003.954e5ccd216a06e6464d03b30c591bf1.ogg"},{"name":"","text":"　あけすけな質問に、##ヴィエラは思わず声を荒げて否定する。","type":"TXT"},{"name":"【司会オーク】","text":"「お前が処女かどうかで値段が変わるんだよ、##まあ、今の反応で大体分かるけどな」","type":"TXT"},{"name":"【司会オーク】","text":"「じゃあ、次の質問だ。##お前もオナニーくらいするだろう？##１日に何回くらいするんだ？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「い、１日に##何回もする訳がないでしょう！？」","type":"TXT","id":"v_R-ev274_0004","src":"/img/common/voice/ogg/v_R-ev274_0004.80c47bccfd69bd54b5677c71a84c5c18.ogg"},{"name":"【司会オーク】","text":"「回数はともかくすることはしてるんだな。##普段は指でするのか？　それとも道具か？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「そ、そんなこと関係ないでしょう？##答える気もないわ」","type":"TXT","id":"v_R-ev274_0005","src":"/img/common/voice/ogg/v_R-ev274_0005.e16f46f9092e3435622e751a8371e87b.ogg"},{"name":"【司会オーク】","text":"「関係あるに決ってるだろ。お前が##どんなチンコで犯されたいと思ってるのか##お客様も気になってるはずだからな」","type":"TXT"},{"name":"【ヴィエラ】","text":"「答える気はないって言ってるでしょう？」","type":"TXT","id":"v_R-ev274_0006","src":"/img/common/voice/ogg/v_R-ev274_0006.72aeace103721beb115b3e5ee7b552c2.ogg"},{"name":"【司会オーク】","text":"「やれやれ、答えたらお前好みのチンポな##お客様に買って貰えるかも知れないのにな」","type":"TXT"},{"name":"","text":"　司会のオークは慣れたもので、##どう答えようと構わず話を進めていく。","type":"TXT"},{"name":"【オーク達】","text":"「これはどんな質問しても無駄じゃないか？」##「そうだそうだ、そろそろ先に進もうぜ！」##「もう身体に直接聞いてやれ！」","type":"TXT"},{"name":"","text":"　観客達もこの様な状況はいつもの事らしく、##ニヤニヤと笑いながら“次”を催促する。","type":"TXT"},{"name":"【司会オーク】","text":"「おや、皆様もう我慢できない様子。##では、奴隷が素直に答えない時のお決まり、##身体に直接聞いてみましょう！」","type":"TXT"},{"name":"","text":"　司会の言葉に大きな歓声が上がる。","type":"TXT"},{"name":"","text":"　司会はもったいぶるように##ゆっくりヴィエラの身体へと手を延ばした。","type":"TXT"},{"name":"【司会オーク】","text":"「まずは、このデカイ胸から##確かめて行きましょう」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev274b","src":"/img/pc/hello_script/ev/M/R-ev274b.624b84b67d4370ea5d53e019a065db13.jpg"},{"name":"【ヴィエラ】","text":"「や、やめなさい！　うぅっ、ひあぁっ！？」","type":"TXT","id":"v_R-ev274_0007","src":"/img/common/voice/ogg/v_R-ev274_0007.204e5946ba6c4e6c79425193ceef7875.ogg"},{"name":"","text":"　ゴツゴツとした大きな手が##ゆっくりと乳房に食い込む。","type":"TXT"},{"name":"","text":"　他人に触れられた事のない胸への##遠慮無い刺激に思わず声を上げてしまう。","type":"TXT"},{"name":"【司会オーク】","text":"「おおっ、随分と良い反応だ。##ご覧下さい皆様、##この感度の良さを証明する乳首を！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「いぎっ！？　ち、乳首をそんなに強くっ、##や、やめっ、んぐぅうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev274_0008","src":"/img/common/voice/ogg/v_R-ev274_0008.d4500e30b167bc8cad6ee2d0160e6e4d.ogg"},{"name":"","text":"　変形した胸から突き出た乳首を##オークの指がつねり上げる。","type":"TXT"},{"name":"","text":"　敏感な乳頭を遠慮無く摘まれ、##痛みにヴィエラの身体がビクリと跳ねる。","type":"TXT"},{"name":"【司会オーク】","text":"「乳首が指の間でどんどん##硬くなっていくのが見えるでしょうか？##そら、気持ちいいんだろう？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぐっ、くぅ……！##き、気持ち良くなんかないわっ、んんっ、##い、痛いからやめなさ……んひぃっ！」","type":"TXT","id":"v_R-ev274_0009","src":"/img/common/voice/ogg/v_R-ev274_0009.abbfdb3b6d2d509285f19a466d492afa.ogg"},{"name":"","text":"　ピクピクと身体を震わせながらの抗議を##オーク達はせせら笑う。","type":"TXT"},{"name":"【オーク１】","text":"「感じてるんだろう？##強がっても無駄だぜ！」","type":"TXT"},{"name":"【オーク２】","text":"「そんなに乳首ビンビンにしてたら##全然説得力ねえよ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「だ、だから感じてなんていないっ……！##ただ痛いだけで、あっ、んんっ！」","type":"TXT","id":"v_R-ev274_0010","src":"/img/common/voice/ogg/v_R-ev274_0010.7ae3097335a91de2375ded7566321761.ogg"},{"name":"","text":"　反抗的な言葉を口にすると##すぐに司会オークが指に力を込め、##ヴィエラの声が裏返ってしまう。","type":"TXT"},{"name":"【司会オーク】","text":"「さて、感度の良さは見て頂けたと思います。##ですが、やはり気になっているのは##胸よりもはこちらでしょう！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「やっ、そ、そこは……！」","type":"TXT","id":"v_R-ev274_0011","src":"/img/common/voice/ogg/v_R-ev274_0011.4062d033cc9ea20a39207c4c9ef85ba5.ogg"},{"name":"【司会オーク】","text":"「さあ、皆様お待ちかね##処女膜検査と参りましょう！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あっ、くっぁああぁっ……！？##冷たいのが入ってきてっ、んひぃっ！？」","type":"TXT","id":"v_R-ev274_0012","src":"/img/common/voice/ogg/v_R-ev274_0012.29899bb5a9c1f4d8a3d6e273575cb951.ogg"},{"name":"","text":"　銀色に輝くクスコが##ヴィエラの膣口へと挿入される。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぐっ……！　中で拡がってっ##やっ、い、いたっ……！」","type":"TXT","id":"v_R-ev274_0013","src":"/img/common/voice/ogg/v_R-ev274_0013.d1f3c62e5c90be4f6e65d00852cffe6a.ogg"},{"name":"","text":"　処女穴を無機質に押し広げられる感触に、##鋭い痛みが走る。","type":"TXT"},{"name":"【司会オーク】","text":"「ほう、この反応、この感触……やはり！##皆さんこの女、正真正銘の処女でした！」","type":"TXT"},{"name":"","text":"　押し広げられた膣を覗き込んだ司会者は、##処女膜を確認したと大きな声で周囲に告げる。","type":"TXT"},{"name":"【司会オーク】","text":"「こんなそそる身体をしておいて未経験！##実に綺麗な処女膜です！##皆さんもご覧下さい！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「やっ、み、みないでっ……！##あくっ、くぅうぅ……！」","type":"TXT","id":"v_R-ev274_0014","src":"/img/common/voice/ogg/v_R-ev274_0014.f49de536e89f6d2838fd52230db7a886.ogg"},{"name":"","text":"　司会の大声に、##オーク達の視線が一気に集中する。","type":"TXT"},{"name":"","text":"　股間に集まる熱い視線に、ヴィエラは##無意識に身体を震わせてしまう。","type":"TXT"},{"name":"【ヴィエラ】","text":"（まずい……こんな姿を見せたら、##オーク共はますます調子にのるわ）","type":"TXT","id":"v_R-ev274_0015","src":"/img/common/voice/ogg/v_R-ev274_0015.ee00443f83c6a3dd8dc9598e3adc5395.ogg"},{"name":"","text":"　自身の姿に気づいたヴィエラは##必死に表情を引き締める。","type":"TXT"},{"name":"","text":"　だが、オーク達はヴィエラの顔など##目もくれず、膣穴の奥の処女膜に##ぎらつく視線を送る。","type":"TXT"},{"name":"【司会オーク】","text":"「さあ、皆様の確認もすんだところで、##この感度の良い処女、ヴィエラの##初体験オークションを開催いたします！」","type":"TXT"},{"name":"【司会オーク】","text":"「落札者にはこの場で処女膜を##突き破る権利が与えられます。##まずは１０万からスタート！」","type":"TXT"},{"name":"【オーク達】","text":"「２０万！」##「３０万出すぞ！」##「俺は５５万だ！」","type":"TXT"},{"name":"","text":"　オークションが開始すると、##オーク達は我先にと値段をつり上げる。","type":"TXT"},{"name":"【司会オーク】","text":"「自分の処女の値段が決るってのは##どんな気分だ？　くくく、##思った以上に高額になりそうだぞ？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「……最低な気分だわ」","type":"TXT","id":"v_R-ev274_0016","src":"/img/common/voice/ogg/v_R-ev274_0016.f0f1ef05d4aae750baf4976cd5fc5430.ogg"},{"name":"","text":"　つり上がる金額に満足げな##司会の問いかけに、ヴィエラは##努めて動揺する姿を見せないようにする。","type":"TXT"},{"name":"","text":"　だが、その声は小さく震えてしまう。","type":"TXT"},{"name":"【司会オーク】","text":"「強がり大いに結構。どうやらお客様は##そういう女を犯したいようだしな##……そら、そろそろ決りそうだ」","type":"TXT"},{"name":"【オーク１】","text":"「よし！　２００万だ！##俺が今出せる全部をかけてやる！」","type":"TXT"},{"name":"","text":"　一人のオークが一気に金額をつり上げた。","type":"TXT"},{"name":"","text":"　開始額の２０倍という高額に、##周囲のオーク達も流石に沈黙してしまう。","type":"TXT"},{"name":"【司会オーク】","text":"「２００万！　２００万！##さあ、どなたかいらっしゃらないか！？##いらっしゃらないか！？」","type":"TXT"},{"name":"","text":"　大声での呼びかけに、##オーク達は誰も声を上げない。","type":"TXT"},{"name":"","text":"　今一度辺りを見渡すと、##司会はさらに大きな声を張り上げる。","type":"TXT"},{"name":"【司会オーク】","text":"「そちらのお客様！　２００万で落札です！##さあ、こちらへいらしてお楽しみ下さい！」","type":"TXT"},{"name":"【オーク１】","text":"「よおし！　どいてくれ！##さっきから興奮しっぱなしで##もうたまらねえんだ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひっ！？　や、やめなさい！##こ、来ないで！」","type":"TXT","id":"v_R-ev274_0017","src":"/img/common/voice/ogg/v_R-ev274_0017.49abaa2a7f44ba5a50a9c91ec31bcd96.ogg"},{"name":"","text":"　他の客をかき分けて近寄るオークの姿に、##ヴィエラは引きつった声を上げる。","type":"TXT"},{"name":"","text":"　だが、逃げる事など当然出来ず、##身体に覆い被さったオークは##容赦なく肉棒を突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev274c","src":"/img/pc/hello_script/ev/M/R-ev274c.15547a4ec5572ccbd32de12ed4e0c901.jpg"},{"name":"【ヴィエラ】","text":"「あぎっ！？　いぎぃいいいいいぃっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev274_0018","src":"/img/common/voice/ogg/v_R-ev274_0018.5328f91daa226e6025c8f89ca0510b7e.ogg"},{"name":"","text":"　処女穴を巨大な肉竿で貫かれ、##ヴィエラの口から絶叫が迸る。","type":"TXT"},{"name":"","text":"　その絶叫に周囲のオーク達が歓声を上げる。","type":"TXT"},{"name":"【オーク１】","text":"「おほっ、プチッと処女膜を破る感触は##何度味わっても最高だぜ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「こ、この……いっ、痛いっ！##も、もう早く抜いてっ！##あぐっ、くぅうううぅっ！」","type":"TXT","id":"v_R-ev274_0019","src":"/img/common/voice/ogg/v_R-ev274_0019.febf49e1e7a94f080039695952cbcb6a.ogg"},{"name":"","text":"　膣を無理矢理に押し広げられる激痛に、##ヴィエラは必死に逃れようと藻掻く。","type":"TXT"},{"name":"","text":"　だが、それはむしろ##オーク達を喜ばせるだけだった。","type":"TXT"},{"name":"【オーク１】","text":"「処女マンの締め付けはキツくて堪らねえ……##おっ、血が出て来たな。##見て見ろよ！　正真正銘の処女貫通だ！」","type":"TXT"},{"name":"","text":"　挿入したオークは、膣内の感触を楽しみ、##溢れ出てきた破瓜の血を周囲に見せ付ける。","type":"TXT"},{"name":"","text":"　処女喪失の明確な証拠は、##さらに周囲の興奮を煽る。","type":"TXT"},{"name":"【ヴィエラ】","text":"「やっ、み、見ないでっ……！##ふぐっ、うぅ、くぅうううぅ……！」","type":"TXT","id":"v_R-ev274_0020","src":"/img/common/voice/ogg/v_R-ev274_0020.4053f8805d512f901bfcb2b5b7a5de29.ogg"},{"name":"【オーク１】","text":"「なに言ってんだ、##皆お前の処女を買おうとしたんだから、##しっかり見せてやれって」","type":"TXT"},{"name":"【ヴィエラ】","text":"「やっ、くぅ……！##なら、せめて早く終わってっ、んんっ、##中、拡がっちゃって、ふっ、ううっ！」","type":"TXT","id":"v_R-ev274_0021","src":"/img/common/voice/ogg/v_R-ev274_0021.e98badfb8fb8e352b92e928bd41f3797.ogg"},{"name":"","text":"　挿入された肉棒は硬く反りかえり、##膣肉を押し広げるが、##オークはそれ以上何かをするわけではない。","type":"TXT"},{"name":"【オーク１】","text":"「へっ、動いて欲しいみたいだけど##もっと面白い体験をさせてやるよ##なあ、皆もそれが良いだろう？」","type":"TXT"},{"name":"","text":"　動かないままニヤニヤと笑う##オークの問いかけに、##周囲のオーク達も訳知り顔で頷く。","type":"TXT"},{"name":"","text":"　そして、その意味はすぐに分かった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ふぁっ！？　ふぁああぁっ……！##な、なに！？」","type":"TXT","id":"v_R-ev274_0022","src":"/img/common/voice/ogg/v_R-ev274_0022.d9d95bd54fdac6d5be4232ec2398224e.ogg"},{"name":"","text":"　痛みしか感じていなかった膣の奥から、##突如暖かく痺れるような感触が沸き上がる。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぁっ、な、なにこれ……！？##奥から変な感じがして、##やっ、あ、んあぁっ！」","type":"TXT","id":"v_R-ev274_0023","src":"/img/common/voice/ogg/v_R-ev274_0023.011eac00eca30abf3381a6feb18763c8.ogg"},{"name":"【オーク１】","text":"「へへへ……やっと効いてきやがったぜ」","type":"TXT"},{"name":"","text":"　今までの苦痛の呻きとは違う甘い声に、##オークがしてやったりと笑う。","type":"TXT"},{"name":"【オーク１】","text":"「俺達の体液には強い媚薬効果があるんだよ##マンコから俺の先走りが吸収されて、##お前の身体が徐々に反応し始めたんだ」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あふぁっ、そ、そんな……！##身体どんどん痺れて、##お、オークなんかで感じたくないっ！」","type":"TXT","id":"v_R-ev274_0024","src":"/img/common/voice/ogg/v_R-ev274_0024.e98273169757ceb53eeccd00d0470be6.ogg"},{"name":"","text":"　ジワジワと身体を侵食するような快感に、##身を捩って抵抗するが##その動きすら快感になってしまう。","type":"TXT"},{"name":"【オーク１】","text":"「もうこうなったら女はお終いだ。##痛みももう感じなくなってるんだろ？」##すぐにチンポをねだるようになるぞ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「やっ、いやっ！##オークなんかに犯されたがるなんて、##あふぁっ、なのに、身体が疼いちゃう！」","type":"TXT","id":"v_R-ev274_0025","src":"/img/common/voice/ogg/v_R-ev274_0025.4a7c81d86be98c990560e812d8031cdb.ogg"},{"name":"","text":"　下等な魔族に犯される事を##自ら求める事を想像し、##必死にそれを否定する。","type":"TXT"},{"name":"","text":"　だが、否定する程に身体の疼きは強くなり、##抵抗しようとする理性をそぎ落とす。","type":"TXT"},{"name":"","text":"　オーク達は自身の体液に冒された女の末路を##よく知っているからこそ、強要もせず##ただ下卑た笑いを浮かべて観察に徹する。","type":"TXT"},{"name":"","text":"　そして、限界はすぐに訪れた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「うぅ、あぁ……う、動いて……」","type":"TXT","id":"v_R-ev274_0026","src":"/img/common/voice/ogg/v_R-ev274_0026.7310e2abdf9d512ec4a727cb9d5e8006.ogg"},{"name":"","text":"　快感に震える唇が##小さく懇願の言葉を呟いた。","type":"TXT"},{"name":"","text":"　ほんとうに小さな呟きだが、##一旦口に出してしまった瞬間、##ヴィエラの理性は全てかき消えた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「う、動いてっ！##おマンコに入れたままのオークチンポ！##思いっきりズボズボしてえ！」","type":"TXT","id":"v_R-ev274_0027","src":"/img/common/voice/ogg/v_R-ev274_0027.c4415ef79f5d729e2bd36a167843155e.ogg"},{"name":"【ヴィエラ】","text":"「ああっ、もう我慢出来ないのっ！##おマンコ疼いて狂っちゃいそうなの！##だからお願い、早く犯してえっ！」","type":"TXT","id":"v_R-ev274_0028","src":"/img/common/voice/ogg/v_R-ev274_0028.00eed8a9d69a04dc5a33ad8666f9a5bf.ogg"},{"name":"","text":"　カクカクと腰を震わせ、##卑猥な言葉で犯して欲しいとねだる。","type":"TXT"},{"name":"","text":"　その情けない姿こそ、##オーク達が求めていた物だった。","type":"TXT"},{"name":"【オーク１】","text":"「へっ、良く言えたじゃねえか##そら、お望み通りにしてやるぜ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev274d","src":"/img/pc/hello_script/ev/M/R-ev274d.05c483b39c18a6be5c495bdfeb177dd0.jpg"},{"name":"【ヴィエラ】","text":"「んくぉおぉっ！　おほっ、んぉおおっ！##おひんぽきたぁあああぁっ☆」","effect":"ef02","type":"TXT","id":"v_R-ev274_0029","src":"/img/common/voice/ogg/v_R-ev274_0029.986da65d04503f93e3ba51c18a2dc7b4.ogg"},{"name":"","text":"　今までとはうって変わった激しい抽送に##ヴィエラは吼える様な嬌声を上げる。","type":"TXT"},{"name":"【オーク１】","text":"「はは！　さっきまで処女だったのに、##随分と気持ちよさそうだな！」","type":"TXT"},{"name":"","text":"　快感に身もだえし、激しく締め付ける膣肉を##抉るようにオークは腰を打ち付ける。","type":"TXT"},{"name":"","text":"　激しい抽送は。いつしか大量に溢れ出ていた##愛液をかき混ぜ、激しい水音が鳴る。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ああっ、すごいっ！　オチンポじゅぼじゅぼ##エッチな音がおマンコから聞えてくるぅっ！##も、もっと沢山突き刺してぇっ！」","type":"TXT","id":"v_R-ev274_0030","src":"/img/common/voice/ogg/v_R-ev274_0030.cfb8c03d78788785c6d7267678372d38.ogg"},{"name":"","text":"　自身が快感を感じている証が、##さらにヴィエラの情欲を煽る。","type":"TXT"},{"name":"","text":"　激しい抽送を、さらに加速させるよう##僅かに動く腰を抽送に合わせて突き上げる。","type":"TXT"},{"name":"【オーク１】","text":"「おいおい、まだ足りないのかよ、##もう遠慮はいらねえって事だな！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あひっ！？　お、おちんぽズボズボ##もっと速くなったぁ☆##ふぐっ、んぉっ、んぉおおおぉっ！」","type":"TXT","id":"v_R-ev274_0031","src":"/img/common/voice/ogg/v_R-ev274_0031.3e5ee266fd5b72f86475f51f4dc04620.ogg"},{"name":"","text":"　バチンバチンと##下腹部が打ち付けられる音が響く。","type":"TXT"},{"name":"","text":"　膣口から膣奥までを勢いよく抉る肉棒を##さらに深く受け入れようと、##ヴィエラの腰が持ち上がる。","type":"TXT"},{"name":"","text":"　浅ましく快感を求める姿に、##周囲のオーク達は大いに盛り上がり、##口々に卑猥な言葉を投げる。","type":"TXT"},{"name":"【オーク達】","text":"「おい！　もっと欲しがってるみたいだぞ！」##「マンコ壊す勢いで突っ込め！」##「くっそ！　俺も犯してえ！」","type":"TXT"},{"name":"【オーク１】","text":"「周りも盛り上がってるな。##どうだ、全員お前に興奮してるんだぞ？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「み、見えるぅっ！##皆興奮して、チンポバキバキなのっ！##ああっ、もっとみてぇっ！」","type":"TXT","id":"v_R-ev274_0032","src":"/img/common/voice/ogg/v_R-ev274_0032.a628699ba3dfed2d2d0d3af712179ad4.ogg"},{"name":"","text":"　周囲のオーク達の興奮を目にし、##ヴィエラは視線を蕩けさせる。","type":"TXT"},{"name":"【オーク１】","text":"「うぉっ！　マンコがまた締まりやがった##へへっ、見られてるってだけで##感じてやがるのか！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ああっ！　だ、だってオークチンポ##一本でも気持ちいいのに、##何本も見せ付けられたらたまらないのっ！」","type":"TXT","id":"v_R-ev274_0033","src":"/img/common/voice/ogg/v_R-ev274_0033.4ff1a0449768e3572f4fea85a30c660b.ogg"},{"name":"【オーク１】","text":"「なんだなんだ、もう次のチンポの話しか##でも、今入ってるのは俺のチンポだ！##おら、集中して感じろ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぐぅううぅっ！？　お、奥に刺さるぅっ##かったい亀頭が、ズドンッて！##ああっ、ひゅ、ひゅごいぃっ！」","type":"TXT","id":"v_R-ev274_0034","src":"/img/common/voice/ogg/v_R-ev274_0034.3bff6280ff34b9c69076ddec36a6e8fc.ogg"},{"name":"","text":"　力一杯突き込まれた肉棒は##さらに硬く膨張していて、##張り詰めた亀頭が子宮口へと食い込む。","type":"TXT"},{"name":"","text":"　強烈な快感にきつく締まる膣内を##ゴリゴリと巨大な肉竿が抽送され、##互いの快感は一気に高まる。","type":"TXT"},{"name":"【オーク１】","text":"「おおっ、締め付けすぎてそろそろ出そうだ！##どこに出して欲しいんだ！？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「わ、わたひも、もうイキそうだからっ##んぁっ、ふっ、な、中に出してっ！##オークザーメン中出しれイかへてぇ！」","type":"TXT","id":"v_R-ev274_0035","src":"/img/common/voice/ogg/v_R-ev274_0035.762c0294c3915d46361a0a7511f951f2.ogg"},{"name":"","text":"　一気にスパートをかけるオークの抽送に##合わせて腰を突き上げ、中出しをねだる。","type":"TXT"},{"name":"","text":"　既に絶頂の寸前まで来ているのを察し、##最後に勢いよく互いの腰が打ち付けられた。","type":"TXT"},{"name":"【オーク１】","text":"「イクぞっ！　思い切り中に出してやる！##おらっ！　イケっ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「お、オチンポ膨らんでっ、ザーメンくるっ！##ああっ、わ、私もイクッ！##ザーメン中出しれっ――」","type":"TXT","id":"v_R-ev274_0036","src":"/img/common/voice/ogg/v_R-ev274_0036.787f601df5ab1f452987cff747009744.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev274e","src":"/img/pc/hello_script/ev/M/R-ev274e.c5efe14abef95e166f9d40a0d84e779c.jpg"},{"name":"【ヴィエラ】","text":"「いっくぅうううううううううううぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev274_0037","src":"/img/common/voice/ogg/v_R-ev274_0037.b1aec12e9158a39830b2b3141a91451d.ogg"},{"name":"","text":"　オークとヴィエラは##ほぼ同時に絶頂を迎えた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あああっ、オークザーメン##奥にびゅーびゅーあたっへりゅうっ！」","type":"TXT","id":"v_R-ev274_0038","src":"/img/common/voice/ogg/v_R-ev274_0038.85c952a897805f7017e617752496c3e8.ogg"},{"name":"【ヴィエラ】","text":"「んひぃいいいっ！　お、おマンコからも##びゅーびゅー出ひゃってるうぅうぅっ！」","type":"TXT","id":"v_R-ev274_0039","src":"/img/common/voice/ogg/v_R-ev274_0039.d9f48f861c6f824c9f86a0034534abbe.ogg"},{"name":"","text":"　絶頂に激しく締め付け、##射精を受け止める膣から##勢いよく潮が撒き散らされる。","type":"TXT"},{"name":"【オーク１】","text":"「初セックスで潮噴きアクメか！##おおおっ！　マンコ締まってっ……！##おらっ、まだ出るぞっ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぁああっ☆　オチンポ跳ねへっ、##ザーメンひゅごい勢いぃっ！？」","type":"TXT","id":"v_R-ev274_0040","src":"/img/common/voice/ogg/v_R-ev274_0040.14d5e16cadde3eb8629937fb53079bd4.ogg"},{"name":"","text":"　何度も肉棒をしゃくり上げ、射精をしながら##オークは腰を押し付ける。","type":"TXT"},{"name":"","text":"　人間の数倍は出る特濃の白濁液は、##一瞬で狭い処女膣を満たしあふれ出す。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ああっ……！　折角のせーしあふれてりゅっ##ああっ、やっ、れもその分また出へっ！##んぉっ、くぅうううううぅっ！！」","type":"TXT","id":"v_R-ev274_0041","src":"/img/common/voice/ogg/v_R-ev274_0041.e4d16d3ad68875451befd8f7842f99d9.ogg"},{"name":"【オーク１】","text":"「ぐぅうううぅっ！##このまま全部マンコに出してやるよ！」","type":"TXT"},{"name":"","text":"　一滴でも多く精液を求める様に、##ヴィエラの腰が跳ね上がる。","type":"TXT"},{"name":"","text":"　奥へと吸い込むような締め付けに、##オークは最後の一滴までを膣内へと注ぎ込む。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あふぁっ、はひ……ひゅ、ひゅごい##いっぱいれた……ひぁっ♪##お腹のなか、たぷたぷ……♪」","type":"TXT","id":"v_R-ev274_0042","src":"/img/common/voice/ogg/v_R-ev274_0042.bf5fc062d45d9450251ed02a76c3820c.ogg"},{"name":"","text":"　オークの射精が終わってもなお残る絶頂の##余韻にヴィエラの身体はピクピクと震える。","type":"TXT"},{"name":"","text":"　むしろ、大量の精液を膣内に受け、##その身体はさらに熱く火照っていた。","type":"TXT"},{"name":"【オーク１】","text":"「精液は先走りなんかより何倍も効くからな##どうだたまらないだろう？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「う、うん……イッたばっかりなのに##おマンコもっと欲しいって言ってりゅの##あふっ、またピクってぇ……♪」","type":"TXT","id":"v_R-ev274_0043","src":"/img/common/voice/ogg/v_R-ev274_0043.c2e67eea3969f3975f4931d3b8f3b8f5.ogg"},{"name":"","text":"　意識したことにより締まった膣から、##音を立てて精液が垂れ落ちる。","type":"TXT"},{"name":"","text":"　その姿に周囲のオーク達が色めき立つ。","type":"TXT"},{"name":"【司会オーク】","text":"「さて、処女オークションはこれで終了です##でもこの雌奴隷は処女でしたから、##まだまだ売りに出す物はありますからね」","type":"TXT"},{"name":"","text":"　会場が暖まった今こそが商機と、##司会のオークが一歩前に出た。","type":"TXT"},{"name":"【司会オーク】","text":"「処女を買って貰って随分と楽しんだ様だな？##もっと色々と買って欲しいだろう？」","type":"TXT"},{"name":"","text":"　司会者としては、次のオークションの値段を##さらにつり上げる為に##ヴィエラからねだらせようとしたのだろう。","type":"TXT"},{"name":"","text":"　だが、司会者の想定以上に客は盛り上がり、##ヴィエラは媚薬が効いてしまっていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ああ……も、もっと欲ひい……♪##お金なんへいりゃないから、##わたひの身体、めちゃくちゃにひてぇ♪」","type":"TXT","id":"v_R-ev274_0044","src":"/img/common/voice/ogg/v_R-ev274_0044.858a1199c4227a5dc958c8ca594a5a6e.ogg"},{"name":"","text":"　蕩けたイキ顔でのおねだりに##会場の興奮は頂点に達した。","type":"TXT"},{"name":"【オーク達】","text":"「おおっ！　次は俺だ！」##「いや、俺だ！」##「お望み通り滅茶苦茶に犯してやる！」","type":"TXT"},{"name":"","text":"　会場中のオークが##一斉にヴィエラのもとへと殺到する。","type":"TXT"},{"name":"【司会オーク】","text":"「や、やめて下さい！##ああっ、これじゃあ商売にならない！##やめろぉおお！」","type":"TXT"},{"name":"","text":"　司会者のむなしい叫びが響くが##誰も耳を貸さない。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あはぁ♪　オークチンポいっぱいぃ……♪##きてぇっ、めちゃくちゃにしてぇっ！」","type":"TXT","id":"v_R-ev274_0045","src":"/img/common/voice/ogg/v_R-ev274_0045.1ee32401543c83e22a3ffa48f524610c.ogg"},{"name":"","text":"　歓喜の声を上げるヴィエラを中心に、##大乱交が始まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev274f","src":"/img/pc/hello_script/ev/M/R-ev274f.0ee7ddbb1a57d2e9a62ca67e18b6ee36.jpg"},{"name":"【俺】","text":"「ふむ……オーク共の奴隷商と聞いて##こっそりと忍び込んでみたが、##……まあ、余興としては楽しめたか」","type":"TXT"},{"name":"","text":"　オークション会場をこっそりと##別室で監視していた俺の視線の先、##トチ狂った大乱交はやっと終わりを迎えた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あひ……♪　あふぁ……んひぃ……♪」","effect":"ef02","type":"TXT","id":"v_R-ev274_0046","src":"/img/common/voice/ogg/v_R-ev274_0046.01ecbbcd5a07c7ad2d7b28d822b06192.ogg"},{"name":"","text":"　オーク達が一息つく中心で、##ヴィエラが甘い吐息を漏らす。","type":"TXT"},{"name":"","text":"　会場にいた全てのオークに##犯し尽くされた彼女の意識は既に無い。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あふぁ……マンコもおひりも、んぷっ、##くひの中もせーひまみれ……あひん♪」","type":"TXT","id":"v_R-ev274_0047","src":"/img/common/voice/ogg/v_R-ev274_0047.4867a030ca673ca9d32b1cda5ac0624f.ogg"},{"name":"","text":"　虚ろな視線を虚空に彷徨わせ、##いまだに全身に残る快感の余韻に##勝手に身体が痙攣している。","type":"TXT"},{"name":"","text":"　痙攣に合わせて、穴という穴に注ぎ込まれた##精液があふれ出し、##身体にかかった分が垂れ落ちた。","type":"TXT"},{"name":"","text":"　その姿をオーク達は満足気に眺める。","type":"TXT"},{"name":"【俺】","text":"（あれでは商品価値は無いに等しいな。##司会役も最後は自棄を起したのか##自分から犯しに行っていたくらいだし）","type":"TXT"},{"name":"","text":"　だが、ヴィエラはもうどのオークに##犯されたかなど関係ないのだろう。","type":"TXT"},{"name":"【ヴィエラ】","text":"「オークザーメン、ひゅごい感じひゃう……♪##臭くっへ、どろどろれぇ、んくっ、##もっひょぉ……もっっひょちょうらい♪」","type":"TXT","id":"v_R-ev274_0048","src":"/img/common/voice/ogg/v_R-ev274_0048.4521401cc5acbdd6f33737307165e226.ogg"},{"name":"","text":"　うわごとの様にさらに犯される事を望む。","type":"TXT"},{"name":"","text":"　その姿はどうしようもなく卑猥で、##隠れてみている俺すらも##誘われそうな色気がある。","type":"TXT"},{"name":"","text":"　当然、オーク達への効き目は##言うまでも無い。","type":"TXT"},{"name":"","text":"　萎えていた肉棒はそそり立ち、##再度の乱交に向け、一斉に動き出す。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あはぁ……♪　おちんぽ、##またギンギンになっへりゅぅ……♪」","type":"TXT","id":"v_R-ev274_0049","src":"/img/common/voice/ogg/v_R-ev274_0049.0026aa9441cc6e38307bb1d1dfb9d4fb.ogg"},{"name":"","text":"　自身を犯そうとする肉棒の群れに、##ヴィエラは歓喜の吐息を漏らす。","type":"TXT"},{"name":"","text":"　もはや商品としての価値を失ったヴィエラは##このままでは物のように犯され続け、##廃人と化して捨てられるだろう。","type":"TXT"},{"name":"【俺】","text":"「上位の使い魔を召喚する力……##流石にオーク共の玩具にするには惜しい」","type":"TXT"},{"name":"","text":"　そう判断すると、##俺は救出のために動き出すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=620865910","type":"JUMP"},{"type":"END"}]
},
{
    "id": "c693",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc474a","src":"/img/pc/hello_script/bg/M/srnc474a.ae8593c813ac75a484aa111fa7822ccc.jpg"},{"name":"","text":"　かつて俺に戦いを挑んできた、##ルネという名を冠した米連のロボット兵器。##そのルネが、再び戦いを挑んで来た。","type":"TXT"},{"name":"","text":"　多少パワーアップはしてきたようだが、##乗り込んでいるのは、結局あのちんまい##子供同然の科学者なので、取るに足らない。","type":"TXT"},{"name":"【ルネ】","text":"「……くッ！　ま、まさか##このパーフェクトジェネラル・ルネが##負けるだなんてッ！？」","type":"TXT","id":"v_SR474_0000","src":"/img/common/voice/ogg/v_SR474_0000.954e60fa29a613f3055547607eaf2bb3.ogg"},{"name":"【俺】","text":"「努力は買うが、根本が間違っている。##前回通じなかった手を、##なぜもう一度、試そうと思ったんだ？」","type":"TXT"},{"name":"","text":"　中身はポンコツと呼ぶに相応しき、##愛くるしいまでの姿。","type":"TXT"},{"name":"","text":"　デカすぎる胸元は、小さな身体とは##アンバランスで、彼女が見た目通りの##子供ではない事の証である。","type":"TXT"},{"name":"【ルネ】","text":"「同じじゃないもん。##パワーアップしたんだもん！##パーフェクトの名は、伊達じゃないわっ！！」","type":"TXT","id":"v_SR474_0001","src":"/img/common/voice/ogg/v_SR474_0001.54e7d6885d647fbd997cced5e106a6b6.ogg"},{"name":"","text":"　パッと見、具体的なパワーアップが##よくわからない。どこがどう変わったのかと##たずねてみれば頭部の形状を変更したそうだ。","type":"TXT"},{"name":"","text":"　そう言われてみれば前回は確かハロウィンの##頃だったので、カボチャのような##頭部をしていたような……？","type":"TXT"},{"name":"【俺】","text":"「そうか。その不格好な頭のお陰で、##どこから乗り込んでいるのか、##丸わかりだったワケだ」","type":"TXT"},{"name":"","text":"　各種ミサイル発射口に加えて、魔力による##多重バリア、加速装置など侮れないスペックを##誇るが、弱点は剥き出しと言っていい。","type":"TXT"},{"name":"【ルネ】","text":"「んなッ！？　し、しまったぁ。##頭部をハロウィン・モードから換装したのが、##逆に弱点になっていただなんてぇ……ッ！？」","type":"TXT","id":"v_SR474_0002","src":"/img/common/voice/ogg/v_SR474_0002.82f15ba2ec561c3b46b3b4bbcd57949a.ogg"},{"name":"","text":"　それ以前の問題なのだが、##敢えてツッコまないでおこう。","type":"TXT"},{"name":"【俺】","text":"「いつの間にか俺のアジトから逃げ出したのに##わざわざ元の場所へ戻ってきたんだ。##手厚く歓迎してやらねばなあ？」","type":"TXT"},{"name":"【ルネ】","text":"「なんですってっ！？　な、何をする気……##ま、まさか、また。い、いやらしいコトを##するつもり。薄い本みたいにッ！？」","type":"TXT","id":"v_SR474_0003","src":"/img/common/voice/ogg/v_SR474_0003.1cf6bb74a6282ca677e89f6dab4d3392.ogg"},{"name":"","text":"　意味不明なスラングをわめき散らしながら、##逃亡を試みるルネの肩を引っ掴む。","type":"TXT"},{"name":"","text":"　少々荒っぽいが、そのまま押し倒した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR474a","src":"/img/pc/hello_script/ev/M/SR474a.1ae87d2badd480cab8d0eaefa8c7e04d.jpg"},{"name":"【ルネ】","text":"「んふぁあッ！？　や、やめてよぉー！##またそうやって、無理矢理にーッ！？」","effect":"ef02","type":"TXT","id":"v_SR474_0004","src":"/img/common/voice/ogg/v_SR474_0004.31509d27aa2c16d610180a1cd6712561.ogg"},{"name":"【俺】","text":"「当たり前だ。もう復讐する気が##起きなくなるよう、ここはひとつキツイ##お仕置きをしておかないとなあ？」","type":"TXT"},{"name":"","text":"　もっとも、この娘の性根が変わらない限り、##何度挑まれたところで、負けるような事は##ないだろうが、そこは敢えて伏せておく。","type":"TXT"},{"name":"【ルネ】","text":"「ふ、フンだっ！　あんたみたいな悪逆非道な##どスケベは、いつか地獄に落ちるんだから。##いまにみていなさいよッ！？」","type":"TXT","id":"v_SR474_0005","src":"/img/common/voice/ogg/v_SR474_0005.69215723c9502c74fae43341cf3a6ba1.ogg"},{"name":"【俺】","text":"「いまにみていろだと？　そうだな、##いまからお前が犯される過程をジックリと##その目に焼き付けておくんだな」","type":"TXT"},{"name":"","text":"　片腕を押さえ付けると、##空いた方の片手をルネの股間へと置く。","type":"TXT"},{"name":"","text":"　そこは、まるで男を知らないようで、##初心な反応を返していた。","type":"TXT"},{"name":"【ルネ】","text":"「い、いやっ！？　そこ触んないでよ。##えっちッ！！」","type":"TXT","id":"v_SR474_0006","src":"/img/common/voice/ogg/v_SR474_0006.09100680b5d6b874e2cfcbcea569d820.ogg"},{"name":"【俺】","text":"「ほう。まさかまだ処女だったとはな……？」","type":"TXT"},{"name":"","text":"　前回、捕らえた折りに奪ったかと##思っていたが、そのデカ過ぎる胸を弄るだけ##弄って、逃げ出した事を思い出す。","type":"TXT"},{"name":"【ルネ】","text":"「いやぁぁーッ！？　いいでしょ、別に！##……せ、正義の味方は、##イロイロと忙しいのよぉーッ！」","type":"TXT","id":"v_SR474_0007","src":"/img/common/voice/ogg/v_SR474_0007.e0253082b6a4dc72f6efc6332e9c9154.ogg"},{"name":"","text":"　事実を指摘されて、更にもがくルネ。##せっかくなので、いまから処女喪失を##愉しませてもらう事にしよう。","type":"TXT"},{"name":"【俺】","text":"「ふっ。相変わらずデカイ乳だな。##日頃から何を食えば、##ここまで育つのやら……」","type":"TXT"},{"name":"【ルネ】","text":"「くッ！？　せ、正義の味方は、好き嫌いなく##なんでも食べるものなのよっ。ぴ、ピーマン##だって、美味しく食べられる……もん」","type":"TXT","id":"v_SR474_0008","src":"/img/common/voice/ogg/v_SR474_0008.0c31018beb2b3ac04a1430a597762f06.ogg"},{"name":"","text":"　歯を食いしばりながら、##嫌いらしい食べ物の名を挙げるあたり、##思わず苦笑いが漏れてしまう。","type":"TXT"},{"name":"","text":"　レザー地のスーツの上から股間を弄り倒し、##もっとも敏感な肉芽を探り当てていく。","type":"TXT"},{"name":"【ルネ】","text":"「あっ！？　ンぅ……な、なんて処をっ。##おのれ、諸悪の権化、鬼畜対魔忍めぇッ！##……んぅッ！？」","type":"TXT","id":"v_SR474_0009","src":"/img/common/voice/ogg/v_SR474_0009.ead066524f3f41f0e62e775983018e2b.ogg"},{"name":"","text":"　押さえつけられたまま、##左右に首を振ってもがくルネ。","type":"TXT"},{"name":"","text":"　レザー越しだが、##彼女の陰部がわずかに熱を帯びて、##濡れはじめているのがわかる。","type":"TXT"},{"name":"","text":"　ジタバタと相変わらず四肢を暴れさせるが、##その抵抗力がわずかに薄らいだ。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　その割には感度は##よさそうじゃないか？##力では適わないと、諦めたのか？」","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんなワケないでしょッ！##正義の味方は、##絶対にあきらめないんだからぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR474_0010","src":"/img/common/voice/ogg/v_SR474_0010.dd0d0f7769d461bd74b9ce872fb04ab5.ogg"},{"name":"","text":"　やれやれ。まったく立派な心掛けだ。","type":"TXT"},{"name":"","text":"　ここは悪の大幹部らしく、##たっぷりと陵辱して、##その反抗的な態度を改めてもらおうか。","type":"TXT"},{"name":"【俺】","text":"「構わないさ？　では、##好きなだけ耐えてみろ」","type":"TXT"},{"name":"【ルネ】","text":"「くッ……あぁっ。放しなさいよ、##このヘンタイッ！　幼女趣味！##鬼ぃ、馬鹿調教師ーッ！！」","type":"TXT","id":"v_SR474_0011","src":"/img/common/voice/ogg/v_SR474_0011.3cfdf93eb660c602d4e79e08ca48dcfb.ogg"},{"name":"","text":"　相変わらず、思いつく限りの##語彙でこちらを罵る幼女科学者。","type":"TXT"},{"name":"","text":"　小さな身体で快感に耐え忍ぼうとすると、##プルプルと巨大なバストが##揺れ出す様子が、よくわかる。","type":"TXT"},{"name":"","text":"　自然と股間が膨らみはじめていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。これだから止められないな。##濡れて来たぞ？　天才科学者サマ……」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ……ふぁっ、あっ、そ、それ以上は##ダメぇ！　あっ、お、おマンコ、##そんなに……い、弄っちゃぁ！？」","type":"TXT","id":"v_SR474_0012","src":"/img/common/voice/ogg/v_SR474_0012.09b9123bf0ebb2f91f6514f5aec4e406.ogg"},{"name":"","text":"　快感のあまり、ガクガクと膝を震わせながら##秘唇の奥からたっぷりと##愛液を染み出させるルネ。","type":"TXT"},{"name":"","text":"　男を知らない無垢な身体が、##徐々に熱を帯びはじめ、##少女から女へと変貌していく様を愉しむ。","type":"TXT"},{"name":"【俺】","text":"「クックックッいいじゃないか。クリトリスで##感じられるようになったという事は、##立派な女になったという証じゃあないか？」","type":"TXT"},{"name":"【ルネ】","text":"「勝手な事をぉ！　……くっせ、正義の味方は##こんなんじゃ挫けないッ！##……くぅぁ。ほ、あぅ……あぁっ♪」","type":"TXT","id":"v_SR474_0013","src":"/img/common/voice/ogg/v_SR474_0013.c2fb1060c344ed5742330ce5925e43ac.ogg"},{"name":"","text":"　徐々に抵抗する力を失っていく幼い身体を##組み敷き、布地越しの肉芽を##つまみあげるように、責め立てていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR474b","src":"/img/pc/hello_script/ev/M/SR474b.2356050245fe3b2d1df324b448a69551.jpg"},{"name":"【ルネ】","text":"「ああっ……んふぁ、ああっ、む、胸ぇッ！？##そんなに弄っちゃぁ。……ああぅ、##んふぁッ！　あうぅ……」","type":"TXT","id":"v_SR474_0014","src":"/img/common/voice/ogg/v_SR474_0014.28c4a88518048f88d4c6c0648c0ba54e.ogg"},{"name":"【俺】","text":"「おおっ。相変わらず、とてつもない##揉み心地だな！　それに##なんという吸い付き具合だ」","type":"TXT"},{"name":"","text":"　服に手を掛け、一気に前をはだけると、##『ぶるるんっ！』などと、##音を立てるように露わになるふたつの巨乳。","type":"TXT"},{"name":"","text":"　吸い付くような触り心地は、##なめらかなパン生地をこね回しているような##気分を味わえる。","type":"TXT"},{"name":"【ルネ】","text":"「んぁっ、あっ……こ、このぉ……強姦魔ぁ！##わ、私の胸をこんなにも荒々しくッ！？##このトーヘンボクぅ！」","type":"TXT","id":"v_SR474_0015","src":"/img/common/voice/ogg/v_SR474_0015.64e74e04dc1308806f528b226c712746.ogg"},{"name":"【俺】","text":"「フッ。唐変木と来たか。##随分と日本語に詳しいなぁ？」","type":"TXT"},{"name":"","text":"　抗う言葉を意に介さず、##こんな事もあろうかとボトルに##入った透明な液体を、満遍なく垂らす。","type":"TXT"},{"name":"【ルネ】","text":"「……ああッ！？　ちょっと。##こ、これってまさか、##あの時の……ぬ、ヌルヌルぅ！？」","effect":"ef02","type":"TXT","id":"v_SR474_0016","src":"/img/common/voice/ogg/v_SR474_0016.a64b84e0135af03956016259efc557e7.ogg"},{"name":"【俺】","text":"「覚えていたか？　その通り、##前回使ったローションを、##また使わせてもらうぞ」","type":"TXT"},{"name":"【俺】","text":"「思いの外、お前の身体に##馴染むようだしなあ……」","type":"TXT"},{"name":"","text":"　とある街で出会った、眼鏡を掛けた学生から##入手した特性ローションを、ルネの##巨大な乳房全体を濡らすようにまぶしていく。","type":"TXT"},{"name":"","text":"　名前はなんと言ったか。野田、野田……##唐変木？　人の名前ではないが、##まあ気にする事はない。","type":"TXT"},{"name":"","text":"　薬の効能は前回証明済みなのだから。","type":"TXT"},{"name":"【ルネ】","text":"「い、嫌ぁッ！　このぉ。ドロドロを胸に##塗りたくって、せ、性の倒錯者めぇ！！##クッ……む、胸に……染みていくぅッ！？」","type":"TXT","id":"v_SR474_0017","src":"/img/common/voice/ogg/v_SR474_0017.a4303b38f4c310ba9039c3b802d008ca.ogg"},{"name":"","text":"　上半身を仰け反らせ、##液体の冷たい感触から、##必死に逃れようとするルネ。","type":"TXT"},{"name":"","text":"　無駄な抵抗をせせら笑い、テカテカと##濡れ光るその見事な曲線を見下ろしながら、##両手を使い、存分に揉みしだいていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　だんだんとこのローションが##効いてくるだろう？##フッ、気持ちいいのか？」","type":"TXT"},{"name":"【ルネ】","text":"「ふ、ふざけないでよっ！？##誰がこんなモノ。か、感じるワケ……あッ、##……くッ！　んぅ……ンッ！？」","type":"TXT","id":"v_SR474_0018","src":"/img/common/voice/ogg/v_SR474_0018.02ade79a93ed26d7373095cc1c946a64.ogg"},{"name":"【俺】","text":"「フッ。身体が反応しているから、##そんな風に言葉がつまるんだ。違うのか？」","type":"TXT"},{"name":"","text":"　手の平ですっぽりと##覆うようなマッサージから、","type":"TXT"},{"name":"","text":"　これみよがしに乳房を引っ張りあげたり、##円を描くように親指でこね回す。","type":"TXT"},{"name":"","text":"　特徴的な陥没気味な乳首が、##ローションをまぶされて、##ますます淫靡に濡れ光る様子がわかる。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。……そ、そんなハズ。わ、私は##……正義の味方は、この程度で……あきらめ##……ない……ん、だからぁっ！　ンぁッ！？」","type":"TXT","id":"v_SR474_0019","src":"/img/common/voice/ogg/v_SR474_0019.58c3a374d0e42b8bc8070c0724d4a6aa.ogg"},{"name":"","text":"　女性ホルモンを##活性化させるというローションを、","type":"TXT"},{"name":"","text":"　嫌というほどたっぷり乳房へ揉み込めば、##その効果が発揮するのは時間の問題だった。","type":"TXT"},{"name":"","text":"　カブ類を思わせる、特徴的な三本の跳ねた##クセッ毛が、身震いと共に大きく揺れる。##幼女が快感に耐えている証拠だ。","type":"TXT"},{"name":"【俺】","text":"「フッ。いつまで耐えられるかな……？」","type":"TXT"},{"name":"","text":"　邪悪な笑みを浮かべながら、##ローションまみれとなった爆乳を、##更に責め立てていく。","type":"TXT"},{"name":"【ルネ】","text":"「い、いやぁっ！？　そんな、乳首ぃ……##乳首ばっかり弄るなぁ。このぉ女の敵めぇッ！##……ああっ、ンふぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR474_0020","src":"/img/common/voice/ogg/v_SR474_0020.f984bae2180ef5dd6c6fd60d1280ba7d.ogg"},{"name":"","text":"　指先でピクピクと隆起しはじめる、##指先よりも大きなニプル。","type":"TXT"},{"name":"","text":"　刺激によって、凹んだ箇所が##隆起してくるのと同時に、その先端部が##内側からシットリと濡れていくのを感じた。","type":"TXT"},{"name":"【俺】","text":"「フッ。そろそろか？」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、だ、ダメぇ。む、胸ぇ……##う、疼いちゃうぅッ！##……んふぁああっ！！」","type":"TXT","id":"v_SR474_0021","src":"/img/common/voice/ogg/v_SR474_0021.e0876484b85143d6cfe1260c430184e7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR474c","src":"/img/pc/hello_script/ev/M/SR474c.113fbbd5262195a862676d0c222fbc7b.jpg"},{"name":"","text":"　……プピュルルル！　ピュピュッ、##ピュルピュルッ、ピュルッピュルぅーッ！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んふぁあああーッ！　だ、だめぇぇ！##コレ以上、む、ムリぃーッ！！」","type":"TXT","id":"v_SR474_0022","src":"/img/common/voice/ogg/v_SR474_0022.dcdaceaae61cd05705eeb33f0499069d.ogg"},{"name":"","text":"　プックリと膨れあがった乳首から、##白い放物線を描きながら放たれるのは、##見紛う事なく母乳である。","type":"TXT"},{"name":"【俺】","text":"「ハッハッハッ！　出たぞ！##ついに陥没乳首から、母乳が！！」","type":"TXT"},{"name":"","text":"　ネジ頭を思わせる少し凹んだ乳頭部を、##言葉でなじると同時に、##爪弾くような刺激を与えてやる。","type":"TXT"},{"name":"","text":"　面白いように溢れる、乳白色の噴水。","type":"TXT"},{"name":"","text":"　眼鏡の少年より仕入れた特性ローションは、##妊娠していない女の身体からでも、##母乳を吹き出させる効能があったのだ。","type":"TXT"},{"name":"【ルネ】","text":"「んにゃぁッ！？　ひ、人が気にしている##コトを……ま、またしてもぉッ！　くぅッ。##か、陥没乳首で、悪かったわねぇッ！」","type":"TXT","id":"v_SR474_0023","src":"/img/common/voice/ogg/v_SR474_0023.7fb464aa7f97fd2cf03358939aa7dc78.ogg"},{"name":"","text":"　歓喜の声を漏らしながら、##それでも未だ堕ちる気配を見せないルネ。","type":"TXT"},{"name":"","text":"　さすがは、正義の味方を##名乗るだけの事はあるという事か。","type":"TXT"},{"name":"【俺】","text":"「フッ。これだけ吹いているという事は、##感じているのだろう？　前にも散々罵った割に##最後はよがり狂っていたものなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「だ、誰がそんなコト！？　も、もう##忘れたわよ、そんな昔のコトなんてッ！##いい加減、解放しなさいよぉッ！？」","type":"TXT","id":"v_SR474_0024","src":"/img/common/voice/ogg/v_SR474_0024.09c3b8045d8efaf3e22022651939746e.ogg"},{"name":"","text":"　本当に忘れてしまったのか、##単に認めたがらないのか、その答えを##引き出すのは、時間の問題だ。","type":"TXT"},{"name":"","text":"　とめどなく溢れ続ける母乳を指先に絡め、##母乳まみれの指先を鼻先にチラ付かせてやる。##それでもいやいやと首を左右に振るルネ。","type":"TXT"},{"name":"【俺】","text":"「フッ！　これだけ良質なミルクを##溢れさせていながら、##まだ認めないとはな。強情な女め」","type":"TXT"},{"name":"【ルネ】","text":"「あ、あいにくね？　私は……パーフェクト##という名の通り、以前の私じゃないわ？##お、同じ手は二度も通用しないわ！」","type":"TXT","id":"v_SR474_0025","src":"/img/common/voice/ogg/v_SR474_0025.19a13fbfb4840e04c8fd24fb750c8821.ogg"},{"name":"","text":"　こちらの言葉を逆手に取ると、##勝ち誇ったかのようなドヤ顔。","type":"TXT"},{"name":"","text":"　彼女なりの必死な抵抗なのだろうが、##たまらなく滑稽だ。##さらなる加虐心を刺激させられてしまう。","type":"TXT"},{"name":"【俺】","text":"「そうだな。確かに以前は、乳だけ責め立てて##肝心なコトを忘れていたんだ。##……今回は、簡単には終わらぬさ」","type":"TXT"},{"name":"","text":"　股間からハミ出させた肉棒を、##軽くルネの股間に押し当てると、##未知の恐怖に顔を引きつらせる少女科学者。","type":"TXT"},{"name":"【ルネ】","text":"「はぅぁッ！？　ちょっと……それこそ##ケンポー違反よ。ジョーレー無視よ！？　ほ、##本当にヤル気？　ま待ちなさいってばッ！？」","type":"TXT","id":"v_SR474_0026","src":"/img/common/voice/ogg/v_SR474_0026.d22eed7e999c13b3ff743e7b6032b900.ogg"},{"name":"","text":"　抗議の声を無視し、##指先で乳首全体を犯すかのようにこね回す。","type":"TXT"},{"name":"","text":"　悲鳴にも似た嬌声にも怖じける事なく、##腰を持ち上げると、##秘部にあてがった肉茎を一気に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR474d","src":"/img/pc/hello_script/ev/M/SR474d.60cb968e6e314a9930c0de9662217808.jpg"},{"name":"【ルネ】","text":"「ひぎぃッ！？　ンふぁぁああーッ！##いやぁぁぁあーッ！！」","effect":"ef02","type":"TXT","id":"v_SR474_0027","src":"/img/common/voice/ogg/v_SR474_0027.8b95ad61e70c9c4e88a0442e260902f1.ogg"},{"name":"","text":"　傷みのあまりか、目尻に涙を浮かべるルネ。##問答無用で挿入された秘裂からは、##やはりと言うべきか、鮮血が滲む。","type":"TXT"},{"name":"","text":"　痛みに耐えようとガクガクと##膝をわななかせ、圧迫感から逃れようとする##下腹部を、上から押さえ込む。","type":"TXT"},{"name":"【ルネ】","text":"「……ぐぅ。……うぅッ。ゆ、許さない。##許さないんだからぁ。は、はぐぅッ！？」","type":"TXT","id":"v_SR474_0028","src":"/img/common/voice/ogg/v_SR474_0028.70677c00e055687938dc9de3da6c20e0.ogg"},{"name":"","text":"　上から全体重を預けるかのように、ルネの##下腹部へと覆い被さる。メリメリと音を##立てて秘裂を掻き分けて埋没していく肉棒。","type":"TXT"},{"name":"【ルネ】","text":"「んふぁぁッ！？##や、やめ……て、そ、そんなに……##お、奥まで……。入らないぃッ！？」","type":"TXT","id":"v_SR474_0029","src":"/img/common/voice/ogg/v_SR474_0029.28e9c20ecc1440ed74e33db3ebbd6ea2.ogg"},{"name":"","text":"　パクパクと陸に打ち上げられた魚よろしく、##過呼吸を繰り返すルネ。鮮血を伴う剛直に##貫かれ、しばし声にならない悲鳴を漏らす。","type":"TXT"},{"name":"【俺】","text":"「フッ。声も出ないか？##これで大人の仲間入りだ」","type":"TXT"},{"name":"【ルネ】","text":"「……だ、れが……ぅッ」","type":"TXT","id":"v_SR474_0030","src":"/img/common/voice/ogg/v_SR474_0030.b6796b4108eb624eaa61668265f07f8e.ogg"},{"name":"","text":"　掠れた声で、まともな言葉すら##紡げなかったが、それでもルネは、","type":"TXT"},{"name":"","text":"　まぶたを閉じたまま、##折れない意志を示そうとしていた。","type":"TXT"},{"name":"","text":"　どれだけ汚されようが、##再び立ち上がろうとする。正義の味方とは、##どこまでもあきらめが悪いようだ。","type":"TXT"},{"name":"【俺】","text":"「ほう。この状況下でも、##まだ認めないつもりか？」","type":"TXT"},{"name":"【ルネ】","text":"「当然よ。第一、こうなったのは……##この、ドロドロした……ローションなんて##もののせいなんだからっ！」","type":"TXT","id":"v_SR474_0031","src":"/img/common/voice/ogg/v_SR474_0031.8680a4b2992d96d809dbf4ce212f674b.ogg"},{"name":"","text":"　なかなか見上げた根性だ。これだけ##物欲しそうに身体を疼かせていながら、その##原因をローションのみのせいにするのだから。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。仕方がない……」","type":"TXT"},{"name":"【ルネ】","text":"「ふ、ふんっ。もうあきらめたら？」","type":"TXT","id":"v_SR474_0032","src":"/img/common/voice/ogg/v_SR474_0032.d9af702799c2f3370c98323f78dd7abc.ogg"},{"name":"","text":"　勿論、ここで止めるような事はない。ただ、##埋めていた肉棒が膣口によって締め付けられる##心地良さにヒクヒクと蠢いてくる。","type":"TXT"},{"name":"【俺】","text":"「違うな。ここで止めるハズがない……ッ！」","type":"TXT"},{"name":"【ルネ】","text":"「……えっ？##あっ、ンあ、……ふぁあぁッ！？」","type":"TXT","id":"v_SR474_0033","src":"/img/common/voice/ogg/v_SR474_0033.d654856f3da1e6479cc3496f438bf526.ogg"},{"name":"","text":"　腰を引いて、肉棒をゆっくりと##抜くようなフェイント。","type":"TXT"},{"name":"","text":"　痛みを伴うほどの刺激一辺倒だったので、##その動きに戸惑いの声が漏れる。","type":"TXT"},{"name":"【ルネ】","text":"「う、うそッ！？　こんな事……##こんなハズ、ないっ。……ンぁッ！」","effect":"ef02","type":"TXT","id":"v_SR474_0034","src":"/img/common/voice/ogg/v_SR474_0034.e49b4900635d5964cf53d7d3859e2c49.ogg"},{"name":"【俺】","text":"「どうだ？　これもローションの##せいなのだろう……それそれっ！」","type":"TXT"},{"name":"","text":"　相手の表情を見下ろしながら、##絶妙な抜き差しを味合わせてやる。","type":"TXT"},{"name":"","text":"　『ぐっぽぐっぽぉ』などと、##淫らな音を立て始める結合部。","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんな……ハズないわ。##わ、私が……こんな事で……ぅ、##ぁ、はぅ……あぁッ？」","type":"TXT","id":"v_SR474_0035","src":"/img/common/voice/ogg/v_SR474_0035.a8206173a95af176a400dd420484d60c.ogg"},{"name":"","text":"　フルフルと声を押し殺しながら、##傷みと快感が同時に訪れる感覚に、##戸惑いの表情を浮かべるルネ。","type":"TXT"},{"name":"","text":"　鮮血にまみれた肉棒が、徐々に濡れそぼった##愛液に濡れ始め、それらが一緒に##潤滑油となり、前後運動をスムーズにする。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　そろそろ認めたらどうだ。##お前は正義の味方であると同時に、##ひとりの女になったんだ！」","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんな……わ私が……！？　う、ウソ。##こんな最低でサイアクな男を相手に……##か、感じているとでも言うの？」","type":"TXT","id":"v_SR474_0036","src":"/img/common/voice/ogg/v_SR474_0036.1f83b2930786afcb3225aea846f7c4f0.ogg"},{"name":"【俺】","text":"「なにも不思議な事じゃない。##感じるのは女として、当然の事さ」","type":"TXT"},{"name":"","text":"　腰を一度浮かせてから、更に深く突き入れて##やる。それまでとは違い、胸の刺激とも##合わさって、甘い声を漏らす。","type":"TXT"},{"name":"【ルネ】","text":"「う、ウソよ。絶対……ろ、ローションの##……この胸に掛けられた液体のせいよっ！##そ、そうに……決まってるじゃないッ！」","type":"TXT","id":"v_SR474_0037","src":"/img/common/voice/ogg/v_SR474_0037.2f666ddfde859b3c1bac045f5af14f75.ogg"},{"name":"","text":"　頑なに自分の快感には、素直になれない##科学者へ、真実を伝えるべく、##俺は腰の動きを速めていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR474e","src":"/img/pc/hello_script/ev/M/SR474e.e02c3ecda8f17d9ac44addda0b6019c3.jpg"},{"name":"【ルネ】","text":"「んふあぁッ！？　あっ……ンぁ、ああっ、##う、ウソぉ。……あぁはぁ、はぅ。そんなぁ##そんな……き、気持ち……イイっ！？」","effect":"ef02","type":"TXT","id":"v_SR474_0038","src":"/img/common/voice/ogg/v_SR474_0038.3df2212d9937b0e122bea5fcbfd0b845.ogg"},{"name":"","text":"　遂に唇から漏れ出す歓喜に打ち震える嬌声。##勝ち誇るかのように、##激しい抽送を繰り出していく。","type":"TXT"},{"name":"","text":"　ピストンのたびに、大きなバストは上下に##暴れまくり、先ほど噴出した母乳は、淫らな##白い線を描きながら、上半身を濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。いい顔になってきたな？##傷みから快感に変わったという証拠さ」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。そ、そうなのぉ？##き、気持ちいいのぉ。おまんこが、##感じちゃうのぉ……あっ、ンぅ♪」","type":"TXT","id":"v_SR474_0039","src":"/img/common/voice/ogg/v_SR474_0039.798297bba8c91ce12b7fc4283388753c.ogg"},{"name":"","text":"　白い喉を見せながら、##今度は快感に身をよじるルネ。","type":"TXT"},{"name":"","text":"　特徴的なクセッ毛と共に髪の房が揺れ、##額に掛けたメガネのレンズは、##興奮に曇りはじめる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　どこが感じるのか、##ハッキリと言ったらどうなんだ？」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……あっ、お、おマンコがぁ。##お、おマンコと……おっぱいが……ぁ、##感じる……。ンっ、うぅッ！」","type":"TXT","id":"v_SR474_0040","src":"/img/common/voice/ogg/v_SR474_0040.029a7e8848be25439e787cfb3231413f.ogg"},{"name":"","text":"　羞恥のせいかそれともまだ正義の味方として##認めたくはないのか。だが上からの突き上げに##よって、その態度はほどなく変わった。","type":"TXT"},{"name":"【ルネ】","text":"「おっぱいからミルク、止まらなくって、##あっ……お、おチンポがズンズンって、##来るたびに、胸も疼いちゃうのぉッ！」","type":"TXT","id":"v_SR474_0041","src":"/img/common/voice/ogg/v_SR474_0041.48335e5d7e55c58eed1673c1fed8fa15.ogg"},{"name":"","text":"　堰を切ったように、##次々と卑猥な言葉を漏らしはじめるルネ。","type":"TXT"},{"name":"","text":"　勢いこそ衰えたものの乳房の奥まった処から##浮き出た乳首は、汁気たっぷりな母乳を##染み出させる源泉へと変わり果てた。","type":"TXT"},{"name":"【俺】","text":"「いいじゃないか。見ろ、この胸から##溢れんばかりの母乳を。ペニスを美味そうに##咥え込んでは溢れ出るこの大量のミルクを！」","type":"TXT"},{"name":"【ルネ】","text":"「い、いやぁあ……お、おっぱいみるくぅ……##と、止まらないのぉ。私のおっぱい、あぁ……##た、みるくタンクみたいに溢れちゃぅぅ！？」","type":"TXT","id":"v_SR474_0042","src":"/img/common/voice/ogg/v_SR474_0042.bfda5475cbf17e62299da6c32a3feca6.ogg"},{"name":"","text":"　嫌々と首を左右に振ってはいるが、肉棒への##締め付けは一層強まるほどで、言葉で##なじった分、母乳を大量に染み出させる。","type":"TXT"},{"name":"","text":"　前回の経験も踏まえ、指先から感じられる##乳首の反応と、乳輪周辺の膨らみ具合から、##そこが性感帯であるのは、間違いない。","type":"TXT"},{"name":"【俺】","text":"「……フッ。つまり、##ここが三つ目の性感帯、というわけだな！」","type":"TXT"},{"name":"","text":"　前回は見つけ出す事ができなかったルネの##弱点、それは子宮口と、##挿入する膣口そのものだ。","type":"TXT"},{"name":"","text":"　特に肉棒を引き抜く際、##雁首でポルチオ性感帯と呼ばれる箇所を##擦ると、少女の声が裏返る。","type":"TXT"},{"name":"","text":"　両手を陥没乳首と乳輪に、##そして肉棒の先端部で責め立てながら、##それを確信した。","type":"TXT"},{"name":"【ルネ】","text":"「な、なにを……言ってるのぉ？##あぁ、そ、そんなに……おチンポ、##ぬ、抜いちゃ、やぁ……ッ♪」","type":"TXT","id":"v_SR474_0043","src":"/img/common/voice/ogg/v_SR474_0043.2dd48f57dd453d2075eba8de934d5154.ogg"},{"name":"【俺】","text":"「フッ。そんなに締め付けるなよ。##出てしまうぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「ふあっ！？　だ、だめぇ。だ、出しちゃ##……な、膣内（なか）で出しちゃ、##……赤ちゃん、できちゃうぅ！？」","effect":"ef02","type":"TXT","id":"v_SR474_0044","src":"/img/common/voice/ogg/v_SR474_0044.739cd5c1c85ce5fa3d5b8655754f2d25.ogg"},{"name":"","text":"　さすがにそれが意味する事は理解している##ようだ。快感に蕩けていたルネの表情が、##一瞬だけ強ばる。","type":"TXT"},{"name":"","text":"　それを再び蕩けさせるには、##軽く抽送すれば済むほどに、##彼女は肉棒の快楽の虜となっていた。","type":"TXT"},{"name":"【ルネ】","text":"「……ね、ねえ？　ねえったら、ねえ？」","type":"TXT","id":"v_SR474_0045","src":"/img/common/voice/ogg/v_SR474_0045.c7c3207750130e1ec28dd5dd5c37c0d3.ogg"},{"name":"【俺】","text":"「どうした。もっと激しくして欲しいのか？」","type":"TXT"},{"name":"","text":"　不安げに手を伸ばすルネ。##まるで恋人に甘える、小娘のようにも見える。","type":"TXT"},{"name":"【ルネ】","text":"「……なんだか、私、こ、怖いのぉ」","type":"TXT","id":"v_SR474_0047","src":"/img/common/voice/ogg/v_SR474_0047.4f489684d87779212a88028effdbd97d.ogg"},{"name":"","text":"　アンバランスに巨大なバストが無ければ、##とてつもない罪悪感に##駆られるところだった。","type":"TXT"},{"name":"【俺】","text":"「簡単な事だ。お前は、##以前よりも感じやすくなっただけだ」","type":"TXT"},{"name":"【ルネ】","text":"「え？　あぁ……わ、私、成長しているの？##パーフェクトに、なっているの、ね？」","type":"TXT","id":"v_SR474_0048","src":"/img/common/voice/ogg/v_SR474_0048.18730058729dd11df6ebed68a8c03ef8.ogg"},{"name":"","text":"　たとえ相手の勘違いだろうと、##この場は笑って「そうだ」と頷いてみせる。","type":"TXT"},{"name":"","text":"　ルネは大きな安心感を得られたのか、##濡れた瞳と共に微笑を浮かべ、##膣内の締め付けを更に強固なものにしていく。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、嬉しい。私、もっと……感じて##いいんだ。あぁ……あっも、もっとぉ。もっと##……してぇ？　おマンコ、いっぱいしてぇ♪」","type":"TXT","id":"v_SR474_0049","src":"/img/common/voice/ogg/v_SR474_0049.e898aa5d52a83c919a3587f964bc4263.ogg"},{"name":"【俺】","text":"「言われるまでもないさッ！」","type":"TXT"},{"name":"","text":"　ルネのおねだりに頷くと、##再度腰を浮かせ、膣内を激しく犯していく。","type":"TXT"},{"name":"","text":"　高まる射精感に合わせてか、##ルネの喘ぎ声が、もう一段階、##高いものになった。","type":"TXT"},{"name":"【ルネ】","text":"「ああっ……ああっ、もう……だ、だめぇ！##おっぱいも、おマンコもぉ、い、イイッ。##気持ちよくて……と蕩けそぉ♪　あ、あッ♪」","type":"TXT","id":"v_SR474_0050","src":"/img/common/voice/ogg/v_SR474_0050.fb4ac0ef5c2d08711540c164f5f1b895.ogg"},{"name":"【俺】","text":"「……出るぞ。ルネ、受け止めろッ！」","type":"TXT"},{"name":"","text":"　恥骨にぶつかる乾いた音を立てながら、##ピストンを加速させてやる。","type":"TXT"},{"name":"","text":"　ルネの悲鳴にも似た嬌声が##突き抜けていった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR474f","src":"/img/pc/hello_script/ev/M/SR474f.5b8cf6e21815b2855d167f78025163b7.jpg"},{"name":"","text":"　びゅるびゅるびゅりゅりゅびゅるびゅるぅ！##ぶびゅりゅりゅぶびゅりゅぶりゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んふぁああーッ！？　出る出るぅ！##出ちゃうぅ！　おっぱいミルクもぉ、##で、出ちゃうぅぅぅーッ！！」","type":"TXT","id":"v_SR474_0051","src":"/img/common/voice/ogg/v_SR474_0051.1e08334d4466992c945bffac12858f15.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ビュルルぅッ、ビュルルルルぅぅッ！！##ビュクビュクッ、ブビュビュビュウぅッー！！","type":"TXT"},{"name":"","text":"　射精と同時に、仰け反った上半身から母乳を##まき散らすルネ。絶頂を告げる大きく開いた##口には溢れた自らのミルクまで降りかかった。","type":"TXT"},{"name":"【ルネ】","text":"「……はぁはぁ……あぁっはぁす、すごぉい。##お、おチンポミルクと、おっぱいミルク、##一緒に……一緒に……出てりゅぅ♪」","type":"TXT","id":"v_SR474_0052","src":"/img/common/voice/ogg/v_SR474_0052.070d75d928e92a114003525c65ab61d8.ogg"},{"name":"","text":"　息を整える事も忘れるほど、##ルネは蕩けた表情でこちらを見つめている。","type":"TXT"},{"name":"【俺】","text":"「フッ。ああ、まるで乳牛のように##ミルクを溢れさせてくれたなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ……はぁ。あはっ♪　だってぇ、私、##パーフェクトなんだもん。こんなにも、##気持ちいいんだもん」","type":"TXT","id":"v_SR474_0053","src":"/img/common/voice/ogg/v_SR474_0053.358df9c5d34da359bbd6efb0686768d5.ogg"},{"name":"","text":"　絶頂を迎え、膣内射精にうっとりするルネ。##子宮奥にまで届いたであろう大量射精に、##肉棒が嬉しそうにうめく。","type":"TXT"},{"name":"【俺】","text":"「フッ。ようやく女としての悦びを##理解してくれたようだな？」","type":"TXT"},{"name":"","text":"　長い射精をようやく終えて、「ぬぷり」と##残滓をまき散らしながら、##ゆっくりと肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　溢れた白濁液が逆流し、##水たまりを作ったのが見えた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ルネ】","text":"「……あぁ？　も、もう終わっちゃうの？」","type":"TXT","id":"v_SR474_0054","src":"/img/common/voice/ogg/v_SR474_0054.558dc482b1d05545997ec04444411902.ogg"},{"name":"","text":"　名残惜しそうに、##引き抜いた後のペニスを見上げるルネ。##負けた当初の面影は、もうどこにも無い。","type":"TXT"},{"name":"【俺】","text":"「ここで帰してしまったら、また復讐に##来るだろう？　それでは意味が無いからな」","type":"TXT"},{"name":"","text":"　部下たちを手配し、動かなくなった不格好な##ルネの乗り込んだロボットと、##母乳まみれなルネ自身を見下ろす。","type":"TXT"},{"name":"【ルネ】","text":"「そ、それじゃあ？」","type":"TXT","id":"v_SR474_0055","src":"/img/common/voice/ogg/v_SR474_0055.963d0f3b014d0ae87d19bf8464a3f2e1.ogg"},{"name":"【俺】","text":"「ああ、当分は戻れると思うなよ？##お前の調教は、これからだ……」","type":"TXT"},{"name":"【ルネ】","text":"「……ちょ、調教……！？」","type":"TXT","id":"v_SR474_0056","src":"/img/common/voice/ogg/v_SR474_0056.255950bf80df1b52b2129ee9c1bf546f.ogg"},{"name":"","text":"　死刑宣告にも似た言葉をつきつけたものの、##幼い顔をしたルネのその表情は、##なぜだか少し嬉しそうにしていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=625186109","type":"JUMP"},{"type":"END"}]
},
{
    "id": "c694",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc474a","src":"/img/pc/hello_script/bg/M/srnc474a.ae8593c813ac75a484aa111fa7822ccc.jpg"},{"name":"","text":"　……ヴヴヴヴヴぅッ！　ヴヴヴヴッ！！","type":"TXT"},{"name":"【ルネ】","text":"「……ハァハァ。い、いやぁっ。##も、もう……もう、ら、らめぇ。##……はぅ。ンあぁッ♪」","type":"TXT","id":"v_SR475_0000","src":"/img/common/voice/ogg/v_SR475_0000.264677cf11670122647fdd577b397b30.ogg"},{"name":"","text":"　無機質な調教部屋から聞こえる音は、##ふたつしか存在しない。ひとつは女の声、##もうひとつは人工的な音。","type":"TXT"},{"name":"","text":"　鈍く響くモーターの振動音に、##くぐもったような嬌声が重なり合う。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR475a","src":"/img/pc/hello_script/ev/M/SR475a.07ba3f418a829baa9f4137ab1fc31b78.jpg"},{"name":"【ルネ】","text":"「んあぁ。お、お願いぃ……も、もう##……やめてぇ♪　ん、ひゃぁうッ♪」","type":"TXT","id":"v_SR475_0001","src":"/img/common/voice/ogg/v_SR475_0001.20b857b98732eb632041edf2139c16f5.ogg"},{"name":"【俺】","text":"「……フッ。嫌がる割には、##随分と気持ちよさそうに##咥え込んでいるじゃないか？」","type":"TXT"},{"name":"","text":"　部屋の中央には、巨大な触手のカタマリが、##妖しく蠢いていた。##そのフォルムは異形と呼んでいい。","type":"TXT"},{"name":"","text":"　冷たく硬いクロームに覆われたボディに、##幾重にも突き出した金属製の##マニピュレーターも垣間見える。","type":"TXT"},{"name":"【ルネ】","text":"「だ、だって、だってぇ。##……あっ！？　……ふぁンッ♪」","type":"TXT","id":"v_SR475_0002","src":"/img/common/voice/ogg/v_SR475_0002.9697fd309f7e7a5153ca03223fd7e251.ogg"},{"name":"","text":"　……ヴヴヴヴヴッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　少女が反応を返そうと身をよじると、##それに呼応するかのように唸りを##上げるモーター駆動音。","type":"TXT"},{"name":"","text":"　前後の肉孔に埋没したバイブレーションは、##男性器の形をリアルに再現しており、##深々と女陰に飲み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「それにしても、いい格好だ。##見違えるほどの淫乱になったものだなあ？」","type":"TXT"},{"name":"","text":"　手脚の自由を奪い縛り付けるための拘束具に##女を調教するための様々なアタッチメントを##付け替え可能なマニピュレーター。","type":"TXT"},{"name":"","text":"　それは、女を快楽に堕とすために##産み出された、調教専用マシーンであった。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……だ、だってぇ。お、おマンコも##お尻もぉ、こんなにもかき回されちゃ、##おかしくなっちゃうよぉッ♪」","type":"TXT","id":"v_SR475_0003","src":"/img/common/voice/ogg/v_SR475_0003.53323533bc464e5078c2e0c32de75627.ogg"},{"name":"","text":"　ルネの裸体は四肢をしっかりと##マシーンに固定されており、","type":"TXT"},{"name":"","text":"　無防備となったアナルとヴァギナには、##一本ずつバイブが挿入されている。","type":"TXT"},{"name":"","text":"　再戦を挑んだ後に再び敗北し、俺に処女を##散らされた少女科学者は、アナルまで##かき回されるほどに調教が進められていた。","type":"TXT"},{"name":"【俺】","text":"「……フッ。ちなみにバイブの先端部は、##俺のペニスを模している。どうだ？##ケツ穴とマンコを同時に犯される気分は？」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。す、すごぉぉい♪　両方ともぉ、##ズポズポって犯されてぇ……ああっ、##身体の奥まで届くこれ、優秀過ぎぃ♪」","type":"TXT","id":"v_SR475_0004","src":"/img/common/voice/ogg/v_SR475_0004.3c2e674d6911c2aa85067902116f40af.ogg"},{"name":"","text":"　自らの身体に合ったロボットを自作する##ほどの科学者だ。この調教専用マシーンも##いたくお気に召したらしい。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お前が俺に協力する##というのなら、好きなだけ、そのマシーンで##愉しんで構わんのだぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「はぐぅ。……うぅッ。だ、誰が、あんた##みたいな悪党に。み、認めないわ！　絶対に##認めないん……だからぁ。……ンぁッ♪」","type":"TXT","id":"v_SR475_0005","src":"/img/common/voice/ogg/v_SR475_0005.b12a922306b981cd0722d723385d1afd.ogg"},{"name":"","text":"　唇を開き涎を垂らしながら、バイブを喜んで##咥え込んだままの状態では説得力に欠けるが、##ルネは意志を強く保ち続けていた。","type":"TXT"},{"name":"","text":"　快楽に蕩け切ったまま、##欲望に忠実にはなったものの、##自分の魂までは堕とすことはない。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。正義の味方とやらは、##どこまで強情だと言うのだ。まったく……」","type":"TXT"},{"name":"","text":"　手元のリモートコントローラーで、##バイブの振動を、##『弱』から『強』へと切り替えてやる。","type":"TXT"},{"name":"","text":"　……ヴヴヴヴヴヴヴーッッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んぅ、ぐぅッ！？##ンふぉおほぉぉーッ！？」","type":"TXT","id":"v_SR475_0006","src":"/img/common/voice/ogg/v_SR475_0006.4ad4eaa897fe569a71a29e47fa4f094e.ogg"},{"name":"","text":"　四肢を縛られて自由が効かない状況のまま、##身体を激しく揺さぶるルネ。","type":"TXT"},{"name":"","text":"　バイブによる責め苦に悶絶しながら、##はっきりと歓喜の悲鳴を挙げていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ？　これで少しは##話を聞く気になったか……？」","type":"TXT"},{"name":"","text":"　激しい振動を与えるバイブによって、##まん丸なヒップをひくつかせながら、それでも##彼女は抗う心を捨てることはなかった。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。だ、ダメ。ダメだよ。……私、##負けない。正義の味方は……絶対に、##あきらめないって決まってるンっだからぁ！」","type":"TXT","id":"v_SR475_0007","src":"/img/common/voice/ogg/v_SR475_0007.23e6b5726c77bb1df82ef95174c7d288.ogg"},{"name":"【俺】","text":"「強情なヤツめ。仕方がない。##では、別な手段だな……」","type":"TXT"},{"name":"","text":"　心がノーと言うのならば、##身体にイエスと言わせればいいだけのこと。","type":"TXT"},{"name":"","text":"　リモコンに指を走らせると、肉棒を模した##バイブとは違うアタッチメントを##取り付けたマニピュレーターを操作する。","type":"TXT"},{"name":"【ルネ】","text":"「……ふえぇ？##……そ、それ、いったいなぁに？」","type":"TXT","id":"v_SR475_0008","src":"/img/common/voice/ogg/v_SR475_0008.4ebcff475ef8e3b75c764980c6bde1ee.ogg"},{"name":"【俺】","text":"「じきにわかるさ。嫌でもな？」","type":"TXT"},{"name":"","text":"　うねうねとアタッチメントを取り替えた##２本のマニピュレーターを、手元のリモコンで##操れるよう、手動運転へと切り替えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR475b","src":"/img/pc/hello_script/ev/M/SR475b.e74f7f6a4c4dfa1b1c0d2e4ffbd31838.jpg"},{"name":"【ルネ】","text":"「ああっ、あっ……。な、何！？##なんなのぉ、これはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR475_0009","src":"/img/common/voice/ogg/v_SR475_0009.9de7f3a27453036ad685bc2e7dde9f9f.ogg"},{"name":"","text":"　彼女の巨大な乳首を、##すっぽりと覆うような形で、透明なお椀が、##左右へと取り付けられていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。ご覧の通りさ。##さぁ、スイッチを入れるぞぉ？」","type":"TXT"},{"name":"【ルネ】","text":"「い、いやぁ……や、止めてぇ！##な、なにするのよぉ。##お、お願いだからぁ……あぁッ！？」","type":"TXT","id":"v_SR475_0010","src":"/img/common/voice/ogg/v_SR475_0010.e017334c687bdd360a0a32e3fd6e6b50.ogg"},{"name":"","text":"　『……ゴウン、ゴウン……』などと鈍い音を##立てながら、透明なカップの内側から、##細かな振動が送り始められる。","type":"TXT"},{"name":"","text":"　掃除機のごとく内側へと吸い出すそれは、##乳首から母乳を搾り摂るための搾乳器だった。","type":"TXT"},{"name":"【ルネ】","text":"「ンぅ、あぐぅ……ンぁぁ！？　ち、乳首ぃ##……そんな。乳首が……あぁ、ぅ、##浮きあがっちゃうぅぅ……なんでぇッ！？」","type":"TXT","id":"v_SR475_0011","src":"/img/common/voice/ogg/v_SR475_0011.e01f6da2dc0ba87af865c2d82fe2d927.ogg"},{"name":"","text":"　ルネの陥没気味な乳首へ、##強烈な吸引が始まる。","type":"TXT"},{"name":"","text":"　空気によって乳首を振動させ、##その乳腺をマッサージするかのように##細かな刺激を与える。","type":"TXT"},{"name":"","text":"　興奮したり、そこを重点的に##刺激してやるとルネの陥没乳首は盛り上がり、","type":"TXT"},{"name":"","text":"　特殊なローションの影響で母乳まで##吹き出るようになった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いいぞ。いつものように、##たっぷりと搾ってやるからな。##雌牛のように！」","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、このヘンタイぃ！　わ、私の##おっぱいミルク、搾り過ぎなのよぉ。##あぁっ……ああっ、あふぅ……んぁあッ！？」","type":"TXT","id":"v_SR475_0012","src":"/img/common/voice/ogg/v_SR475_0012.20dd34592fba0ae29a5989b91601c602.ogg"},{"name":"","text":"　透明な強化プラで出来たカップ容器が##乳首全体を覆い、振動と共にその先端部が##真空状態となる。","type":"TXT"},{"name":"","text":"　尖り始めた乳首を刺激し、##強力な吸引力と共にその先端部へ##刺激を送る格好となった。","type":"TXT"},{"name":"【ルネ】","text":"「んふあぁあぁッ！？　い、嫌ぁぁあーッ！##ち、乳首ぃ……ハァハァ。ああっ、##あっ、う、浮いちゃうぅ！？」","type":"TXT","id":"v_SR475_0013","src":"/img/common/voice/ogg/v_SR475_0013.8728969391c78e521dcf1ed621bdb0f9.ogg"},{"name":"","text":"　不安定な格好なまま全身を暴れさせるルネ。##そのたびに、いびつで巨大な乳房が、##ゆっさゆっさと揺れ搾乳器が外れそうになる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どれだけもがいても同じさ。##その調教専用マシーンは、お前の快楽を##吸い尽くすまで、止まることはないぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんなぁッ！？　……あぁっ、あぅ、##ンぐぅッ。ば、バイブがぁ、……両穴にぃ##……んぅ、んぐぅ……んふぉぉッ♪」","type":"TXT","id":"v_SR475_0014","src":"/img/common/voice/ogg/v_SR475_0014.6c9cdb742f2e5cce344fe23453498dc1.ogg"},{"name":"","text":"　疲れを知らない機械たちは、休むことなく##容赦のない責め立てで、ルネのアナルと##ヴァギナを、同時に責め立てていく。","type":"TXT"},{"name":"","text":"　大きな乳輪がフツフツと泡立ち、湿り気を##帯びていくのが、透明な容器越しでもわかる。##例のローションは内側から染み出す仕組みだ。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。よいではないか！　バイブで##好きなだけ感じ、乳首から幾らでも##ミルクを搾り出すのだなぁ」","type":"TXT"},{"name":"【ルネ】","text":"「んふぁああーッ！？　だ、ダメダメぇ、##ち、乳首ぃ！　乳首が疼いて……あっああっ、##で、出りゅぅ、出ちゃうぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR475_0015","src":"/img/common/voice/ogg/v_SR475_0015.f34cd8c286b7391842270e461eb632a3.ogg"},{"name":"","text":"　子犬のように、「ハッハッ」と短い過呼吸を##繰り返しながら未知なる快感に恐怖するルネ。##悲鳴にも似た嬌声が薄暗い部屋にこだまする。","type":"TXT"},{"name":"","text":"　それにも構わず、リモコンのスイッチを、##『最大』へと引き上げてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR475c","src":"/img/pc/hello_script/ev/M/SR475c.267e25b23662fac9c8d4261f7980bfb1.jpg"},{"name":"","text":"　ビュクビュクビュクゥゥゥっ！！##ビュプル、プッシャァアアアアアぁー！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んふぉぉおーッ！　出る出るぅミルクぅ！？##で、出ちゃうぅ。おっぱいみるく、##止まらないのぉぉぉおーッ！？」","type":"TXT","id":"v_SR475_0016","src":"/img/common/voice/ogg/v_SR475_0016.b7e2bdcdae873cc0b3918f0a6fe47f26.ogg"},{"name":"","text":"　搾乳器によって、プックリと完全に##浮き上がった陥没乳首から、##大量の母乳が吹き出した。","type":"TXT"},{"name":"","text":"　同時に透明なカップ内は乳白色が勢いよく##跳ね返り、喉の乾きを癒すには##十分な量をあっと言う間に搾り立てる。","type":"TXT"},{"name":"【ルネ】","text":"「んふぉぉぅ、おぉッ。ンぉっ、こ、##こんなの……も、もう……ッ、らめぇ♪」","type":"TXT","id":"v_SR475_0017","src":"/img/common/voice/ogg/v_SR475_0017.75428803216d178e6a8add860af20a69.ogg"},{"name":"","text":"　両穴に挿入されたバイブを、##恍惚とした表情で引き締めながら、##軽く達したらしいルネ。","type":"TXT"},{"name":"","text":"　全身汗みずくとなった彼女に近付くと、##焦点の定まらない瞳に、##自分が映るように立つ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これでも、俺の仲間に##なるつもりはないのか？　んぅ？」","type":"TXT"},{"name":"【ルネ】","text":"「……ハァハァ。……ああっ、だ、誰が……##あんた、みたいな悪党なんか。##……ンッ、は、はへぇ♪」","type":"TXT","id":"v_SR475_0018","src":"/img/common/voice/ogg/v_SR475_0018.376e8d61f042c38c5d25d2d189032453.ogg"},{"name":"","text":"　絶頂直後で、だらしない表情を晒したままの##状態でも、正義の意志は最後まで##貫き通すようだ。","type":"TXT"},{"name":"【俺】","text":"「俺の仲間になれば、##好き放題に研究もさせてやるのになあ？」","type":"TXT"},{"name":"【ルネ】","text":"「ふぇ？　……だ、ダメだよ。そんなことで、##わ、私を……懐柔しようったって、##そうは……いかないんだからぁッ！」","type":"TXT","id":"v_SR475_0019","src":"/img/common/voice/ogg/v_SR475_0019.c370b80187a5afbd219ce7dcd0393d67.ogg"},{"name":"","text":"　一瞬だが、魅力的な取引材料に反応を返す。##俺は、逡巡してから慎重に言葉を##選ぶことにした……。","type":"TXT"},{"name":"【俺】","text":"「フッ。お前がこれだけの窮地に##陥ったというのに、##仲間のひとりでも、助けに来たのか？」","type":"TXT"},{"name":"【ルネ】","text":"「そ、それはッ！？　な、仲間……だなんて。##パーフェクトジェネラルは、##……な、仲間なんて、誰も……」","type":"TXT","id":"v_SR475_0020","src":"/img/common/voice/ogg/v_SR475_0020.0a92516fd23fe36104140ed18aae787f.ogg"},{"name":"【俺】","text":"「俺は部下たちに裏切られることはあっても、##お前たちを決して見捨てることはしない」","type":"TXT"},{"name":"【ルネ】","text":"「え！？　……ほ、本当……に？」","type":"TXT","id":"v_SR475_0021","src":"/img/common/voice/ogg/v_SR475_0021.700c2874210d608a87d1b44a9858e5be.ogg"},{"name":"【俺】","text":"「ああ、本当だとも」","type":"TXT"},{"name":"","text":"　そう。この俺にとって、##『役に立つ限りは』だが……。","type":"TXT"},{"name":"","text":"　唾液で唇を濡らしたまま、ルネの瞳に光が##再び灯る。強く首肯すると、彼女の中でものの##考え方が変わっていったのだと直感した。","type":"TXT"},{"name":"【ルネ】","text":"「そ、そっかぁ。……正義の味方が、##悪の手に一度は染まるってのも。##ある意味、お約束だもんね……？」","type":"TXT","id":"v_SR475_0022","src":"/img/common/voice/ogg/v_SR475_0022.9847aed206005390b62b5a37939e5aaa.ogg"},{"name":"【俺】","text":"「フッ。来る者は拒まず、去る者は追わずさ。##歓迎しよう、##パーフェクトジェネラル・ルネよ！」","type":"TXT"},{"name":"","text":"　搾乳器を見れば、もう半分ほどが乳白色で##埋め尽くすほど、母乳が貯められていた。##彼女の中で、何かが吹っ切れたようだ。","type":"TXT"},{"name":"【ルネ】","text":"「ね、ねぇ？　どうすれば……いいのぉ？##どうすれば、私、##もっと気持ちよくなれるのぉ……？」","type":"TXT","id":"v_SR475_0023","src":"/img/common/voice/ogg/v_SR475_0023.55d884e4b8f394c1980f5738e9b46337.ogg"},{"name":"","text":"　まるで、もっと甘いお菓子をねだる子供の##ように、すがりつくルネ。俺は唇の端を##大きく歪めながら、彼女に手を差し伸べた。","type":"TXT"},{"name":"【俺】","text":"「簡単なことだ。俺の仲間になれ。##服従すれば、いくらでも##気持ちよくさせてやろう」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、な、なりますッ！　なりますぅッ！##パーフェクトジェネラル・ルネは、今日から、##ふうま様の元で、悪の幹部になりますぅッ！」","type":"TXT","id":"v_SR475_0024","src":"/img/common/voice/ogg/v_SR475_0024.d807ee1003fb588efdfab71eb673a16f.ogg"},{"name":"","text":"　邪悪な笑みが止まらなかった。##気の強い女が堕ちる時ほど、##大きな愉悦を感じることはない。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いいだろう。ルネ、たった##いまからお前はダークジェネラル・ルネとでも##名乗るがいい。これから歓迎の祝いだ」","type":"TXT"},{"name":"","text":"　懐から別なリモコンを取り出す。","type":"TXT"},{"name":"","text":"　「ガシャン！」という金属音と共に、部屋の##隅でケージの枷が外される。中から、獰猛な##野獣のごとくうねるような怪物が姿を見せた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR475d","src":"/img/pc/hello_script/ev/M/SR475d.c397b5bfd3da691adaa9af411ed31cec.jpg"},{"name":"【ルネ】","text":"「……ふぇ？　えぇ、な、何……##何これぇーッ！？」","effect":"ef02","type":"TXT","id":"v_SR475_0025","src":"/img/common/voice/ogg/v_SR475_0025.d9841c0f6d89e8f6a8bda31e09e9632e.ogg"},{"name":"","text":"　いやらしい音を奏でながら、ルネの白い肌に##漆黒の触手が複数這い回る。それらは##機械的な特徴は持たずいずれもが生きていた。","type":"TXT"},{"name":"【俺】","text":"「“十二天使”の名を持つ女から拝借した、##本物の触手獣だ。元々この調教用マシーンを##作る際に参考にした言わばオリジナルよ……」","type":"TXT"},{"name":"【ルネ】","text":"「ふぇ。……こ、これが、触手獣……？##ほ、本物の？　えぇ、なにコレ。##……い、嫌ぁ、嫌ぁぁあーッ！？」","type":"TXT","id":"v_SR475_0026","src":"/img/common/voice/ogg/v_SR475_0026.c922056b29b1bff679bd28f9b8ad4e32.ogg"},{"name":"","text":"　前後の肉孔を塞いでいたバイブを同時に##引き抜くとそこから漏れ出た淫蜜を嗅ぎ付けて##触手獣たちが文字通りの魔手を伸ばす。","type":"TXT"},{"name":"","text":"　女の唾液や淫蜜を特に好む魔界出身の本物の##ケダモノは、ルネの陰部へ獲物を##求めるように這いずり回った。","type":"TXT"},{"name":"【ルネ】","text":"「んふッぉッ！？　お、おマンコも、お尻もぉ##……ズルズルって言ってるぅぅッ！？##こ、こんなのぉ……は、初めてぇぇッ！！」","type":"TXT","id":"v_SR475_0027","src":"/img/common/voice/ogg/v_SR475_0027.06f268044691e32c4606cc0444445e70.ogg"},{"name":"","text":"　２本のバイブとは違い、触手獣たちはまるで##遠慮というものを知らない。二箇所の##狭い穴をめぐり、お互いが我先にと潜り込む。","type":"TXT"},{"name":"","text":"　そのため、アナルにもヴァギナにも複数本の##触手たちが、先を争うように秘部の##奥へ目掛け、ズルズルと這い回る。","type":"TXT"},{"name":"【俺】","text":"「ふはははっ。実に浅ましいな！　どうだ、##本当の魔界の味は？##理性など簡単に吹き飛ばすだろう！」","type":"TXT"},{"name":"【ルネ】","text":"「嫌ぁ！　こ怖いッ！！　こんな……異物ぅっ##あぁっ！？　な、何本も中に入って……##来るぅッ！？　ああっ、んぐぁぁ……ッ！？」","type":"TXT","id":"v_SR475_0028","src":"/img/common/voice/ogg/v_SR475_0028.05cba4613030458bb5cdd98eb21091a2.ogg"},{"name":"","text":"　慣れ親しんだ無機物ではなく、##未知なる生物に犯されることに対し、##一時的な発狂状態へと陥るルネ。","type":"TXT"},{"name":"【俺】","text":"「フッ。当然だろう。##……だが、怖がるのはいまのうちだ」","type":"TXT"},{"name":"","text":"　怯えながらも、女として反応する##その豊満な肉体は、触手獣たちにとって##最高のご馳走である。","type":"TXT"},{"name":"","text":"　特に怯えながら淫蜜を滴らせる蜜壺が。","type":"TXT"},{"name":"","text":"　体液を啜り上げるように、##触手たちはさらに激しくうねり、","type":"TXT"},{"name":"","text":"　膣内と腸壁の隅々を舐め回すように蹂躙し、##ルネの体液を無差別に啜り上げる。","type":"TXT"},{"name":"【ルネ】","text":"「んあぁあぁッ！？　あぁっ、ンぁ……あっ、##も、もう……こんな、こんなのぉ……##んあ、ああっ……ら、らめぇぇッ！？」","type":"TXT","id":"v_SR475_0029","src":"/img/common/voice/ogg/v_SR475_0029.41128d99503cf83e77329400cce36f85.ogg"},{"name":"","text":"　調教専用マシーンが恐怖のあまりガクガクと##四肢を震わせるルネの身体を必死に支えながら##軋むような嫌な音を立てる。","type":"TXT"},{"name":"【俺】","text":"「慌てるなルネ。これは言わば儀式だ。##お前が正義を捨てるためのな？　身を委ねろ。##こいつらは、それに応えてくれるだろう」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、う、受け入れろって言うの？##わ、私が……この、##パーフェクトジェネラル・ルネが？」","type":"TXT","id":"v_SR475_0030","src":"/img/common/voice/ogg/v_SR475_0030.00003962e42c10fed93142846565f30b.ogg"},{"name":"","text":"　首を横に振る。##そう、彼女はもう正義の騎士などではない。","type":"TXT"},{"name":"【ルネ】","text":"「わ、私は、だ、ダークジェネラル・ルネ。##……ふ、ふうま様の、忠実なる……##しもべッ！」","type":"TXT","id":"v_SR475_0031","src":"/img/common/voice/ogg/v_SR475_0031.b9cdf09fd8d5e348bf6c6757dfbfbd94.ogg"},{"name":"【俺】","text":"「そうだとも！　いいぞ、ルネ。##ようこそ、こちら側へ！」","type":"TXT"},{"name":"","text":"　もうリモコンを使うまでも無かった。ルネの##身体から抗う力が失われれば、貪欲な##触手獣たちが、本性を剥き出しにしたからだ。","type":"TXT"},{"name":"【ルネ】","text":"「おぉッんふぉぉぉーッ！？　お、奥にぃ！？##し、子宮まで……しょ、触手がぁ……##と、届くうぅ……ぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR475_0032","src":"/img/common/voice/ogg/v_SR475_0032.e47c425c0f1bbbde9742d78d20feddc3.ogg"},{"name":"","text":"　人間の男性器とは違い、形を変えられる##軟体生物に取って、狭い場所など、##問題ではなかった。","type":"TXT"},{"name":"","text":"　ルネの子宮口をまさぐり、容赦なくアナルと##ヴァギナを粘液質な先汁で充たしていく。##触手獣のオスは、人間のメスに種付けを施す。","type":"TXT"},{"name":"【ルネ】","text":"「んうあぁあぁっ♪　だ、だめぇ、だめぇ。##こ、こんなの……こんなの我慢できなぃッ！？##お、おかしく……なっちゃうぅッ！！」","type":"TXT","id":"v_SR475_0033","src":"/img/common/voice/ogg/v_SR475_0033.12301038c2816ee2332e2a1731c89fb4.ogg"},{"name":"【俺】","text":"「お前の声に反応して、触手共が喜んでいる。##さあ、受け入れろ。その身体で、触手獣を##存分に味わうんだっ！　孕めッ！！」","type":"TXT"},{"name":"","text":"　うねりを続ける触手たちは、##「にっちゅにっちゅ」と、##淫らな水音を立てながら、","type":"TXT"},{"name":"","text":"　ルネの身体を中からも外からも、##覆い尽くさんばかり。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ……だ、だめぇ、い、イクぅ……##いイッちゃぅぅ！　触手チンポに、犯されてぇ##……い、イクぅ。イッちゃうぅぅーッ！？」","type":"TXT","id":"v_SR475_0034","src":"/img/common/voice/ogg/v_SR475_0034.c0610c3cae505ffe63304baf77182cdd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR475e","src":"/img/pc/hello_script/ev/M/SR475e.4fe27b880e3e4160f56367373638ccd5.jpg"},{"name":"","text":"　びゅるびゅるびゅるるるびゅるるるぅッ！！##びゅくびゅくびゅりゅりゅるりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んふぁああぁーッ！？　で、出てるぅ！！##私もみるくッ！　おっぱいみるく、##溢れちゃうのぉぉぉーッ！？」","type":"TXT","id":"v_SR475_0035","src":"/img/common/voice/ogg/v_SR475_0035.599fa5452a06d363d0a6e49cfff9e4b4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュクビュクビュクッ！##ビュクリュリュブブビュルルルルぅーッ！！","type":"TXT"},{"name":"","text":"　触手獣たちの先端部から、精液が一斉に##解き放たれると同時に、ルネも乳首から##再び母乳を放出させた。","type":"TXT"},{"name":"【ルネ】","text":"「ああっお腹にぃ。……し、子宮にザーメンっ##触手ちんぽに犯されて、ザーメン、##入ってりゅぅ。……妊娠しちゃぅッ♪」","type":"TXT","id":"v_SR475_0036","src":"/img/common/voice/ogg/v_SR475_0036.2a688d43ad440113abaa29852198f495.ogg"},{"name":"","text":"　それらはバニラアイスを思わせるかのように##黄みがかった乳白色で、","type":"TXT"},{"name":"","text":"　ルネの子宮内を埋め尽くし、##結合部から漏れ出るほど多量だった。","type":"TXT"},{"name":"【俺】","text":"「フッ。見事な射乳だ。……そうだなこれだけ##大量に母乳が搾れるのだ。何かに##利用するとしようか？」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……ああわ私のおっぱいみるくぅ。##……あぁ、ふ、ふうま様になら、##何をされても、いいのぉ♪」","type":"TXT","id":"v_SR475_0037","src":"/img/common/voice/ogg/v_SR475_0037.2ea7881795fb01ccf177f1c3f42d8648.ogg"},{"name":"","text":"　触手獣に受胎させられた妊婦から搾り出した##母乳。ヨミハラのドヘンタイどもが、##さぞや喜びそうな珍品となるだろう。","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、お、お願いれすぅ。ふ、ふうま様ぁ、##も、もっとぉ……もっと搾ってぇ？　私の##おっぱいタンクからみるくもっと搾ってぇ♪」","type":"TXT","id":"v_SR475_0038","src":"/img/common/voice/ogg/v_SR475_0038.9e34a7c33b5bb1ed26e4df810b10c8c8.ogg"},{"name":"【俺】","text":"「フッ。まるで身体に火が点いたようだな？##なんだ、まだまだ触手獣共と##遊んで欲しいのか？」","type":"TXT"},{"name":"","text":"　ルネの身体からは、まるで発情した雌犬の##ごとく、全身から沸き立つほどの##フェロモンが発せられていた。","type":"TXT"},{"name":"","text":"　見ているだけで、##こちらも思わず勃起してしまいそうなほどに。","type":"TXT"},{"name":"【ルネ】","text":"「は、ハイぃ。お願いです。もっとして##ほしいのぉ。……本物の触手も、おっぱいを##搾る機械も、どっちも気持ちいいからぁ♪」","type":"TXT","id":"v_SR475_0039","src":"/img/common/voice/ogg/v_SR475_0039.48c9b77e66e766d72fa72c1d36c7aa8b.ogg"},{"name":"","text":"　理性を失ったのか、ルネはすべての##欲望を受け入れるつもりのようだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お前はもう、##俺たちの仲間なのだからな。##好きなだけこの部屋を使うといいだろう」","type":"TXT"},{"name":"【ルネ】","text":"「本当に？　ああぁ、う、嬉しいー♪##あぁ、来てきてぇ♪　私の身体、もっともっと##味わっていいからぁ。たぁくさん犯してぇ♪」","type":"TXT","id":"v_SR475_0040","src":"/img/common/voice/ogg/v_SR475_0040.2701b16b8fa29f7b81f60b2665ee6dfb.ogg"},{"name":"","text":"　たがの外れたルネに対し魔界出身の触手獣は##喜び勇んで蠢き始める。再び精液を##吐き出すまで、そう時間も掛からないだろう。","type":"TXT"},{"name":"【俺】","text":"（……それまで、##この女の精神が持てばの話しだがな？）","type":"TXT"},{"name":"","text":"　再び、あの奇っ怪なロボットへ##乗り込める日がいつになるのかはわからない。","type":"TXT"},{"name":"","text":"　せいぜい、彼女が正義の味方だった頃の##踏ん張りに期待することにしよう……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　それから、数ヶ月の時が過ぎ――","type":"TXT"},{"name":"【ルネ】","text":"「……あぁっも、もっとぉ！　もっとだよぉ。##触手ちゃんたちぃ、もっとルネのおマンコぉ、##かき回してぇ♪」","type":"TXT","id":"v_SR475_0041","src":"/img/common/voice/ogg/v_SR475_0041.c6da3bf6f328a155e064ce208f292ed1.ogg"},{"name":"","text":"　……ヴヴヴぅッ、ヴヴヴヴヴヴヴッ！","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、あはあぁ、あぁ、も、もう。朝から##こんなにもみるく溜まっちゃったぁ♪　あはぁ##調教マシーンくん、容器を交換してぇ♪」","type":"TXT","id":"v_SR475_0042","src":"/img/common/voice/ogg/v_SR475_0042.e8803d1dfe2754a3042dd75903cdb19e.ogg"},{"name":"","text":"　薄暗い調教部屋に、あのルネの甲高い声が##響き渡る。今や部屋の主は、##触手共でも調教専用マシーンではない。","type":"TXT"},{"name":"","text":"　間違いなく、彼女こそが部屋の主だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR475f","src":"/img/pc/hello_script/ev/M/SR475f.acb27022ef24f168edcc28e8c14f5e7d.jpg"},{"name":"【俺】","text":"「……ほう？　すっかりここの生活にも##慣れたようだな？」","type":"TXT"},{"name":"【ルネ】","text":"「ああっああっ、い、いいよぉ。もっと搾って##搾ってぇ♪　まだまだ出るからぁ、おっぱい##みるく、気持ちよくて止まらないのぉ♪」","type":"TXT","id":"v_SR475_0043","src":"/img/common/voice/ogg/v_SR475_0043.d758b4ece68e9f9042c262516594f615.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ビュクビュクビュクッ！！##プッシャァアアアアーッ！！","effect":"e02","type":"TXT"},{"name":"","text":"　一気に溢れ出す母乳。交換した##ばかりだというのに、搾乳器の中身を、##半分ほど一気に充たすほどの射乳量。","type":"TXT"},{"name":"【俺】","text":"「フッ。よく搾れるものだな。##これだけ溜まったことだし、##また出荷の手配をしなければなぁ？」","type":"TXT"},{"name":"","text":"　ルネの乳首から搾れる母乳は、##今やヨミハラを始め、裏社会では##ちょっとした話題の品となっていた。","type":"TXT"},{"name":"","text":"　ヘンタイ共の嗜好品としてだけでなく、","type":"TXT"},{"name":"","text":"　精力増強剤や、魔術儀式、##特にホムンクルスの生成には##欠かせない素材という噂が立っている。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。ふうま様ぁ、来てくれたのぉ？##うふふ、待っててぇ。触手くんたちの##セックスがと止められなくってぇ♪　あぁ♪」","type":"TXT","id":"v_SR475_0044","src":"/img/common/voice/ogg/v_SR475_0044.b1a16e1ece06e20e683a25c3b2aed904.ogg"},{"name":"","text":"　俺の元へ戦いを挑んでから早一ヶ月。","type":"TXT"},{"name":"","text":"　いまではすっかりこの調教室を陣取り、##触手獣と調教専用マシーンとの##セックスにハマってしまった。","type":"TXT"},{"name":"","text":"　今日も愉悦の声を挙げながら、##大量の母乳を放出し、##濃厚な精液をいくらでも搾り出していた。","type":"TXT"},{"name":"【俺】","text":"「それに付け加えて……」","type":"TXT"},{"name":"","text":"　触手に犯されているルネの腹部は、##妊婦のように膨らみ、足元には複数の卵が##転がっている。……そう、卵だ。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……ああっ、あっ気持ちいいぃッ。##ま、また……また産まれちゃうぅ……んぁ♪」","type":"TXT","id":"v_SR475_0045","src":"/img/common/voice/ogg/v_SR475_0045.790c83a942d6186ba9332ec655d9163d.ogg"},{"name":"","text":"　膣口が開かれると、いままさに彼女の##胎内から「ごろん」と、ダチョウの##卵ほどはある、大きな卵が転がり落ちる。","type":"TXT"},{"name":"","text":"　触手獣のメスは触手を持たず人間の子宮内で##一生を過ごす。そして、一ヶ月から##三ヶ月の間隔で卵を産み落とすのだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。まったく。いくつ産むのやら……？」","type":"TXT"},{"name":"","text":"　元はと言えばルネの科学兵器に詳しい頭脳に##期待を寄せていたのだが、思わぬ副産物に##俺は充分に満足していた。","type":"TXT"},{"name":"【ルネ】","text":"「あっあぁ、ふうま様のも欲しいぃ。##ふうま様のおチンポもぉ、##たまごぉ産みたいのぉ♪」","type":"TXT","id":"v_SR475_0046","src":"/img/common/voice/ogg/v_SR475_0046.1eb5736cbf6c6d56a241b69ec6fdb5a0.ogg"},{"name":"【俺】","text":"「オイオイ。第一、俺は卵生じゃないぞ？」","type":"TXT"},{"name":"","text":"　母乳を溢れさせ、触手獣の卵を##産み続けるようになり、完全に人間としての##理性が崩れてしまったルネ。","type":"TXT"},{"name":"","text":"　間違いを指摘されたことも悪びれもせず、##ただただ欲望を貪る微笑を浮かべていた。","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、い、いいよぉ♪　もっともっとぉ、##搾ってぇ。私に種付けしてぇ……ンふぁ。##あぁっ、あぁンッ♪」","type":"TXT","id":"v_SR475_0047","src":"/img/common/voice/ogg/v_SR475_0047.e9a8455b0b989d8eeddda1d58a8ce6a0.ogg"},{"name":"","text":"　米連基地の情報を聞き出せるのは、##果たしていつのことになるやら……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=625186109","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c695",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【旦那】","text":"「……いいか、##お前のアナルにぶち込むぞ？」","type":"TXT"},{"name":"【舞】","text":"「は、はぃぃ！！　私の卑らしい尻穴に、##旦那様のちんぽ、##奥までずっぽりハメてくださぁぁい！！！！」","type":"TXT","id":"v_SR446_0000","src":"/img/common/voice/ogg/v_SR446_0000.0725ac24c7f0a3a3d582030e82a0b15e.ogg"},{"name":"【モンスターＡ】","text":"「イイゾ！　イイゾ！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「イレロ！　イレロ！」","type":"TXT"},{"name":"【旦那】","text":"「うるせぇゾお前らぁ！##黙ってオレが愛を育むところを見とけぇ！！」","type":"TXT"},{"name":"","text":"　……舞は化け物集団に捕まって以降、##旦那と呼ばれるキメラモンスターに##犯され続けていた。","type":"TXT"},{"name":"","text":"　かつての舞は、紙気と呼ばれる術を使い、##対魔忍としても優秀な力を持っていた。","type":"TXT"},{"name":"","text":"　だが今ではそんな誇り高き戦士の姿は##見る影もない……。","type":"TXT"},{"name":"【舞】","text":"「旦那様ぁ！　私だけをぉ、私の身体だけを##見てください！　一分一秒でも多く、##極太ちんぽで気持ちよくさせてくださぁい！」","type":"TXT","id":"v_SR446_0001","src":"/img/common/voice/ogg/v_SR446_0001.defd24039876eff0ba052ac3d6a699d4.ogg"},{"name":"【旦那】","text":"「あぁん？##お前が興味あるのはちんぽだけかぁ？」","type":"TXT"},{"name":"【舞】","text":"「ご、ごめんなさいぃぃ！　旦那様を、愛して##いますぅぅぅ！！　ちんぽだけじゃなくてぇ##全部大好きですぅぅぅ！！」","type":"TXT","id":"v_SR446_0002","src":"/img/common/voice/ogg/v_SR446_0002.1d15b53bd835470b5d0583ac28518b12.ogg"},{"name":"【旦那】","text":"「ガッハッハッハ！　かわいい奴め！##直腸がぶっ壊れるまで犯してやるからなぁ！」","type":"TXT"},{"name":"【舞】","text":"「は、はいぃぃ！！　いっぱいいっぱいくださ##……あっ、あぁぁぁん！！　奥にぃ、##デカちんぽ、ズブズブきますぅぅ！！」","type":"TXT","id":"v_SR446_0003","src":"/img/common/voice/ogg/v_SR446_0003.d7f009205bbbe55d286ae79d1d37bf19.ogg"},{"name":"","text":"　……体だけではなく、心までもモンスターに##奪われ、もはや人である事すら止めて、##性豪と化してしまった舞。","type":"TXT"},{"name":"","text":"　そんな彼女を快楽の化け物たちは受け入れ、##そして――","type":"TXT"},{"name":"【モンスターＣ】","text":"「メ、メデタイ！　ケッコンシキ、##セックス、メデタイ！！」","type":"TXT"},{"name":"【旦那】","text":"「あぁそうだ！　お前ら、##オレの門出を祝う準備はできてるかぁ！」","type":"TXT"},{"name":"","text":"　オォーッ！　と歓声が上がり、##結婚披露宴の会場が異様な熱気に包まれた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR446a","src":"/img/pc/hello_script/ev/M/SR446a.839875296418a0b14fe6f9be358a6754.jpg"},{"name":"【舞】","text":"「あっ、あっ、あぁぁぁん！！　み、みんなぁ##私の結婚を祝ってくれてぇ、##ありがとうございま、す、んあぁぁあ！！」","type":"TXT","id":"v_SR446_0004","src":"/img/common/voice/ogg/v_SR446_0004.3283a78ba3f05c01e852283571fb445f.ogg"},{"name":"","text":"　その瞬間、旦那の巨根が舞の尻穴に##全てのみ込まれた――","type":"TXT"},{"name":"【モンスターＣ】","text":"「ツナガッタ！　メデタイ！##ヘンタイヨメ！！」","type":"TXT"},{"name":"【舞】","text":"「あ、あぁぁん……！！　旦那様の愛の印がぁ##デカちんぽが全部、##私の中に入ってますぅぅ……！！！」","type":"TXT","id":"v_SR446_0005","src":"/img/common/voice/ogg/v_SR446_0005.38a551a95d974abc83f25c2fa91dead1.ogg"},{"name":"","text":"　花嫁姿の舞と旦那が、##モンスターの群衆の前で##公開セックスを行っている。","type":"TXT"},{"name":"","text":"　彼らからすれば、##これが誓いのキスに相当する行為らしい。","type":"TXT"},{"name":"","text":"　まんぐり返しの体勢から尻穴に極太の巨根を##挿入され、衆目に恥部を晒しながらの行為は##舞の興奮を最高潮まで燃え上がらせていた。","type":"TXT"},{"name":"【舞】","text":"「し、神父様ぁ、私たちはぁ、この通りぃ、##んあっ、ちんぽで結ばれた、##最高の、夫婦ですぅぅ！」","type":"TXT","id":"v_SR446_0006","src":"/img/common/voice/ogg/v_SR446_0006.caa255fd40115bafccce3c8dcd0b0901.ogg"},{"name":"【舞】","text":"「愛の誓いセックス、早くしたいですぅぅ！！##旦那様の熱いので、私のお尻の穴##ヒクヒク欲しがってますぅぅ！！」","type":"TXT","id":"v_SR446_0007","src":"/img/common/voice/ogg/v_SR446_0007.d602d5cfba72620547a3adb29dc68b67.ogg"},{"name":"","text":"　花嫁衣装は乱れに乱れ、乳房は全開、##当然股間は見せつけるように露出し、##愛液と精液と汗で濡れたそこに視線が集まる。","type":"TXT"},{"name":"","text":"　胸の先端には乳首ピアスが付けられ、##かつての寡黙だった彼女からは##想像もつかない痴態だった。","type":"TXT"},{"name":"【モンスターＡ】","text":"「ヘンタイオンナ、オデモ、##チンポ、イレタイゾォ！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「オレモッ！！」","type":"TXT"},{"name":"","text":"　集まったモンスター達は、当然その煽情的な##姿に興奮し、醜いマラ棒を肥大化させ##ものすごい悪臭を放っていた。","type":"TXT"},{"name":"【舞】","text":"「みんなぁ、私で興奮してくれて、##ありがとおぉん！！　んでもぉ、あんっ、##旦那様と、愛の誓いセックスするからぁぁ！」","type":"TXT","id":"v_SR446_0008","src":"/img/common/voice/ogg/v_SR446_0008.1820e2a17b508ed2bb4258741f58a52d.ogg"},{"name":"【旦那】","text":"「おい」","type":"TXT"},{"name":"","text":"　そんなやり取りを遮るように、##旦那が睨みを利かせる。ギャラリーが##静かになると、旦那は舞に目を向けた。","type":"TXT"},{"name":"【旦那】","text":"「グフッ人間にしてはお前はよくできた奴だ。##体の具合も最高だ。おまけにオレたちの##ちんぽを気に入っているときてる」","type":"TXT"},{"name":"【旦那】","text":"「オレはお前を気に入った。だから今日、##ここでお前をオレの妻にしてやる」","type":"TXT"},{"name":"【舞】","text":"「……！　は、はい……はいっ……！！##私喜んで、旦那様のまんこ嫁に##なります……！！」","type":"TXT","id":"v_SR446_0009","src":"/img/common/voice/ogg/v_SR446_0009.7416e2fff4ec4becfb3a247153a08665.ogg"},{"name":"【旦那】","text":"「ククク……なら、永遠の愛を誓うか？」","type":"TXT"},{"name":"【舞】","text":"「はいっ、はいっっ！！　誓います、##幾らでも、何度でも、旦那様に##永遠の愛を誓いますぅぅっっっ！！！」","type":"TXT","id":"v_SR446_0010","src":"/img/common/voice/ogg/v_SR446_0010.d3fbf64b3ee3f26fa62baa3759805611.ogg"},{"name":"","text":"　舞の言葉を聞いた群衆から、オオオオオ！！##という歓声と、ソンナァァ！！##という嘆きの声が上がった。","type":"TXT"},{"name":"【舞】","text":"「みんなぁごめんねぇ！　私、旦那様のちんぽ##じゃないとダメなのぉ！　この形この大きさ##この硬さ……旦那様が最高なのぉ！」","type":"TXT","id":"v_SR446_0011","src":"/img/common/voice/ogg/v_SR446_0011.490a06d1935092a58e37535b6716e317.ogg"},{"name":"【舞】","text":"「もう、旦那様なしじゃ生きられないのぉ！##この人のちんぽ奴隷なのぉぉ！！」","type":"TXT","id":"v_SR446_0012","src":"/img/common/voice/ogg/v_SR446_0012.d86f2a06b8048c47e7ee40b33e9aefb3.ogg"},{"name":"","text":"　改めて告げられ、モンスター達は##ペニスを激しく勃起させて、##オヨヨヨヨ……と涙を流した。","type":"TXT"},{"name":"【舞】","text":"「はぁ……旦那様ぁ……私、いま、すっごく##幸せですぅ……んっ！！　あっ、ちんぽが##私の中で、びくんって跳ねて……！」","type":"TXT","id":"v_SR446_0013","src":"/img/common/voice/ogg/v_SR446_0013.f0151c9fb53e0c1c880e8240ab503f88.ogg"},{"name":"【旦那】","text":"「随分と盛り上がっているが、##挿れただけで満足なのか？」","type":"TXT"},{"name":"","text":"　旦那がニヤリと下卑た笑みを浮かべる。","type":"TXT"},{"name":"【舞】","text":"「……うぅん！　挿れただけじゃダメ、##動いてくれないとイヤです！　ちんぽで私の##お尻の中を掻き回してくれなきゃイヤぁ！！」","type":"TXT","id":"v_SR446_0014","src":"/img/common/voice/ogg/v_SR446_0014.442dd6c47fa736bbf93cfd6b77a338e6.ogg"},{"name":"","text":"　と、満面の笑みを浮かべて返した。##そして――","type":"TXT"},{"name":"【舞】","text":"「旦那様、お願いします。みんなが私の事を##犯したくてちんぽ勃起させてるの、##いけない事だってわからせてほしいんです！」","type":"TXT","id":"v_SR446_0015","src":"/img/common/voice/ogg/v_SR446_0015.23a247123d2ce8d4a0ab9af1f919be61.ogg"},{"name":"【舞】","text":"「私とセックスしていいのは旦那様だけだって##……みんなの前でいっーぱいハメハメして##みんなに教えてあげてください！！」","type":"TXT","id":"v_SR446_0016","src":"/img/common/voice/ogg/v_SR446_0016.9f8477ae57bc605a53b4fd5088c07bbc.ogg"},{"name":"","text":"　舞が懇願すると、##旦那はそうかそうかと頷いた。","type":"TXT"},{"name":"【旦那】","text":"「いいだろう、お前がオレの女だという事を##こいつらにわからせてやる！」","type":"TXT"},{"name":"【舞】","text":"「あぁぁん！　嬉しいですぅ、旦那様ぁ！！」","type":"TXT","id":"v_SR446_0017","src":"/img/common/voice/ogg/v_SR446_0017.e1594106da7b830021dc494a58fd89ce.ogg"},{"name":"","text":"　旦那は舞の腰を掴み、抽送の体勢に入った。##舞はそれに答えるように括約筋に力を込め、##巨根を思い切り締め付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR446b","src":"/img/pc/hello_script/ev/M/SR446b.1b2cac0126c91f4d5641e5dfb745f3b7.jpg"},{"name":"","text":"　旦那が腰を上下に振り動かすと、##ずっぷ、ずっぷ、ずっぷ、と結合部から##湿った抽送の音が響き渡った。","type":"TXT"},{"name":"【舞】","text":"「あぁんっ、お尻の穴、拡げられますぅ、##極太ちんぽで、ゴリゴリ擦られてますぅぅ、##んぁぁ、あっ、あぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR446_0018","src":"/img/common/voice/ogg/v_SR446_0018.fd7d689be6f5c1c35e2c3ec1bee6ad38.ogg"},{"name":"","text":"　尻穴を満たしている男根が、リズミカルに##直腸壁を擦りあげた。パンパンに##張ったカリが抉るように刺激していく。","type":"TXT"},{"name":"【旦那】","text":"「グフ、グヒヒ、あ、相変わらず、##締まりも感度もいい、変態雌豚穴だ……！」","type":"TXT"},{"name":"【舞】","text":"「は、はいぃぃっ、ちんぽがビクビク脈打って##喜んでますぅ！　私のお尻の穴が、##気持ちいいって熱くなってますぅぅぅ！！」","type":"TXT","id":"v_SR446_0019","src":"/img/common/voice/ogg/v_SR446_0019.2374507adffc705a44148eac968c0aaf.ogg"},{"name":"【舞】","text":"「逞しいちんぽぉ、私の穴にピッタリは##まっちゃう、このデカちんぽが、##奥に響いて、たまらないのぉぉぉ！！」","type":"TXT","id":"v_SR446_0020","src":"/img/common/voice/ogg/v_SR446_0020.eefbcc2375b16c9d8941095147cc0dee.ogg"},{"name":"","text":"　艶めかしい嬌声を上げて、旦那の腰使いに##酔いしれる舞。ギンギンに##勃起したペニスが、胎内を蹂躙していく。","type":"TXT"},{"name":"","text":"　痺れるような快感が背中を駆け抜け、##舞はゾクゾクと身震いしてしまう。","type":"TXT"},{"name":"【舞】","text":"「んひっ、ひっ、んくっ、お尻の穴、##締まっちゃいますぅっこんなの気持ちよすぎて##ちんぽ離したくなくて、締まりますぅぅ！！」","type":"TXT","id":"v_SR446_0021","src":"/img/common/voice/ogg/v_SR446_0021.944d09974384f5be2080ec680359cf96.ogg"},{"name":"【旦那】","text":"「グフゥ！？」","type":"TXT"},{"name":"","text":"　その言葉通り、元から締りのいい狭穴が更に##窄まり、旦那は手で思い切り##握られたかのような圧迫を感じた。","type":"TXT"},{"name":"【旦那】","text":"「グヒヒ……流石はオレの嫁だ。##幾らハメようが全くガバガバにならないのが##お前のいい所だからなぁ……！」","type":"TXT"},{"name":"","text":"　そう言い置き、旦那が股間に力を込めると、##イボイボちんぽが更なる膨張をみせ、##腸襞を押し返した。","type":"TXT"},{"name":"【舞】","text":"「んひょぉぉっ！？！？　まま、また大きく##なって……んき、キツイぃ、おっき##すぎますぅぅぅ……！！！」","type":"TXT","id":"v_SR446_0022","src":"/img/common/voice/ogg/v_SR446_0022.e4291a7e66e06ce8f877c5457c909ce9.ogg"},{"name":"","text":"　そのまま肉棒を出し入れし、ゴリュゴリュと##抉り擦りながら、##舞の胎内を強引に犯していく。","type":"TXT"},{"name":"【舞】","text":"「おほぉっ！！　んほっ、おっ、##おっおっおっおっおっ、おおぉおぉぉ！！！」","type":"TXT","id":"v_SR446_0023","src":"/img/common/voice/ogg/v_SR446_0023.626bb14e57f71671c989a0db79d493a8.ogg"},{"name":"【舞】","text":"「しゅしゅ、しゅごほっ、おぉぉん！！！##きき、きちゅすぎりゅのにものすごい擦れてぇ##ん、おっ、おっ、おほぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR446_0024","src":"/img/common/voice/ogg/v_SR446_0024.0e238d17644da7afb89d869cc8c8dc18.ogg"},{"name":"","text":"　悲鳴にも似た絶叫をあげ、舞は喘ぎ狂う。##アナル嫁の反応に興奮した旦那は、##抽送を加速させていく。","type":"TXT"},{"name":"【旦那】","text":"「ヘヘ……普通の、人間の、女なら……##裂けてる所、だが、散々開発された、##お前ならちょうどいい、サイズ、だろう！？」","type":"TXT"},{"name":"","text":"　ピストンを止めずに話かけると舞は聞こえて##いるのかいないのか、頭をヘッドバンキング##のようにぐりんぐりん振って頷いていた。","type":"TXT"},{"name":"【舞】","text":"「は、はいぃぃ……！　私、この息苦しいのも##い、イボイボちんぽが、ゴリゴリ、##抉れるのも、大好き、なんですぅぅぅ！！」","type":"TXT","id":"v_SR446_0025","src":"/img/common/voice/ogg/v_SR446_0025.4c3d7ddfcf0b09f14f41e4e94a81d052.ogg"},{"name":"【旦那】","text":"「ハッハッハッ！　普通サイズの##ちんぽじゃ満足できないんだろう？」","type":"TXT"},{"name":"【舞】","text":"「そう、ですぅ！##旦那様の、極太イボイボちんぽしか##ハメられないん、ですぅぅぅ！！！！」","type":"TXT","id":"v_SR446_0026","src":"/img/common/voice/ogg/v_SR446_0026.760e704410befe5fa47012d01c8cdf28.ogg"},{"name":"","text":"　言いながら、興奮にギラついた目を##モンスターの群衆に向ける。すると、##旦那が合わせるように一旦動きを止めた。","type":"TXT"},{"name":"【旦那】","text":"「ほれ、あいつらに改めて宣言してやれ。##お前が誰の女かをな」","type":"TXT"},{"name":"【舞】","text":"「は、はい……！　みんな、ごめんなさーい！##私はぁ、旦那様の女だからぁもう##みんなとエッチしてあげられないのぉ……！」","type":"TXT","id":"v_SR446_0027","src":"/img/common/voice/ogg/v_SR446_0027.a7b751491ef85289b0f9789e46f83828.ogg"},{"name":"","text":"　突然の宣言に、今までに舞の極上の身体を##味わった事のあるモンスター達が、##嘆きの叫びをあげた。","type":"TXT"},{"name":"【旦那】","text":"「ハッハッハッハ！！　聞いての通りだ！##こいつはオレの専用オナホだからな、##お前ら手を出すんじゃねぇぞっ？」","type":"TXT"},{"name":"【舞】","text":"「お、オナホなんてイヤですぅ……！　お願い##します、旦那様のお嫁さんにしてぇ……！！##結婚してぇ！　妻にしてぇぇ！！」","type":"TXT","id":"v_SR446_0028","src":"/img/common/voice/ogg/v_SR446_0028.3a83c16798f7e34868b03ce86d2b796a.ogg"},{"name":"【旦那】","text":"「おおっと悪ぃ悪ぃついクセでな！　人間の##女は性処理道具でしかなかったからなぁ！##ガッハハハハハハ！！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「おおお……！##オレ、カナシイ……！！」","type":"TXT"},{"name":"【モンスターＣ】","text":"「マンコ、シタイ……##オンナ、マンコ、マンコォォ……！！」","type":"TXT"},{"name":"【モンスターＤ】","text":"「ウゥゥ……ガマン、ムリ……！##チンポ、スルゥ……！！」","type":"TXT"},{"name":"","text":"　……モンスター達は悲痛の声を上げながら、##舞の痴態に興奮が抑えきれず、##勃起したペニスを扱き始めた。","type":"TXT"},{"name":"【舞】","text":"「あぁ、勃起ちんぽがいっぱい……！　私の##おまんこ見て、アナルでちんぽズボズボ##されてるの見て、興奮してます……！！」","type":"TXT","id":"v_SR446_0029","src":"/img/common/voice/ogg/v_SR446_0029.99b80c43c2889c2c42c1f734ba15a8a1.ogg"},{"name":"【旦那】","text":"「あぁ、イボちんぽ狂いの変態女が##寝取られる姿を見て鬱勃起してやがるのさ！」","type":"TXT"},{"name":"【舞】","text":"「あん！　私が寝取られのヒロインに##なれるなんて嬉しい……！　旦那様に##寝取られるなんて本当に幸せです……！！」","type":"TXT","id":"v_SR446_0030","src":"/img/common/voice/ogg/v_SR446_0030.afee34a4f5ad9bed75a20e406593bb7f.ogg"},{"name":"","text":"　言いながら、舞は身体を艶めかしく##くねらせて、亀頭を自身の奥に##グリグリと押し付けた。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那様の、ちんぽでぇ、あん！##こ、ここに、一番奥に、濃厚精液で、##マーキングしてくださぁいっ！！」","type":"TXT","id":"v_SR446_0031","src":"/img/common/voice/ogg/v_SR446_0031.c7637ab0a8b38fa79d73f5881b35afd6.ogg"},{"name":"【舞】","text":"「永遠の愛の誓いを、ちんぽの印を、##私の身体に刻み込んでください！##旦那様の女に、してくださぁぁぃい！！」","type":"TXT","id":"v_SR446_0032","src":"/img/common/voice/ogg/v_SR446_0032.d35a7e44d9fcaa317e607ad6a75fdffe.ogg"},{"name":"【旦那】","text":"「ハッハッハッハ！　言われなくても、##今日はその為にわざわざ式場を##セッティングしたんだからぁ！！」","type":"TXT"},{"name":"","text":"　旦那は強く腰を叩き付け、##一気に根元まで極太ペニスを挿入した。","type":"TXT"},{"name":"【舞】","text":"「んぎひゅぅぅぅぅうぅ！！　ぜぜ、全部ぅ、##ちんぽが、おお、奥まで、ずっぽり、##入っちゃってましゅぅぅう！！　」","type":"TXT","id":"v_SR446_0033","src":"/img/common/voice/ogg/v_SR446_0033.9c9a504feb7636ec73a46c60b4a7c547.ogg"},{"name":"","text":"　そこからすぐに抜ける直前まで引き抜き、##そして最奥まで叩き付ける。一連の行動を##今まで以上に高速で行い始めた。","type":"TXT"},{"name":"【舞】","text":"「ひひょっ！　ほっ、おふっ、んっ、##ひぐんんっっ！！　はは、激し、激ししゅぎま##しゅぅぅ！！　おお、お尻壊れりゅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR446_0034","src":"/img/common/voice/ogg/v_SR446_0034.1fa5fdaebfa5a54331764a360a480b29.ogg"},{"name":"","text":"　直腸内が摩擦と興奮で燃えるように熱くなり##肉襞からぬめった体液が大量に分泌され##肉幹に絡みついて、滑りを増した。","type":"TXT"},{"name":"","text":"　滑りがよくなった事で抽送がスムーズに##なり、また感度も上がった事で舞は##思考が吹っ飛びそうになるほど感じていた。","type":"TXT"},{"name":"【舞】","text":"「ほぎゅ、おひりらめっ、ほっ、おふっ、##らめへぇ、ふひふっ、んぎ！！　ああ、頭##おかしく、んひっひ！　な、なりゅぅぅ！！」","type":"TXT","id":"v_SR446_0035","src":"/img/common/voice/ogg/v_SR446_0035.0bbc6b10bee7ca488d3d2ebb2a38c913.ogg"},{"name":"【旦那】","text":"「お前がこんなにアナル好きだったとはな！##よし、新婚初夜でもこのケツ穴を##たっぷり可愛がってやるぞ！！！」","type":"TXT"},{"name":"","text":"　呂律が回らないほど思考をやられているのに##旦那の卑猥な提案だけは脳に届いたらしく、##舞はニヘラと下品な笑みを浮かべた。","type":"TXT"},{"name":"【舞】","text":"「んひょおおお！！！　うう、うれひいで##ふぅぅぅ！！　おひり犯しへぇ、##めちゃくちゃにしてくりゃはいぃぃぃ！！！」","type":"TXT","id":"v_SR446_0036","src":"/img/common/voice/ogg/v_SR446_0036.612a9887a0fcc945ae63c10433daeb13.ogg"},{"name":"","text":"　さらに、本能的に快楽を##求めて自身も腰を動かし、イボイボが##イイ所に擦れるように調整していた。","type":"TXT"},{"name":"【モンスターＡ】","text":"「フヒヒィ！　ナンテ、ヤツ！##コシ、ジブンで、フ、フッテル！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「ヘンタイ！　インラン！！」","type":"TXT"},{"name":"【モンスターＣ】","text":"「ビッチ！　ヤリマン！　チジョ！！」","type":"TXT"},{"name":"","text":"　モンスター達は悔しさと興奮で##舞に思い思いの罵倒の言葉を浴びせながら##ペニスを一心不乱に扱き上げる。","type":"TXT"},{"name":"【舞】","text":"「んぎもっちぃぃちんぼぎもぢぃぃぃぃぃ！！##旦那しゃまちんぼしゅぎれしゅうぅぅぅ！！」","type":"TXT","id":"v_SR446_0037","src":"/img/common/voice/ogg/v_SR446_0037.cc90961fa7412de098b87c7f23e11a1c.ogg"},{"name":"【旦那】","text":"「フハハハハ！！　ドスケベクソビッチの##くせに、感度だけは本当に最高だなぁ！！##流石のオレもそろそろイキそうだぞ！」","type":"TXT"},{"name":"","text":"　旦那のペニスから、常人では考えられない##ほどの量の先走り汁が溢れ、灼熱の##マグマのように直腸内の熱を上げさせた。","type":"TXT"},{"name":"【舞】","text":"「ンあちゅぃ！　ぬるぬるあちゅぃぃぃ！##ちんぼビクビクしてましゅ旦那しゃまのちんぽ##イギそうになってましゅぅぅぅ！！！」","type":"TXT","id":"v_SR446_0038","src":"/img/common/voice/ogg/v_SR446_0038.c6235e77f9f880d982cebb9b3d1a9943.ogg"},{"name":"【旦那】","text":"「感じまくっておかしくなってる割には##察しがいいな！　流石オレの嫁だ！　さぁ##どこに射精してほしいか言ってみろ！！」","type":"TXT"},{"name":"【舞】","text":"「もも、もぢろん、な、中にぃ、##一番奥にぃぃ！　旦那しゃまのちんぽ汁##出してくだしゃぁぁぁぁあいい！！！」","type":"TXT","id":"v_SR446_0039","src":"/img/common/voice/ogg/v_SR446_0039.bd5f19cbe9eb811bd4ebb447bedb8953.ogg"},{"name":"【舞】","text":"「一滴残らず、わだしの中にぃ、##あっちゅい精液、全部ぶっかけて##くだしゃいぃぃぃぃぃ！！！」","type":"TXT","id":"v_SR446_0040","src":"/img/common/voice/ogg/v_SR446_0040.dc33c7ed3fb03919e9a4b3f603a9bce3.ogg"},{"name":"【旦那】","text":"「ハッハッハッハ！　イクぞ、##オレたちの愛の結晶を、##ケツの中に全部出してやるぞっ！！！」","type":"TXT"},{"name":"【舞】","text":"「あひぃぃぃ！！　くりゅ、くりゅぅぅぅ！！##旦那様の愛の印がぁっ、くりゅぅうう！！##イっぐぅぅううううううう！！！！」","type":"TXT","id":"v_SR446_0041","src":"/img/common/voice/ogg/v_SR446_0041.aba3b0effe61a99b852ca7169e1517d0.ogg"},{"name":"【旦那】","text":"「出るっっっっ！！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR446c","src":"/img/pc/hello_script/ev/M/SR446c.981ad9f6bd34d760821afa766d59241a.jpg"},{"name":"【舞】","text":"「ああぁあっぁあっぁあああぁあ！！！！##ああ、あぢゅいのきてりゅ、##きてりゅぅぅうううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR446_0042","src":"/img/common/voice/ogg/v_SR446_0042.863e0c4db2ec353ebee1ffc8e42c7d62.ogg"},{"name":"","text":"　旦那の砲塔から蛇口を思い切りひねったかの##ような猛烈な勢いの吐精が行われた。","type":"TXT"},{"name":"","text":"　舞も舞で、膣穴から噴水のように潮を吹き、##絶頂していた。","type":"TXT"},{"name":"【舞】","text":"「んんひひぃいぃぃぃ！！　ちんぽ汁どくどく##出てりゅぅぅぅ！！　おひりの穴から、##溢れて、あちゅいぃぃぃぃぃ！！！」","type":"TXT","id":"v_SR446_0043","src":"/img/common/voice/ogg/v_SR446_0043.39d6914269012a3b23940d1ba2dff15e.ogg"},{"name":"【舞】","text":"「愛の印ぃ、いっぱいいっぱい、##奥に注ぎ込んでくれて、ありがとう##ごじゃいましゅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR446_0044","src":"/img/common/voice/ogg/v_SR446_0044.1cde57f570c2f448e68ee5818586631c.ogg"},{"name":"","text":"　全身を壊れたおもちゃのようにびくびくと##痙攣させながら、舞は長い長い##絶頂の海に溺れていく。","type":"TXT"},{"name":"【旦那】","text":"「ふぅぅぅ～。ククク、流石はオレが選んだ##女だ。ちんぽを全く離してくれないばかりか##中が精液を搾り取るみたいに動いてやがる」","type":"TXT"},{"name":"","text":"　舞の直腸は体内の方へと蠕動し、##出来るだけ多くの精液を##呑み込もうと必死だった。","type":"TXT"},{"name":"【舞】","text":"「ら、らってぇ……旦那様の精液はぁ、##れんぶわたひのモノなんれふからぁ……♪」","type":"TXT","id":"v_SR446_0045","src":"/img/common/voice/ogg/v_SR446_0045.892acf02131beecdc550812d2f95afa5.ogg"},{"name":"【モンスターＡ】","text":"「ンオオオオ！！##ウラヤマシイ、ウラヤマシイ！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「マンコォ、マンコォ、##サセロォ、マンコォ！！」","type":"TXT"},{"name":"","text":"　モンスター達はますます嫉妬と羨望の思いを##募らせ、今にも発射せんばかりに扱いている。","type":"TXT"},{"name":"【旦那】","text":"「ふぅ……さて……ん？」","type":"TXT"},{"name":"","text":"　旦那が胎内から肉槍を抜こうとした瞬間、##それに気づいた舞、##括約筋をギュっと締めてそれを止めた。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那様ぁ……！　ちんぽ、##抜かないでください……！　ずっところままで##ちんぽを感じたいれしゅぅ……！！」","type":"TXT","id":"v_SR446_0046","src":"/img/common/voice/ogg/v_SR446_0046.b62a93bcfa415ef94521d17617d6c35a.ogg"},{"name":"【旦那】","text":"「お前……クックック……そうかそうか、##本当に心からオレのちんぽを愛しているんだな##いいだろう、このままで居てやる」","type":"TXT"},{"name":"【舞】","text":"「！　旦那様……！　あ、ありがとう##ございましゅぅ……！　んん、##旦那様ぁ、愛しておりましゅぅ……♪」","type":"TXT","id":"v_SR446_0047","src":"/img/common/voice/ogg/v_SR446_0047.9a28eb515fa41418f41c2106ad142363.ogg"},{"name":"","text":"　舞はウットリと愛する旦那を見つめ、##心からの笑顔を浮かべた。","type":"TXT"},{"name":"","text":"　と、旦那は集まったモンスター達が##嫉妬の目を向けている事に気づいた。","type":"TXT"},{"name":"【旦那】","text":"「オレたちの為に集まってくれたんだ、##酒でもふるまってやるか。……と言っても##ただ酒を出すわけじゃないんだがな」","type":"TXT"},{"name":"","text":"　ニヤリ、と含みのある笑みを浮かべ、##旦那はモンスター達に##シャンパンを持ってくるよう促した。","type":"TXT"},{"name":"【舞】","text":"「……？　旦那様……？##ら、らにをするんれふか……？」","type":"TXT","id":"v_SR446_0048","src":"/img/common/voice/ogg/v_SR446_0048.a8b0b8231c435a71bb69f540fa9699bc.ogg"},{"name":"【旦那】","text":"「何かって？　ククク……こうするんだ、##よっ！」","type":"TXT"},{"name":"","text":"　旦那は持っていたシャンパンを逆さまにし、##舞の股間めがけて一気に突き入れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR446d","src":"/img/pc/hello_script/ev/M/SR446d.376d0c8d4d47bb92d066365aa031279f.jpg"},{"name":"【舞】","text":"「ンおほぉぉぉっっっ！？！？！？##ひぐ……ひっ、だ、旦那様……？##ら、らにをぉおぉおぉぉ……！？！？」","effect":"ef02","type":"TXT","id":"v_SR446_0049","src":"/img/common/voice/ogg/v_SR446_0049.653dcb0346b2d2b4b4a90d59bedc0875.ogg"},{"name":"【旦那】","text":"「ハッハッハ！　オレからの祝い酒だぞ、##たっぷり飲め！！」","type":"TXT"},{"name":"","text":"　膣穴に突き刺したシャンパンの瓶を上下に##じゅっぽじゅっぽと出し入れし、##膣内に直接注いでいく。","type":"TXT"},{"name":"【舞】","text":"「ふぎっ！？　ふっ、おふっ、おふっ！！##らら、らめ、らめれしゅぅぅ……！！##んひぅ、はぶっ、ひゃう！！！」","type":"TXT","id":"v_SR446_0050","src":"/img/common/voice/ogg/v_SR446_0050.e0aef3aa961793a6052a71c3dbe5bcaa.ogg"},{"name":"【旦那】","text":"「おっと、出し入れしたら零してしまうな。##それは勿体ないから、##直接子宮の中に貯めてやるか」","type":"TXT"},{"name":"【舞】","text":"「だ、旦那しゃま、も、もうやめ……##んおごっっ！！！？？？」","type":"TXT","id":"v_SR446_0051","src":"/img/common/voice/ogg/v_SR446_0051.f7d294101bf6668e335a5b605c4f01d5.ogg"},{"name":"","text":"　ズンっ、と膣奥に瓶を押し込み、##開いた子宮口から体内へと##シャンパンを注ぎ込んでいく。","type":"TXT"},{"name":"【舞】","text":"「おふっ、お、お酒直接、##ふ、ふぎょぎょぎょぎょ！！！！」","type":"TXT","id":"v_SR446_0052","src":"/img/common/voice/ogg/v_SR446_0052.5ac451d0784071790f79f145ccb83666.ogg"},{"name":"","text":"　困惑と快楽と子宮からくるアルコールの##匂いと酔いで、舞の混乱は最高潮に達した。","type":"TXT"},{"name":"","text":"　下品と悲鳴の中間くらいの謎の叫びが口から##発せられ、そのおかしな反応に##モンスター達はげらげらと笑い声をあげた。","type":"TXT"},{"name":"【モンスターＡ】","text":"「イカレテル！##ダンナ、ヨメ、クルッテル！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「サイコ、メスブタ！」","type":"TXT"},{"name":"【モンスターＣ】","text":"「イイゾ、モットヤレ、モットヤレ！」","type":"TXT"},{"name":"","text":"　嫁を馬鹿にされた旦那だが、怒るどころか、##モンスター達と一緒に爆笑していた。##彼らの笑いの沸点に触れたようだ。","type":"TXT"},{"name":"【旦那】","text":"「おぉ？　もう瓶の中身がなくなったか。##だが……この調子だとまだまだ入るな。##ほれ、次だ」","type":"TXT"},{"name":"","text":"　そういって、##新しいシャンパンの瓶を入れなおした。","type":"TXT"},{"name":"【舞】","text":"「おおっお……おぶぅ……##お、お腹、い、っぱい……おほ、おぉ……」","type":"TXT","id":"v_SR446_0053","src":"/img/common/voice/ogg/v_SR446_0053.a8cf3380fe073e3ea475137bf4077c7c.ogg"},{"name":"【旦那】","text":"「おお？　ハハ、子宮が膨らんだおかげで、##尻穴がいい感じに締りやがる……！」","type":"TXT"},{"name":"","text":"　旦那は腰を振りたて、##シャンパンを注ぎながらアナルを犯し始めた。","type":"TXT"},{"name":"【舞】","text":"「ふぎぃ！！　い、いま、う、うごいだらぁぁ##……あぐ、お、おっぷ、おほぐ、あぷっ！！##ら、らめ、ぷっ、うぷ……！！」","effect":"ef02","type":"TXT","id":"v_SR446_0054","src":"/img/common/voice/ogg/v_SR446_0054.ee82acbc1a5f3a43be21e01999661ec4.ogg"},{"name":"【旦那】","text":"「あぁ？　何を言ってるのかわからんな。##気持ちいいのか？　悪いのか？」","type":"TXT"},{"name":"【舞】","text":"「ひぐ……んっ……き、きもぢ、##いい、れふぅ……！！」","type":"TXT","id":"v_SR446_0055","src":"/img/common/voice/ogg/v_SR446_0055.3f141acd84eaa86a2176f76670bef17e.ogg"},{"name":"","text":"　それは無理して言っているのではなく、##実際にアナルがぎゅうぎゅう締り、舞自身も##瓶の刺さった膣穴から愛液を溢れさせていた。","type":"TXT"},{"name":"【旦那】","text":"「グヒッヒ！！　そいつぁいい、##幾らでも飲ませてやるからな！！」","type":"TXT"},{"name":"","text":"　そうして２本、３本と次々に注ぎこまれ、##舞の腹は妊娠したように膨れ上がっていく―","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR446e","src":"/img/pc/hello_script/ev/M/SR446e.4c64fabba22777ebe316cbd1ceb74d7d.jpg"},{"name":"【旦那】","text":"「……ん？　なんだ、もう入らないのか」","type":"TXT"},{"name":"","text":"　舞の腹が何倍にも膨れ上がった頃、##旦那はシャンパンの残量が##変わらない事に気づいた。","type":"TXT"},{"name":"【舞】","text":"「はぁ、はぁぁ……だ、だんらひゃまぁ……##お、おなが、ぐるひぃ、##でぶぅ……うっぷ……！」","type":"TXT","id":"v_SR446_0056","src":"/img/common/voice/ogg/v_SR446_0056.cff3aa01562d6f34cd6c7d8946395353.ogg"},{"name":"","text":"　妊婦化した舞の姿を見て、##モンスター達の間に再び爆笑が巻き起こる。","type":"TXT"},{"name":"【モンスターＣ】","text":"「ニンシン、シタ、ダンナノコ、##ニンシン！」","type":"TXT"},{"name":"【モンスターＤ】","text":"「チガウ、サケダ！　ダンナ、##オレタチニ、クレル、サケ！」","type":"TXT"},{"name":"【モンスターＥ】","text":"「ノム、オレ、ヨメノサケ、##ゼンブ、ノム！！」","type":"TXT"},{"name":"【旦那】","text":"「ま、とりあえずこんなもんでいいだろう。##……と、下の口ばっかりじゃあ足りないよな。##お前にもシャンパンを味合わせてやる」","type":"TXT"},{"name":"【舞】","text":"「ふぇ……？　んんっ……！」","type":"TXT","id":"v_SR446_0057","src":"/img/common/voice/ogg/v_SR446_0057.8926c246ebfa9257d01bdb1eddf33b5e.ogg"},{"name":"","text":"　旦那は突然、##アナルからチンコを引き抜いた。","type":"TXT"},{"name":"","text":"　舞が寂しそうな表情を浮かべ、##愛する旦那のペニスを見つめる。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那しゃま……！　そ、そんら……##わたひ、ちんぽがらいと……##寂しい、れふぅ……！」","type":"TXT","id":"v_SR446_0058","src":"/img/common/voice/ogg/v_SR446_0058.e9156c879598b4075a46076205790dfb.ogg"},{"name":"","text":"　拡張された尻穴が、名残惜しそうに##ヒクヒクと蠢き、中に吐き出された##精液をどろりと零した。","type":"TXT"},{"name":"【舞】","text":"「んぅぅ……！　だ、旦那しゃまの精液……##もったいないれしゅぅ……！」","type":"TXT","id":"v_SR446_0059","src":"/img/common/voice/ogg/v_SR446_0059.867e4599a5b8486d4ed0a6afa3640191.ogg"},{"name":"【旦那】","text":"「ククク……何、心配するな。##すぐに前の穴と同じように##蓋をしてやる……！」","type":"TXT"},{"name":"","text":"　旦那はまた新しいシャンパンの瓶を##振りかざし、そして――","type":"TXT"},{"name":"【舞】","text":"「ふぇ……？##んぎぃぃいいいいいいいいい！！！？？？」","type":"TXT","id":"v_SR446_0060","src":"/img/common/voice/ogg/v_SR446_0060.072d98a76b8239c5a6b0b8fe5767a6b7.ogg"},{"effect":"ef00","type":"EV","id":"SR446f","src":"/img/pc/hello_script/ev/M/SR446f.bf90c3fae0159688fd4e047d7a82e0bc.jpg"},{"name":"【舞】","text":"「んひょ、ほっ、ほほおおおおお！！！？？？##おお、おひ、おひりも、ささ、##刺さってりゅううううう！！！」","effect":"ef02","type":"TXT","id":"v_SR446_0061","src":"/img/common/voice/ogg/v_SR446_0061.3d6ecc90c129ede12998ad6e9313fd65.ogg"},{"name":"","text":"　どぷ、どぷ、どぷ……と、##水の波打つ音が体内から響き渡る。","type":"TXT"},{"name":"","text":"　子宮と直腸に同時にシャンパンを注がれ、##舞の体内に染み渡った。","type":"TXT"},{"name":"【旦那】","text":"「どうだ、オレのシャンパンは##美味いだろう？」","type":"TXT"},{"name":"","text":"　満身創痍の舞だが、##顔に下品なアヘ顔を張り付けた。","type":"TXT"},{"name":"【舞】","text":"「ひゃ、ひゃいぃ……♪　旦那しゃまの##しゃんぷぁぁん……いっぱひ。もらえて、う、##うれひしゅぎ、ましゅぅぅ……えへぇ……！」","type":"TXT","id":"v_SR446_0062","src":"/img/common/voice/ogg/v_SR446_0062.243026b7d368c2fc6a4bed0b9ed641cd.ogg"},{"name":"","text":"　快感と酔いでいよいよ呂律が回らなくなり、##舞の思考は完全に壊れかけていた。","type":"TXT"},{"name":"【旦那】","text":"「フ、まだまだ披露宴はこれからだぞ。##さて、お前が酒で潰れる前に、##もう一つ余興をしておくか……」","type":"TXT"},{"name":"【舞】","text":"「……よ、きょう……？？」","type":"TXT","id":"v_SR446_0063","src":"/img/common/voice/ogg/v_SR446_0063.effbed52587de82d8b5c19cae13d7013.ogg"},{"name":"","text":"　旦那はこれから行われる余興の内容を舞には##告げず、モンスター達によく##見ているよう声をかけた。","type":"TXT"},{"name":"【舞】","text":"「……はぷ……うぅ、よっぱらっちゃいそう##…………旦那、しゃまぁ……」","type":"TXT","id":"v_SR446_0064","src":"/img/common/voice/ogg/v_SR446_0064.0fa0210104a9b506329b4001d0907af4.ogg"},{"name":"","text":"　壊れかけた舞を他所に、##旦那は次の余興に思考を巡らせて、##にやりとほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10407010","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c696",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR447a","src":"/img/pc/hello_script/ev/M/SR447a.d2a013cd0553329dcd5dbe52b657ffb8.jpg"},{"name":"【舞】","text":"「はぁ、はぁ……ん……くはぁ……！##だ、旦那様ぁ……！」","type":"TXT","id":"v_SR447_0000","src":"/img/common/voice/ogg/v_SR447_0000.359ad802fcfc23fca15cb0a006a3c9e3.ogg"},{"name":"【旦那】","text":"「ククク……よく我慢しているな。##さすがは元対魔忍だっただけの事はある」","type":"TXT"},{"name":"","text":"　……先ほど、大量のシャンパンを子宮と##直腸に注ぎ込まれた舞は、旦那の命令で、##がに股の姿勢を強要されていた。","type":"TXT"},{"name":"","text":"　アルコールが体内に浸透し、##ほのかに酔いが回る。","type":"TXT"},{"name":"","text":"　妊婦のように膨らんだ腹を##たぷたぷ揺らしながら、##舞は困惑の表情を浮かべていた。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那様……！　この体勢、私、##いつまで続ければよいのでしょうか……？」","type":"TXT","id":"v_SR447_0001","src":"/img/common/voice/ogg/v_SR447_0001.cecfa4e1a2ead779c8e4791236aba0f3.ogg"},{"name":"【旦那】","text":"「あぁん？　まだまだ、オレがいいという##までもう少し楽しませろ。##オレの子を孕んだみたいで嬉しいだろう？」","type":"TXT"},{"name":"","text":"　その言葉を聞くと、舞は表情を一変させた。","type":"TXT"},{"name":"【舞】","text":"「は、はい……旦那様の子供を妊娠している##んだって考えたら、私、嬉しく##なってきました♪　我慢、します……！」","type":"TXT","id":"v_SR447_0002","src":"/img/common/voice/ogg/v_SR447_0002.c2ae5ec1b1f6b5d3eece819ef771413a.ogg"},{"name":"","text":"　ぶるぶると全身を震わせながら、##旦那に笑みを向ける舞。旦那はその##健気な姿に対して嘲笑を浮かべた。","type":"TXT"},{"name":"【旦那】","text":"「グヒヒ……！　さて、このボテ腹女は、##いつまでシャンパンが##漏れないように我慢できるかな……」","type":"TXT"},{"name":"","text":"　どうせすぐに漏らすだろう……##そう高をくくって眺めているが。","type":"TXT"},{"name":"【舞】","text":"「んんっ……………はぁ……お腹が、熱い……##お尻も、旦那様のちんぽで犯されてから、##ずっと熱いまま……」","type":"TXT","id":"v_SR447_0003","src":"/img/common/voice/ogg/v_SR447_0003.09b020e582be8837e988a39d925efcb2.ogg"},{"name":"【舞】","text":"「はぁぁ……ん、お腹が、重くて……##ちょっとでも動いたら、漏れちゃい、##そう……ん、んくっ……！」","type":"TXT","id":"v_SR447_0004","src":"/img/common/voice/ogg/v_SR447_0004.6b3b724edd0a507bd13704b1fcf92785.ogg"},{"name":"【旦那】","text":"「…………」","type":"TXT"},{"name":"【舞】","text":"「……だ、旦那様……？　あの、そんなに##じっと見つめられたら、私、ちょっと##恥ずかしいです……」","type":"TXT","id":"v_SR447_0005","src":"/img/common/voice/ogg/v_SR447_0005.7165efbf1d5afb7b6e524ce8f2d7ba5c.ogg"},{"name":"【旦那】","text":"「…………」","type":"TXT"},{"name":"","text":"　……数分の間、旦那は観察を続けるが、##早くも待つ事に飽きたのか、不満げな##表情を浮かべながら舞に近づいた。","type":"TXT"},{"name":"【舞】","text":"「あ、旦那様……##あの、これから一体何をするのですか……？」","type":"TXT","id":"v_SR447_0006","src":"/img/common/voice/ogg/v_SR447_0006.3ac6264461e7b2e9509d9cc83c62b6d7.ogg"},{"name":"【旦那】","text":"「フン……本来なら、わざと漏らして##子宮と直腸の洗浄をしてから、##酒を入れ直してやる筈だったが……」","type":"TXT"},{"name":"【旦那】","text":"「お前が予想くらい以上に我慢するから、##予定変更だ。このまま余興の準備をしてやる」","type":"TXT"},{"name":"【舞】","text":"「余興の、準備……？」","type":"TXT","id":"v_SR447_0007","src":"/img/common/voice/ogg/v_SR447_0007.ee9aed2873d332436f79d7dbdee04fa9.ogg"},{"name":"","text":"　舞は期待半分、困惑半分の眼差しを向ける。","type":"TXT"},{"name":"【旦那】","text":"「ククク……何、お前の腹に溜まった##シャンパンを美味しくする為の準備さ……」","type":"TXT"},{"name":"","text":"　旦那が狡猾な笑みを浮かべるや否や、##舞の股間の下から、予め仕込まれていた##極太バイブが姿を現した。","type":"TXT"},{"name":"【舞】","text":"「ひうっ！？　……あ、い、いきなりバイブを##出すなんて……旦那様、意地悪です……！」","type":"TXT","id":"v_SR447_0008","src":"/img/common/voice/ogg/v_SR447_0008.4f0ad7af7529fff6d0e8d2fa381ab788.ogg"},{"name":"【旦那】","text":"「んん？　おいおい……##お前、そのバイブをよく見てみな……？」","type":"TXT"},{"name":"","text":"　舞が疑問符を浮かべながら股間部に##目を向けると、旦那の言葉の意図に気づき##一転して目を輝かせた。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那様……！　このバイブ、旦那様の##ちんぽと同じ大きさ……！　それに同じ形を##してます……！！　しかも、二本も！！」","type":"TXT","id":"v_SR447_0009","src":"/img/common/voice/ogg/v_SR447_0009.8c29c42400423c7eec16286fdd71a119.ogg"},{"name":"【旦那】","text":"「ククク、ちんぽ狂いの変態は##流石に覚えがいいな」","type":"TXT"},{"name":"【舞】","text":"「はい、もちろんですっ！　旦那様の妻として##ちんぽの形を覚えるのは、##当然のたしなみです！！」","type":"TXT","id":"v_SR447_0010","src":"/img/common/voice/ogg/v_SR447_0010.641ae3a5459e5e1ad0c47da9a240e3ac.ogg"},{"name":"","text":"　それを聞いた旦那は、背をそらして##ガッハッハッハと嬉しそうに笑った。","type":"TXT"},{"name":"【旦那】","text":"「本当に底なしの変態女だなお前は！##それでこそオレの女に相応しい。褒美に、##その二丁のバイブで存分に楽しむがいい！」","type":"TXT"},{"name":"【舞】","text":"「ほ、本当ですか！　旦那様のちんぽを##二つも一緒に挿れられるなんて……嬉しすぎて##おまんこキュンキュンしちゃいます！！」","type":"TXT","id":"v_SR447_0011","src":"/img/common/voice/ogg/v_SR447_0011.4e85f059185d99fea40c82b6b8b68de7.ogg"},{"name":"【旦那】","text":"「そうだろうとも！　さぁ、それをまんこと##アナルに挿れて、動いてみせるんだ！」","type":"TXT"},{"name":"【舞】","text":"「は、はいぃ！！　ん、しょ……あっ、お、##おっきぃん……！　だ、旦那様のちんぽが、##二本一緒に、入って、くるぅぅ……！！」","type":"TXT","id":"v_SR447_0012","src":"/img/common/voice/ogg/v_SR447_0012.894541a88f9aa78d4645208f618593de.ogg"},{"name":"","text":"　舞は腰を器用に動かして挿入の角度を合わせ##旦那のペニスと同じ形をした極太バイブを##女陰とアナルで咥え込んだ――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR447b","src":"/img/pc/hello_script/ev/M/SR447b.086e9b60a3f8f8cf169730cfee80a170.jpg"},{"name":"","text":"　既に愛液と精液で十分に潤った女性器は、##二つのバイブをいとも容易く飲み込んだ。","type":"TXT"},{"name":"【舞】","text":"「んひいぃぃぃ！　こ、これ、すごすぎぃ！##旦那様のデカちんぽ、二本も一緒になんて##す、すごすぎますぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR447_0013","src":"/img/common/voice/ogg/v_SR447_0013.7421acb009036189c1d95ef6f3497f27.ogg"},{"name":"","text":"　バイブを二本挿入した舞から##歓喜の叫びが迸る。突っ張ったカリ部分が##蜜壺をズブズブと貫いていく。","type":"TXT"},{"name":"","text":"　愛しい人のモノと同じ形をしたペニスは、##太く硬く逞しく、偽物とはいえ、##舞を満足させるには十分な物だった。","type":"TXT"},{"name":"【舞】","text":"「お腹だけじゃなくて、切なかった穴も、##旦那様のちんぽで満たしてもらえるなんて##私、とっても幸せですぅぅぅ！！」","type":"TXT","id":"v_SR447_0014","src":"/img/common/voice/ogg/v_SR447_0014.9e626cd80fca29a66a4026c6d3accdc1.ogg"},{"name":"","text":"　まるで本物の旦那を相手にしているという##錯覚に陥る舞。そして――","type":"TXT"},{"name":"【舞】","text":"「んひっ！！　ひっ、ば、バイブから##振動が……！　あっ、あっあっあっ##あっあっあぁぁぁぁぁぁ！！！！」","type":"TXT","id":"v_SR447_0015","src":"/img/common/voice/ogg/v_SR447_0015.d68ce1f21d523308d8c38b7619ab3ce9.ogg"},{"name":"","text":"　二つのバイブに同時に電源が入り、##強烈な振動が発生する。##舞はその予想外の出来事に、激しく混乱する。","type":"TXT"},{"name":"【舞】","text":"「んぎひいぃぃぃぃ！！　つつ、強すぎ##ますぅぅ！！　び、びりびりって、振動が##お腹に直接きて、は、激しぃぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR447_0016","src":"/img/common/voice/ogg/v_SR447_0016.26792a86e4f011db2d3eb18ae3d0d285.ogg"},{"name":"【旦那】","text":"「グフフ、すごいだろう？　このバイブは##特注品でな、オレのサイズに合わせて、##振動も通常の数倍の強さにしてあるからな」","type":"TXT"},{"name":"【舞】","text":"「そ、そんらのって、んぎっ、イボイボが##敏感な所でズクズク来てっ、##気持ちよすぎますぅぅぅうう！！！」","type":"TXT","id":"v_SR447_0017","src":"/img/common/voice/ogg/v_SR447_0017.6df5a8ed3a9c5119b38525cea8ca5ed8.ogg"},{"name":"","text":"　舞は電気アンマでも味わえない高速振動に##酔いしれながら、更に腰をくねらせて##イボイボまで堪能していく。","type":"TXT"},{"name":"【旦那】","text":"「感じ狂いながら腰まで動かして、##快楽を貪るのか！##底なし性欲の変態ブタがっ！！」","type":"TXT"},{"name":"【舞】","text":"「だ、だって、気持ち、いいと、んあっ！##腰が、勝手に、動くんですぅぅ！！　んはっ##ぐりぐりって、まんこ擦れるぅぅ！！」","type":"TXT","id":"v_SR447_0018","src":"/img/common/voice/ogg/v_SR447_0018.19ec7ced19206ff644822183fa20f244.ogg"},{"name":"","text":"　旦那が罵倒すると周りにいたモンスター達が##ゲラゲラと笑いを飛ばした。","type":"TXT"},{"name":"【モンスターＡ】","text":"「ヘンタイ、オンナ！　バイブ、##チンポジャナイノニ、ヨガッテル！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「ダンナチンポ、チガウ！##オマエ、ウワキモノ！！」","type":"TXT"},{"name":"【舞】","text":"「だだ、だって。このブルブルちんぽがっ、##気持ちよすぎるからぁ……あひっ！　んぅぅ##お、奥に先っぽが届いて……んっ！！」","type":"TXT","id":"v_SR447_0019","src":"/img/common/voice/ogg/v_SR447_0019.88af350387cd13856f8dcb1daa9ffee5.ogg"},{"name":"","text":"　とその時、舞は突き出た腹を##ぶるんぶるんと弾ませた。","type":"TXT"},{"name":"【舞】","text":"「んお、お腹がっ、はっ、張って、##く、苦しい、ですぅ！！」","type":"TXT","id":"v_SR447_0020","src":"/img/common/voice/ogg/v_SR447_0020.2172c9d38dbe9b7d1197ac819d6cc9d2.ogg"},{"name":"【旦那】","text":"「ん？　おいおい、まさか陣痛とでも##言うんじゃないだろうな？　本当に##妊娠したわけじゃないだろうがっ」","type":"TXT"},{"name":"【舞】","text":"「ちち、違いますぅ！！　お、お腹の中が、##しゅ、しゅわしゅわしてぇ……！」","type":"TXT","id":"v_SR447_0021","src":"/img/common/voice/ogg/v_SR447_0021.98e6056dc636af5148807b00032a9cdb.ogg"},{"name":"","text":"　舞は自分の体内で起こっている変化が##理解できず、戸惑っていた。","type":"TXT"},{"name":"","text":"　今、舞の子宮と直腸では、大量に注がれた##シャンパンがバイブの影響で泡立ち、##炭酸がシュワシュワと立ち上っていた。","type":"TXT"},{"name":"","text":"　それによってガスが充満し、結果、##腹が突っ張って、苦しくなっていたのだ。","type":"TXT"},{"name":"【舞】","text":"「んうぅぅ！！　で、でも、このしゅわしゅわ##するのも、中でバチバチ弾けて、し、子宮が##気持ちいいかも、ですぅぅ……！！！」","type":"TXT","id":"v_SR447_0022","src":"/img/common/voice/ogg/v_SR447_0022.991b615f1c23a32c763e936859923400.ogg"},{"name":"【舞】","text":"「こんなに気持ちいいならぁ、##きっとすっごく、##美味しくなってきてると思いますぅぅ！！！」","type":"TXT","id":"v_SR447_0023","src":"/img/common/voice/ogg/v_SR447_0023.bb26a29fd1951e3c987f6f83fe368324.ogg"},{"name":"","text":"　しかし感じすぎた弊害か、それまで愛液を##垂らしていた膣穴から泡立った炭酸交じりの##液体が太ももと伝って零れていた。","type":"TXT"},{"name":"【舞】","text":"「あぁぁあんん！！　だ、だめぇぇ！##おまんこからお酒漏れちゃうぅぅぅ！！！」","type":"TXT","id":"v_SR447_0024","src":"/img/common/voice/ogg/v_SR447_0024.dfad836f7433df6d5689ebd0c162262c.ogg"},{"name":"【旦那】","text":"「おいおい、それどころか##アナルからも漏れてるぞ！」","type":"TXT"},{"name":"【舞】","text":"「い、いやぁぁぁ！！　だ、だめぇ、##出ちゃだめぇぇ！！　もっとおいしくなって##からじゃないとダメなのぉぉぉ！！」","type":"TXT","id":"v_SR447_0025","src":"/img/common/voice/ogg/v_SR447_0025.d835674d683492dbb5accddc222e9924.ogg"},{"name":"","text":"　舞はバイブの二穴責めと、体内の炭酸責めに##あいながら、シャンパンが漏れないようにと##必死に股間を力ませた。","type":"TXT"},{"name":"【モンスターＡ】","text":"「ヨメ！　フンバレ！　フンバレ！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「モラスナ！##ダシタラ、オカスゾッ！！」","type":"TXT"},{"name":"【舞】","text":"「うぅぅぅ……あっ、あぁぁぁ……！！##バイブが、ズンズンくるぅぅ！　おまんこと##お尻の奥にぃ、すっごくくるのぉぉ！！」","type":"TXT","id":"v_SR447_0026","src":"/img/common/voice/ogg/v_SR447_0026.a60dc93a2208bdfe42aaf148d7cf738f.ogg"},{"name":"","text":"　バイブの振動と共に子宮の入り口を##コツコツと叩かれ、それが強烈な##刺激を与えてしまっていた。","type":"TXT"},{"name":"","text":"　刺激を受けた子宮口は精液を受け入れんが##為に口を開いてしまいそのせいで溜まった##シャンパンが漏れ出てしまうのだった。","type":"TXT"},{"name":"","text":"　身体の構造を利用した責めに本人の意思など##関係なく、舞は否が応にも##シャンパンを漏らしてしまう。","type":"TXT"},{"name":"【舞】","text":"「んくぅぅぅ！！　し、締まってぇ、##私のまんことお尻ぃぃぃ！！」","type":"TXT","id":"v_SR447_0027","src":"/img/common/voice/ogg/v_SR447_0027.5e8e764dab3527832fb1e50568fd7cd3.ogg"},{"name":"","text":"　それは愛する人の為なのか対魔忍だった頃の##名残りなのか、舞はど根性を見せて、##股間に渾身の力を込めた。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【舞】","text":"「んぎっ！！　はひばバイブが締め付けすぎて##お腹全体に……んひぎゅぅぅぅぅぅ！！！##だだだ、だめぇぇぇえ！！！」","effect":"ef02","type":"TXT","id":"v_SR447_0028","src":"/img/common/voice/ogg/v_SR447_0028.8b1bcb2fe6905d93abc0589068cf489f.ogg"},{"name":"","text":"　その時バイブの凸凹が舞の膣構造とピッタリ##噛み合ってしまい、そこに振動も相まって##極上の快感を生み出してしまっていた。","type":"TXT"},{"name":"【舞】","text":"「ぐくっ、くっ、苦し、き、気持ちい……##あぁぁぁ……！！　お腹が、お腹が##壊れますぅぅぅ……！！　うううう！！！」","type":"TXT","id":"v_SR447_0029","src":"/img/common/voice/ogg/v_SR447_0029.a56b12380522510437877673343db656.ogg"},{"name":"【旦那】","text":"「んん？　なんだ、そんなもんで##壊れる程ヤワだったのかお前は？」","type":"TXT"},{"name":"","text":"　我慢していた腹の苦しみと猛烈な官能が##同時に襲いかかり、舞は激しい混乱に##見舞われてしまう。","type":"TXT"},{"name":"【舞】","text":"「ふぐっ……！　ま、まんこと、お尻の力、##を、交互に、すれば……はふぅっ！？！？##だめぇ、どっちも、き、気持ちいいぃぃ！！」","type":"TXT","id":"v_SR447_0030","src":"/img/common/voice/ogg/v_SR447_0030.017d60096d0b3a5f48094cd42c96c03a.ogg"},{"name":"","text":"　怒涛の勢いで迫りくる快感。どこにも##逃げ場はなく。ただ二つ同時に##来るはずの絶頂を遅らせているだけだった。","type":"TXT"},{"name":"【舞】","text":"「お、おまんこもお尻も、おっひっひぃん！！##ん気持ち、良すぎて、も、もう我慢、##できない、ですぅぅぅ！！」","type":"TXT","id":"v_SR447_0031","src":"/img/common/voice/ogg/v_SR447_0031.b9d717a0f23df928226ac6cd5ed4c842.ogg"},{"name":"","text":"　舞はモンスター達の顔を見やった。","type":"TXT"},{"name":"【舞】","text":"「わ、私っ、もう、我慢の限界なんですっ！##もうイキます、イキたいです！　イっても##いいですかっ、いいですかぁぁ！！？？」","type":"TXT","id":"v_SR447_0032","src":"/img/common/voice/ogg/v_SR447_0032.c674cc8226838f70de87c912979062ab.ogg"},{"name":"","text":"　舞の懇願に、モンスター達はニヤニヤと##下卑た笑みを浮かべた。","type":"TXT"},{"name":"【モンスターＡ】","text":"「イク、ダメ、ゼッタイ！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「モット、ガマン、シロ」","type":"TXT"},{"name":"【舞】","text":"「そ、んな！　そんなの、むむ、無理ぃぃ！##我慢できないぃぃ、すごいの来てるのぉ、##壊れるくらいすごいのくるのぉぉ！！」","type":"TXT","id":"v_SR447_0033","src":"/img/common/voice/ogg/v_SR447_0033.5999a9d81558a68cd36a20653d85188c.ogg"},{"name":"【旦那】","text":"「ククク……まぁそう意地悪言ってくれるな。##そうだな……自分が何なのかを言ってみろ。##そしたらイカせてやる」","type":"TXT"},{"name":"【舞】","text":"「わ、私が、何なのか……？　は、はい、##言います、言いますから、##イカせてください！！」","type":"TXT","id":"v_SR447_0034","src":"/img/common/voice/ogg/v_SR447_0034.f033ab227b4189870e839d52d059a031.ogg"},{"name":"","text":"　舞は改めてモンスター達の方を向くと、##すぅぅと息を吸った。","type":"TXT"},{"name":"【舞】","text":"「私はぁ、旦那様の極太勃起ちんぽが大好きな##変態対魔忍ですぅ！！　まんことちんぽの##事しか考えてない、淫乱痴女ですぅぅ！！」","type":"TXT","id":"v_SR447_0035","src":"/img/common/voice/ogg/v_SR447_0035.d18cc14965bfd66300c5feb788ae9c48.ogg"},{"name":"【舞】","text":"「男のちんぽを慰安する為に、対魔忍は##いるんです！！　淫乱で変態な女しか、##対魔忍にはなれないんですぅぅ！！」","type":"TXT","id":"v_SR447_0036","src":"/img/common/voice/ogg/v_SR447_0036.41500c6e6c38f359ab02c6176a8772e6.ogg"},{"name":"【舞】","text":"「ちんぽがあれば人でも魔物でも##いいんです！！　膣内射精して孕ませてくれる##ちんぽが、大大大好きなんですうぅぅぅ！！」","type":"TXT","id":"v_SR447_0037","src":"/img/common/voice/ogg/v_SR447_0037.8f2ef7864f9e9226cc87ed2512cac984.ogg"},{"name":"","text":"　舞がそこまで言うと、##旦那とモンスター達は腹を抱えて笑い転げた。","type":"TXT"},{"name":"【モンスターＣ】","text":"「グッヘヘヘヘヘヘヘ！！！##タイマニン、ヘンタイ！　インラン！！##ヤリマン！！　チジョ！！！」","type":"TXT"},{"name":"【モンスターＤ】","text":"「マンコドレイ、ハラマセルゥゥ！！##ツギ、タイマニン、##イタラ、オカスゥゥゥ！！」","type":"TXT"},{"name":"【旦那】","text":"「ハッハッハッハ！！　傑作だなぁおい！##まさかそこまで言うとはな！##いいだろう、イケぇ牝豚ぁ！！」","type":"TXT"},{"name":"","text":"　許しをもらった舞の顔にパァァと##喜びの表情が浮かび、##自ら腰を激しく上下に振り立てる。","type":"TXT"},{"name":"【舞】","text":"「はぁはぁはぁはぁはぁ！！##んはぁぁぁぁぁあ！！！　気持ちいぃ！##旦那様のバイブちんぽ気持ちぃぃぃ！！！！」","type":"TXT","id":"v_SR447_0038","src":"/img/common/voice/ogg/v_SR447_0038.78caaae83f581e5c2a0f96a8409df349.ogg"},{"name":"【舞】","text":"「私、もうイキますからぁぁ！　見てぇ、私が##イクところみてぇぇ！！　イク、イク、##イクぅぅぅぅぅぅぅぅぅうぅぅ！！！！！！」","type":"TXT","id":"v_SR447_0039","src":"/img/common/voice/ogg/v_SR447_0039.bded1a72f18ed668936199e9b0f998a8.ogg"},{"name":"","text":"　舞の身体がビクンビクンと大きく仰け反り、##絶頂の叫びが場に響き渡った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR447c","src":"/img/pc/hello_script/ev/M/SR447c.b00ce68e9a589454528919774b477c45.jpg"},{"name":"【舞】","text":"「ほあぁぁぁぁぁぁあ！！　ででで、##でりゅぅぅぅううう！！！　美味しくなった##お酒じょぼじょぼでりゅぅううううう！！！」","effect":"ef02","type":"TXT","id":"v_SR447_0040","src":"/img/common/voice/ogg/v_SR447_0040.7916eefbca62abf1d8b751b6473af04c.ogg"},{"name":"","text":"　バシュホッと聞きなれない音を立てて、##イキ潮とシャンパンが猛烈な勢いで##膣穴とアナルから噴き出した。","type":"TXT"},{"name":"【舞】","text":"「ひゃひひぃぃぃぃ……！！　ここ、##こんらの初めてぇっ！！　まんことおひりが##バチバチして気持ちいいれすぅぅぅぅ！！！」","type":"TXT","id":"v_SR447_0041","src":"/img/common/voice/ogg/v_SR447_0041.3d42bd1d33c660ddc5ff8a70c271d5c0.ogg"},{"name":"","text":"　炭酸が膣と直腸で弾けているのだろう、##未知の快感に酔いしれる舞。","type":"TXT"},{"name":"","text":"　……だが、そんな舞に不幸が襲い掛かった。","type":"TXT"},{"name":"【舞】","text":"「ひぐっ！##あっ、で、でりゅっ、でひゃうぅぅぅ！！」","type":"TXT","id":"v_SR447_0042","src":"/img/common/voice/ogg/v_SR447_0042.c6cf6d48f292e0a412dd27c3689ce267.ogg"},{"name":"","text":"　今度は何が？##とモンスター達が疑問符を浮かべた刹那。","type":"TXT"},{"name":"","text":"　ブブブッ！##プっ、プボッ、ブププゥゥッッ！！","effect":"ef02","type":"TXT"},{"name":"【旦那】","text":"「グハハハハっ！##こいつ、屁こいてやがる！」","type":"TXT"},{"name":"【舞】","text":"「んひぃぃぃ！！##と、止まんらい、止まんらいれふぅぅぅ！！」","type":"TXT","id":"v_SR447_0043","src":"/img/common/voice/ogg/v_SR447_0043.76a09077e9db644cad7294d6adf1860b.ogg"},{"name":"","text":"　ブブブブブッッ！！　ブボッ、##ブププゥゥッ！！　プスッ、プゥ……！","type":"TXT"},{"name":"","text":"　溜まりに溜まったガスが漏れ、##オナラが舞の尻穴から聞いてる方が##恥ずかしくなるような爆音で鳴らされた。","type":"TXT"},{"name":"【舞】","text":"「で、でもでもぉ、オナラすると、すっきり##して気持ちいいんれすぅぅ！！　お腹が##すーっとしへ、すっごく、イイろぉぉ！！」","type":"TXT","id":"v_SR447_0044","src":"/img/common/voice/ogg/v_SR447_0044.4b75164f5973bb87a308435ae37d3a1a.ogg"},{"name":"","text":"　しかし、舞自身はそれに羞恥心などなく、##むしろ快感となるので、##オナラが出るのを喜んでいるようだった。","type":"TXT"},{"name":"【モンスターＡ】","text":"「イイゾ、モット！　オナラデ、##イッキョク、ウタエ！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「ソレダ、ソレダ！！##ヤレ、オナラ、ヤレ！！」","type":"TXT"},{"name":"","text":"　モンスター達から間抜けなリクエストが##投げられるが、舞の耳には届いておらず、##ただただ絶頂に浸って嬌声をあげている。","type":"TXT"},{"name":"【舞】","text":"「ば、バイブも止まんにゃいぃぃ！！##シャンパンと、愛液かきまぜへぇ、##ぶくぶく泡立ってましゅぅぅぅ！！」","type":"TXT","id":"v_SR447_0045","src":"/img/common/voice/ogg/v_SR447_0045.35a18e7b83651a5594c5fb0b8f60b9a4.ogg"},{"name":"","text":"　どうやら高速の振動に併せてバイブから##二酸化炭素が加えられたらしく、##シャンパンの炭酸が復活していた。","type":"TXT"},{"name":"","text":"　その影響で、すっかり舞のお気に入りと##なったシュワシュワが継続し、膣痙攣と##合わさって、さらなる快感を呼び起こした。","type":"TXT"},{"name":"【舞】","text":"「あぁっ、泡シュワシュワまたくりゅぅぅ！！##子宮と、おまんこ全体にぃ、お尻の中にもぉ##シュワシュワくりゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR447_0046","src":"/img/common/voice/ogg/v_SR447_0046.b4e3a63167c40ff49671831562862dd8.ogg"},{"name":"【舞】","text":"「これいい、気持ちよすぎましゅぅぅぅ！！##ま、またくりゅ、すごいのきちゃうぅ！##イク、イクうぅぅぅぅううう！！！！！！」","type":"TXT","id":"v_SR447_0047","src":"/img/common/voice/ogg/v_SR447_0047.e2a56e756b0aecb9f7bf3331a889ffcc.ogg"},{"name":"","text":"　まるで炭酸が弾けるが如く、##舞は全身を壊れたように##ビクンビクン跳ねさせ、昇天していた。","type":"TXT"},{"name":"【旦那】","text":"「グフフ、新しい快感に##目覚めさせてしまったか。##いい前座になったな」","type":"TXT"},{"name":"【モンスターＡ】","text":"「シャンパン、ヘンタイヨメノ、##マンコシャンパン！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「オナラ、モットオナラ、##キカセロ！」","type":"TXT"},{"name":"","text":"　場が湧き返り、結婚披露宴の会場は##淫らな熱気に包まれていく。","type":"TXT"},{"name":"【旦那】","text":"「よし……準備はこれくらいで##十分だろう……！」","type":"TXT"},{"name":"","text":"　頃合いと見た旦那は、未だシャンパンが##抜けきらずにボテ腹となっている##舞に歩み寄った。","type":"TXT"},{"name":"【舞】","text":"「はへぇ……だ、旦那様ぁ……♪##私のイクところぉ、##見ててくれまひたかぁ……♪」","type":"TXT","id":"v_SR447_0048","src":"/img/common/voice/ogg/v_SR447_0048.b46fbd7c1f894b719fdce8fe8bdce600.ogg"},{"name":"【旦那】","text":"「あぁ……グフフ、オレの女に相応しい、##実に変態的な痴態だった、ぞ……！」","type":"TXT"},{"name":"【舞】","text":"「んあぁぁぁあ！！！」","type":"TXT","id":"v_SR447_0049","src":"/img/common/voice/ogg/v_SR447_0049.2f5c90f8e40962437fe5554d592f4b7c.ogg"},{"effect":"ef00","type":"EV","id":"SR447d","src":"/img/pc/hello_script/ev/M/SR447d.3894242b0cb60b33730c13791aab5445.jpg"},{"name":"","text":"　旦那は舞の身体から##バイブを一気に引き抜いた。","type":"TXT"},{"name":"","text":"　抜いた勢いでプシッと炭酸が弾け、##愛液とシャンパンが少量飛び散った。","type":"TXT"},{"name":"【舞】","text":"「だ、旦那しゃまぁっ！　どうひて##バイブをぉ……！　もひかひて、旦那様の##生ちんぽを挿れてくれるのれしゅかぁ……！」","type":"TXT","id":"v_SR447_0050","src":"/img/common/voice/ogg/v_SR447_0050.0f64f978876ada9283444cbe3162609f.ogg"},{"name":"【旦那】","text":"「いいや、それは違う。##……おい、アレを」","type":"TXT"},{"name":"","text":"　旦那が合図すると、##予め用意されていたグラスタワーが現れ、##舞の前に運び出された。","type":"TXT"},{"name":"【舞】","text":"「ら、らにを……ふぁぁぁ！？！？」","type":"TXT","id":"v_SR447_0051","src":"/img/common/voice/ogg/v_SR447_0051.f7397bf01331b85d88782e4d0887a3a4.ogg"},{"name":"","text":"　すると、舞のいた床が持ちあがり、##ちょうど舞の股間の下にグラスタワーの##頂上が来る位置まで、上昇した。","type":"TXT"},{"name":"【旦那】","text":"「グフフ、どうだ、いい景色だろう？」","type":"TXT"},{"name":"【舞】","text":"「は、はいぃぃ……で、でも旦那しゃま……？##これから一体らにを……？」","type":"TXT","id":"v_SR447_0052","src":"/img/common/voice/ogg/v_SR447_0052.d4422be511ee06665757fb91506b9cd9.ogg"},{"name":"【旦那】","text":"「おいおい、お前はこれを見ても##まだわからないのか？　このグラスに##お前の腹の中にあるシャンパンを注ぐんだ」","type":"TXT"},{"name":"【舞】","text":"「あぁぁ……！　シャンパンタワー##れふねぇ……！　流石旦那しゃまぁ、##すっごくいいアイデアれしゅぅ♪」","type":"TXT","id":"v_SR447_0053","src":"/img/common/voice/ogg/v_SR447_0053.75537e7aea7c07ed0eaf057ea520eb71.ogg"},{"name":"","text":"　舞は心から賛辞の言葉を述べる。##夫を持ち上げる妻として、模範的な姿だ。","type":"TXT"},{"name":"【旦那】","text":"「あぁ……わかったら、##早く出すんだ……」","type":"TXT"},{"name":"【舞】","text":"「ひゃいぃぃ……んっ……##あっ、で、でりゅ……！」","type":"TXT","id":"v_SR447_0054","src":"/img/common/voice/ogg/v_SR447_0054.3b54f3f37db70ca1456a3a0e1261af53.ogg"},{"name":"","text":"　と、舞が股間の力を緩めて、##シャンパンを流し込もうとした瞬間――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR447e","src":"/img/pc/hello_script/ev/M/SR447e.063d85dbe6cdb8f1ad9940793d209ffb.jpg"},{"name":"【旦那】","text":"「オラァッ！！！」","type":"TXT"},{"name":"【舞】","text":"「へ……？　ウッ、ギョボッッッ！！？？」","effect":"ef02","type":"TXT","id":"v_SR447_0055","src":"/img/common/voice/ogg/v_SR447_0055.4cf2c358cc9b4801bba26253b2c52390.ogg"},{"name":"","text":"　旦那は舞の膨らんだ腹に、##不意打ちで全力パンチを叩きこんだ。","type":"TXT"},{"name":"","text":"　ブシャァァァァ！！！　……と、膣穴と##アナルから勢いよくシャンパンが噴出し##グラスタワーに注がれていく。","type":"TXT"},{"name":"","text":"　その様子を下でみていたモンスター達は、##美しい光景に拍手と大歓声を送った。","type":"TXT"},{"name":"【モンスターＡ】","text":"「ス、スゲェ、サケ、スゲェェ！！」","type":"TXT"},{"name":"【モンスターＢ】","text":"「ヘンタイヨメ、##ウマイサケ、ダシタ！！」","type":"TXT"},{"name":"【モンスターＣ】","text":"「ダンナ、サスガダンナ！！」","type":"TXT"},{"name":"【旦那】","text":"「どうだ、お前が自力でやるより、##俺が手伝った方が、全てのグラスに##行き渡るのも早いだろう？」","type":"TXT"},{"name":"【舞】","text":"「はがっ、がっ……だ、んな、しゃば……##ごふ、げほっ、おぐぇ……！」","type":"TXT","id":"v_SR447_0056","src":"/img/common/voice/ogg/v_SR447_0056.84fb79ef173f981298e96eefd001076b.ogg"},{"name":"","text":"　全力パンチを食らった舞は、呼吸困難に##陥りながらもなんとか##返事をしようとしていた。","type":"TXT"},{"name":"【旦那】","text":"「おっと、まだ腹に詰まってて苦しそうだな。##全部出しちまえよ、っと！」","type":"TXT"},{"name":"","text":"　ズドンッ！##と容赦ない全力の拳が舞の腹部にめり込む。","type":"TXT"},{"name":"【舞】","text":"「ゴブッッ！！！　げほっ、げっほっっ！！！##……だ、んな、さ……ゲボホッッ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR447_0057","src":"/img/common/voice/ogg/v_SR447_0057.b1479d256422cf39d0ea5f029d1cc556.ogg"},{"name":"【旦那】","text":"「まだまだ出せるだろ、オラ、##一滴残らず出せってんだよ！　オラァッ！！」","type":"TXT"},{"name":"","text":"　旦那は妻である女の腹に、何度も何度も拳を##叩き込み、体内に残ったシャンパンを##搾り出そうとしていた。","type":"TXT"},{"name":"","text":"　最初こそ、その痛みと苦しみに##悶絶していた舞だが――","type":"TXT"},{"name":"【舞】","text":"「ふぐ、ん、あふっ！！##んは、はぁ、あんぐっっ！！##……だ、旦那、しゃまぁ……！」","type":"TXT","id":"v_SR447_0058","src":"/img/common/voice/ogg/v_SR447_0058.fe8d7f6b1e551fff7dd4020797ab5ac4.ogg"},{"name":"【旦那】","text":"「ん？　どうした？」","type":"TXT"},{"name":"【舞】","text":"「はぁ、はぁ……へ、えへへへ……##だ、旦那しゃまに、痛くされりゅの……##私、いいかも、れすぅ……♪」","type":"TXT","id":"v_SR447_0059","src":"/img/common/voice/ogg/v_SR447_0059.297e462ca67a53c089416481e703bd7f.ogg"},{"name":"【旦那】","text":"「ほお……？　く、クククククク……##ハーッハッハッハッハ！！##いやぁ、つくづくイイ女だよお前は！」","type":"TXT"},{"name":"","text":"　言葉尻と共に、更に重い一撃を舞に加えた。","type":"TXT"},{"name":"【舞】","text":"「んぐぐぅぅ！！　……お、お腹の奥にぃ……##ずしんって、響いてぇ……##気持ち、いいれしゅぅ……♪」","type":"TXT","id":"v_SR447_0060","src":"/img/common/voice/ogg/v_SR447_0060.f1f141384a6373f924a910f395267582.ogg"},{"name":"","text":"　流石にすべてのシャンパンを出し切ったのか##もうそれ以上出てくる事はなかった。","type":"TXT"},{"name":"","text":"　見ると、ちょうど全て出し切ったところで、##シャンパンタワーも完成したところだった。","type":"TXT"},{"name":"【モンスターＣ】","text":"「メデタイ！　メデタイ！！」","type":"TXT"},{"name":"【モンスターＤ】","text":"「オメデトウ、##ダンナ、ケッコン、オメデトウ」","type":"TXT"},{"name":"","text":"　あろう事か、モンスター達から祝いの言葉が##次々と投げかけられた。","type":"TXT"},{"name":"","text":"　そして、舞も旦那もその言葉に##喜びを噛みしめ、胸の内に溢れんばかりの##幸福感が沸き上がっていた。","type":"TXT"},{"name":"【舞】","text":"「み、みんらぁ……シャンパンタワーまで##してぇ……祝ってくれてぇ……##ありがとうございまふぅ～……♪」","type":"TXT","id":"v_SR447_0061","src":"/img/common/voice/ogg/v_SR447_0061.cf18a2275c7f166b11eab9c8451c59e2.ogg"},{"name":"【舞】","text":"「わたひのお腹から出たぁ……##エッチなシャンパンをぉ……ぞんぶんに、##味わってくだしゃい～……♪」","type":"TXT","id":"v_SR447_0062","src":"/img/common/voice/ogg/v_SR447_0062.c101c29bde9094449694b0abb47c4da3.ogg"},{"name":"","text":"　……と、そこまで言い切ったところで##気が抜けたのか――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR447f","src":"/img/pc/hello_script/ev/M/SR447f.7c674b0510c04e4ff8d06ea0e50f86d2.jpg"},{"name":"【舞】","text":"「ん……ひぅっ！？　あっ、らめ、でりゅ、##でりゅぅぅ……！！」","type":"TXT","id":"v_SR447_0063","src":"/img/common/voice/ogg/v_SR447_0063.8077730f9e2dd7bc9b990dad189e6d77.ogg"},{"name":"","text":"　……言うが早いか、緊張感の解けた舞は、##キラキラと輝く黄金水を勢いよく##噴き出していた。更に――","type":"TXT"},{"name":"","text":"　ブビッ！　ブボボボッ、プゥ～！","effect":"ef02","type":"TXT"},{"name":"【旦那】","text":"「グハハ！！　今度は小便まで漏らしたか！##しかも屁と合わせ技ときやがった！！」","type":"TXT"},{"name":"","text":"　モンスター達からゲラゲラと爆笑が起こる。##流石の旦那も、これには##腹を抱えて笑い転げていた。","type":"TXT"},{"name":"【舞】","text":"「ごご、ごめんりゃはいぃぃ！！　でもでもぉ##止められないんれすぅぅ！！##気持ちよしゅぎるんれしゅぅぅぅぅ！！」","type":"TXT","id":"v_SR447_0064","src":"/img/common/voice/ogg/v_SR447_0064.7086d3379db85d1c7b1683a0e8192f2c.ogg"},{"name":"","text":"　噴き出た尿がシャンパンに交じり、##炭酸ガスを含んだ無臭のオナラの音が##何度も何度も辺りに響き渡る。","type":"TXT"},{"name":"","text":"　モンスター達の笑い声も##尽きる事なく轟き続け、##会場の盛り上がり位は最高潮に達していた。","type":"TXT"},{"name":"【旦那】","text":"「やれやれ。大勢の前でこんな粗相をする##嫁には、罰をくれてやらないとなぁ……？」","type":"TXT"},{"name":"","text":"　その言葉を聞いた舞は、だらしない笑みを##浮かべて旦那の顔を見つめた。","type":"TXT"},{"name":"【舞】","text":"「あぁ……！　罰って事は、や、やっと、##旦那しゃまの生ちんぽで、##孕ませてくれるんれしゅねぇ……！！」","type":"TXT","id":"v_SR447_0065","src":"/img/common/voice/ogg/v_SR447_0065.a805ccf62fe1d3c522e75b73b271d6d1.ogg"},{"name":"【旦那】","text":"「ククク……おいおい、そんなに喜ばれたら##罰にならないぞ。……まぁいいオレもそろそろ##射精しないとたまらないんでな……！」","type":"TXT"},{"name":"【舞】","text":"「は、はいぃぃ！　わたひのおまんこでぇ、##勃起したちんぽをズボズボしてぇ、##すっきりしちゃってくらはぁい！」","type":"TXT","id":"v_SR447_0066","src":"/img/common/voice/ogg/v_SR447_0066.9fc9cec666965299294411833430b7bc.ogg"},{"name":"","text":"　淫臭を漂わせる花嫁の膣から、##粘ついた濃厚な愛液が床に垂れ落ちた。","type":"TXT"},{"name":"","text":"　そんな煽情的な光景を見せつけながら、##醜いキメラモンスターの身体に抱かれ、##美しい花嫁は快楽の海へと沈んでいく……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……そして後日……。","type":"TXT"},{"name":"","text":"　ネット上に、##一本のアダルト動画が投稿された。","type":"TXT"},{"name":"","text":"　その動画は一切の加工も編集もされておらず##その内容と局部が丸見えであった事から、##運営管理者によってすぐに削除されてしまう。","type":"TXT"},{"name":"","text":"　しかし、運良くその動画を閲覧、##あるいは保存できたものの脳裏には、##トラウマ級の内容だった事だろう。","type":"TXT"},{"name":"","text":"　美しい花嫁が、醜悪なモンスターと結婚式を##挙げ、そして狂ったプレイで凌辱されていく##その姿を見てしまったのだから……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10407010","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c697",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「ふぅ……」","type":"TXT"},{"name":"","text":"　任務を終え、これでようやく一息つけると##思いながら、体を洗う。","type":"TXT"},{"name":"","text":"　セラステスとともに、##随分と暴れてしまったせいで、##体中に返り血を浴びてしまった。","type":"TXT"},{"name":"","text":"　さすがにこのままでいるのは、##気持ちが悪い。","type":"TXT"},{"name":"【俺】","text":"「まったく……さっさと洗い流して、##さっぱりするか……」","type":"TXT"},{"name":"【セラステス】","text":"「いやぁ～今日もいっぱい暴れたぜ！」","type":"TXT","id":"v_SR480_0000","src":"/img/common/voice/ogg/v_SR480_0000.a8db9c5af4589fe57967a266a16fadbd.ogg"},{"name":"【俺】","text":"「なっ！？」","type":"TXT"},{"name":"","text":"　浴場に姿を現したのは、共に任務を##こなした女……セラステスだった。","type":"TXT"},{"name":"【俺】","text":"「な、なんだいきなりっ！」","type":"TXT"},{"name":"【セラステス】","text":"「ん？　いいじゃねーか……##あたいもさっさとこの、##くっさい血を流したいんだよ」","type":"TXT","id":"v_SR480_0001","src":"/img/common/voice/ogg/v_SR480_0001.dd4eb5ae69d4cae99e2fb7ed3ce15356.ogg"},{"name":"【セラステス】","text":"「ほらほら……せっかくだし、##あんたが洗ってくれよ！」","type":"TXT","id":"v_SR480_0002","src":"/img/common/voice/ogg/v_SR480_0002.94a12d2661b910465df0d5e73e59f5b8.ogg"},{"name":"【俺】","text":"「はぁ？　何を言って……」","type":"TXT"},{"name":"","text":"　待てよ……と思いながら、##顎に手を当てて思案する。","type":"TXT"},{"name":"","text":"　いいことを思いついた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR480a","src":"/img/pc/hello_script/ev/M/SR480a.adcac8c2dd1634e9e4fa386b36ac8ff6.jpg"},{"name":"【セラステス】","text":"「……ひゃっ！？」","effect":"ef02","type":"TXT","id":"v_SR480_0003","src":"/img/common/voice/ogg/v_SR480_0003.e10128ebab268db9bb310063d56b7b4e.ogg"},{"name":"","text":"　背後から、そっと胸に手を伸ばす。","type":"TXT"},{"name":"","text":"　そして、大きく実る乳房を鷲掴みにした。","type":"TXT"},{"name":"【セラステス】","text":"「なんだよいきなり……」","type":"TXT","id":"v_SR480_0004","src":"/img/common/voice/ogg/v_SR480_0004.9c2210bc911dfb43729a18db89d90f57.ogg"},{"name":"【俺】","text":"「なんだ？　洗ってほしいんじゃないのか？」","type":"TXT"},{"name":"【セラステス】","text":"「いきなり胸から、洗いはじめるのか」","type":"TXT","id":"v_SR480_0005","src":"/img/common/voice/ogg/v_SR480_0005.096b56a431301f994de5d25386e1f5b1.ogg"},{"name":"【セラステス】","text":"「スケベだねぇ……いいよ……##それじゃあ、洗ってちょうだい、ちゃんとね」","type":"TXT","id":"v_SR480_0006","src":"/img/common/voice/ogg/v_SR480_0006.e2db445d9f88e3ff210ef23a5a30990c.ogg"},{"name":"","text":"　言われた通り、そして遠慮なく、##ムニムニと胸を揉みしだいていく。","type":"TXT"},{"name":"","text":"　触れた指が沈み、##隠れてしまいそうなほど柔らかいその乳房は、##揉み心地が非常にいい。","type":"TXT"},{"name":"【俺】","text":"「……これで、どうだ？」","type":"TXT"},{"name":"","text":"　ただ揉むだけではなく、それぞれの指を##順番に押し込んでいくようにしながら、##いやらしい手つきで刺激していく。","type":"TXT"},{"name":"【セラステス】","text":"「んっ、いいぞ……そんな感じだ」","type":"TXT","id":"v_SR480_0007","src":"/img/common/voice/ogg/v_SR480_0007.163895ae2204ef4fb63011a542ea82d7.ogg"},{"name":"","text":"　嬉しそうに笑って、彼女は言う。","type":"TXT"},{"name":"","text":"　そんな風に、まるでこれを楽しむかのような##表情をする彼女を見て、##スケベなやつだとも思ってしまう。","type":"TXT"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　もう少し、刺激してみるかと思いながら、##ゆっくりとその胸を、念入りに責めていく。","type":"TXT"},{"name":"","text":"　こちらが手に力を込めるだけで、##指が沈むほど柔らかく、##形を変えていく彼女の乳房。","type":"TXT"},{"name":"","text":"　熱を帯び、汗を掻いたそれは、##柔らかいだけでなく、##手のひらにぴったりと張り付くかのようだ。","type":"TXT"},{"name":"【セラステス】","text":"「……ちゃんと洗えてるか？##そんなに同じとこしてたって、##意味ないんじゃないか？」","type":"TXT","id":"v_SR480_0008","src":"/img/common/voice/ogg/v_SR480_0008.2977ae7c4b45f4be5690503d5d89e1b8.ogg"},{"name":"【俺】","text":"「そう思うか……？」","type":"TXT"},{"name":"【セラステス】","text":"「ああ、思う……」","type":"TXT","id":"v_SR480_0009","src":"/img/common/voice/ogg/v_SR480_0009.b72880ad9d30d6fc89fe7ec61e3d3750.ogg"},{"name":"【俺】","text":"「……そうか」","type":"TXT"},{"name":"","text":"　なら、どうしてやろうかと、考え始める。","type":"TXT"},{"name":"","text":"　そして胸を揉みしだきながら、##次の一手を思いつく。","type":"TXT"},{"name":"【セラステス】","text":"「ん？　何をして……」","type":"TXT","id":"v_SR480_0010","src":"/img/common/voice/ogg/v_SR480_0010.357b328db56ddb583216ac22104dd694.ogg"},{"name":"","text":"　胸に触れる手を片方だけ放し、##そのまま肌を滑らせながら##お腹の方に向かわせる。","type":"TXT"},{"name":"","text":"　腹部を這う手が、やがてある場所に触れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR480b","src":"/img/pc/hello_script/ev/M/SR480b.fc57292a232e8fdad5ce585d6d12eb0d.jpg"},{"name":"【セラステス】","text":"「あ、んんっ！？」","effect":"ef02","type":"TXT","id":"v_SR480_0011","src":"/img/common/voice/ogg/v_SR480_0011.4f8b24f10ad30e35fa0de50ab5654b3e.ogg"},{"name":"","text":"　彼女の股間の筋に手を添えて、##ゆっくりと可愛がるように触っていく。","type":"TXT"},{"name":"【セラステス】","text":"「い、いきなりだねぇ……##そんなに、触りたいのかい……？」","type":"TXT","id":"v_SR480_0012","src":"/img/common/voice/ogg/v_SR480_0012.2ea130cb6ad43ba44199a058428edcee.ogg"},{"name":"【俺】","text":"「いや、入念に洗わないといけないと思ってな##……ここはデリケートなところだろう？」","type":"TXT"},{"name":"【俺】","text":"「だったら、洗ってやるのは当然だ」","type":"TXT"},{"name":"【セラステス】","text":"「へぇ……そうかい……」","type":"TXT","id":"v_SR480_0013","src":"/img/common/voice/ogg/v_SR480_0013.a77b458cd7f070638d688f581d65d582.ogg"},{"name":"【セラステス】","text":"「はぁ……はぁ……ふぅ……はぁ……」","type":"TXT","id":"v_SR480_0014","src":"/img/common/voice/ogg/v_SR480_0014.2f1546b15674bf9aa95cd671fd3c98bf.ogg"},{"name":"","text":"　飽くまで自分は、彼女の体を##洗っているだけであるということにして、##手を動かしていく。","type":"TXT"},{"name":"","text":"　彼女の敏感な筋を撫でてやることで、##少しずつ吐く息が##熱っぽくなってきているようだ。","type":"TXT"},{"name":"【セラステス】","text":"「んっ……ふぅ……はぁっ……はぁ……」","type":"TXT","id":"v_SR480_0015","src":"/img/common/voice/ogg/v_SR480_0015.d0f1f3efa5fac8f1969f80c9de7a399b.ogg"},{"name":"【セラステス】","text":"「なかなか、いい感じじゃないか……んっ」","type":"TXT","id":"v_SR480_0016","src":"/img/common/voice/ogg/v_SR480_0016.a672cbbf0d49ddd4fec9bfc7e6b101e3.ogg"},{"name":"【セラステス】","text":"「それにしても……##手つきがすごく、いやらしい……ねぇ……」","type":"TXT","id":"v_SR480_0017","src":"/img/common/voice/ogg/v_SR480_0017.fb384fb61495c0b136391f1f6f2a8e0f.ogg"},{"name":"【俺】","text":"「そうか？　こっちは##洗ってやってるだけなんだがな……」","type":"TXT"},{"name":"【俺】","text":"「ひょっとしてお前、感じているのか？」","type":"TXT"},{"name":"","text":"　手つきのいやらしさを突っ込まれても、##なんのことかととぼけてやる。","type":"TXT"},{"name":"","text":"　当然その間も手を動かし、##女性の敏感な部位を刺激し続けながら、##彼女に質問し返す。","type":"TXT"},{"name":"【セラステス】","text":"「は、ははっ、言うねぇ……ん、くぅ……」","type":"TXT","id":"v_SR480_0018","src":"/img/common/voice/ogg/v_SR480_0018.bf17a3a57e859e73dae6b11b587ac7f9.ogg"},{"name":"【セラステス】","text":"「ふぅ……ふぅ……んんっ……」","type":"TXT","id":"v_SR480_0019","src":"/img/common/voice/ogg/v_SR480_0019.93e835cc2659c8d8e14c54a9fb5995a4.ogg"},{"name":"【セラステス】","text":"「そぉ……そこはぁ……はぁ……##くぅ……ん、はぁ……はぁ……ふぅ……」","type":"TXT","id":"v_SR480_0020","src":"/img/common/voice/ogg/v_SR480_0020.7ab4c1abf7b2a6106be8941cc247a113.ogg"},{"name":"","text":"　どうやら弄られて感じているのを、##必死にこらえては、強がっているようだ。","type":"TXT"},{"name":"","text":"　果たして、それがいつまで続くのか。","type":"TXT"},{"name":"","text":"　すでに言葉のキレも悪く、##その体は火照り、わずかに震えている。","type":"TXT"},{"name":"【俺】","text":"「やっぱり、感じてるのか？」","type":"TXT"},{"name":"【セラステス】","text":"「そんなわけが……う、んんっ……」","type":"TXT","id":"v_SR480_0021","src":"/img/common/voice/ogg/v_SR480_0021.f6b841377ff76fa83e2e18e4345f4819.ogg"},{"name":"【俺】","text":"「まったく、こっちが頼まれたから、##洗ってやってるのに、お前はそれで##気持ちよくなってるとは……」","type":"TXT"},{"name":"【俺】","text":"「俺はまんまと、##お前に踊らされたってことかな？」","type":"TXT"},{"name":"【セラステス】","text":"「ち、ちがっ……んっ……あっ……」","type":"TXT","id":"v_SR480_0022","src":"/img/common/voice/ogg/v_SR480_0022.2ef13e8c7a4d6b97823beacb3d29e0c5.ogg"},{"name":"【俺】","text":"「ほんとに、違うのか？」","type":"TXT"},{"name":"【俺】","text":"「そんな風に声をあげていると、##説得力がまったくないな……」","type":"TXT"},{"name":"","text":"　意地悪な笑みを浮かべて、##彼女の耳元でそう言ってやる。","type":"TXT"},{"name":"【セラステス】","text":"「て、てめぇ……なに言って……ん……」","type":"TXT","id":"v_SR480_0023","src":"/img/common/voice/ogg/v_SR480_0023.d6289f5cdc9b7094bf89148a038de1c5.ogg"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……」","type":"TXT","id":"v_SR480_0024","src":"/img/common/voice/ogg/v_SR480_0024.74cfa5d3c4cb6e190cd6453cc7b007ad.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　黙って彼女の体を洗う……##と言いながら乳房を弄び、##同時に股間部の割れ目を責め続ける。","type":"TXT"},{"name":"【セラステス】","text":"「あ……はぁ……はぁ……ん……ふぅ……」","effect":"ef02","type":"TXT","id":"v_SR480_0025","src":"/img/common/voice/ogg/v_SR480_0025.26f70d5f67a9407ef8baf848f9bea2b4.ogg"},{"name":"","text":"　びりびりと全身に走っているだろう快感に、##抗うようにしながら強がるセラステス。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ……はぁ……こんなんで……##感じるわけ……ない……だろぉ……ひぅっ」","type":"TXT","id":"v_SR480_0026","src":"/img/common/voice/ogg/v_SR480_0026.e63544e8df7942e820b717011de9cd52.ogg"},{"name":"","text":"　笑みを浮かべて、##余裕であると主張しているのだろうが。","type":"TXT"},{"name":"","text":"　しかし体の方は正直なようで、##火照ってはぶるぶると震え、刺激する度に##びくんびくんと反応している。","type":"TXT"},{"name":"【セラステス】","text":"「あ……ふぅ……あ、ひぃ……##ん、くぅ……」","type":"TXT","id":"v_SR480_0027","src":"/img/common/voice/ogg/v_SR480_0027.f5d37b92aa9d203ff190b5a8305ab17f.ogg"},{"name":"【セラステス】","text":"「あ……ぎぃ、ひぅ……ふぅんっ！」","type":"TXT","id":"v_SR480_0028","src":"/img/common/voice/ogg/v_SR480_0028.e92e29e60f2fc8afa762801bbc41dd35.ogg"},{"effect":"ef00","type":"EV","id":"SR480c","src":"/img/pc/hello_script/ev/M/SR480c.d3c8b3d1e9d33e88943751e1334621d5.jpg"},{"name":"【セラステス】","text":"「はぁ……んぐぅ……ふぅ……あぁ##……いっ、んっ、はあぁ……あ、あぁ……」","type":"TXT","id":"v_SR480_0029","src":"/img/common/voice/ogg/v_SR480_0029.bf3aa5b9d22a348e7fc5c5a63d4da875.ogg"},{"name":"【俺】","text":"「はは……随分と立派に勃ったようだな」","type":"TXT"},{"name":"【俺】","text":"「やっぱり、感じていたんじゃないか」","type":"TXT"},{"name":"【セラステス】","text":"「て……てめぇなぁ……」","type":"TXT","id":"v_SR480_0030","src":"/img/common/voice/ogg/v_SR480_0030.bde615d73a971be7ab1a23e261a6ac32.ogg"},{"name":"","text":"　彼女の股間に生えた、見事なペニス。","type":"TXT"},{"name":"","text":"　その勢いよく勃起した姿は、##まっすぐに天井の方を向いている。","type":"TXT"},{"name":"【セラステス】","text":"「くぅ……はぁっ……はぁ……」","type":"TXT","id":"v_SR480_0031","src":"/img/common/voice/ogg/v_SR480_0031.a7b0606b341031a0612e964050977658.ogg"},{"name":"【セラステス】","text":"「ったく……そう、だよ……はぁ……##あんたの言う通り……おかげでむずむずして##……落ち着かねぇ……」","type":"TXT","id":"v_SR480_0032","src":"/img/common/voice/ogg/v_SR480_0032.22adeaf1d664354bcbf1296708859fb0.ogg"},{"name":"【セラステス】","text":"「さすが……女の扱いに慣れてるねぇ……」","type":"TXT","id":"v_SR480_0033","src":"/img/common/voice/ogg/v_SR480_0033.3203f01fb138083e1fe2e9540227aadf.ogg"},{"name":"【セラステス】","text":"「くっふぅ……はぁっ……んっ……##あっ、ひぅ……んっ……」","type":"TXT","id":"v_SR480_0034","src":"/img/common/voice/ogg/v_SR480_0034.859c58ed7f334c3bf9fd6e3f389f8ec7.ogg"},{"name":"","text":"　身を仰け反らせて、蛇の下半身を##蠢かせながら言う彼女は、##感じているということを仕方なく認める。","type":"TXT"},{"name":"【セラステス】","text":"「んくっ……あっ、んっ……ふぅ##……はぁ……あっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR480_0035","src":"/img/common/voice/ogg/v_SR480_0035.9239cd439ed9d08fc83d69d14ad265d9.ogg"},{"name":"","text":"　喘ぐ彼女の体に触れ続ける。","type":"TXT"},{"name":"","text":"　柔らかい乳房に指を沈めるだけで、##いきり立つ彼女の硬いペニスが##ぴくりぴくりと反応する。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、はぁっ……な、なぁ……」","type":"TXT","id":"v_SR480_0036","src":"/img/common/voice/ogg/v_SR480_0036.67c17cb8c427619a9a1fbd2997107030.ogg"},{"name":"【俺】","text":"「ん？　どうした？」","type":"TXT"},{"name":"","text":"　途中で、彼女が震えるような声で、##快感に耐えながら言う。","type":"TXT"},{"name":"【セラステス】","text":"「んくっ、はぁっ……その……##さわって……くれないのか……？」","type":"TXT","id":"v_SR480_0037","src":"/img/common/voice/ogg/v_SR480_0037.0012cb0ea42cecf231bf7cb37fe77943.ogg"},{"name":"【俺】","text":"「……ん？　なんのことだ？」","type":"TXT"},{"name":"【セラステス】","text":"「なっ……」","type":"TXT","id":"v_SR480_0038","src":"/img/common/voice/ogg/v_SR480_0038.94ca3511d6bf756ca4b4a82e60e5eb52.ogg"},{"name":"","text":"　こちらに向けられた切なそうな声に対して、##とぼけたフリをして答える。","type":"TXT"},{"name":"【セラステス】","text":"「おまっ……なにを言って……」","type":"TXT","id":"v_SR480_0039","src":"/img/common/voice/ogg/v_SR480_0039.80ce642204897549f59848c64b3a758b.ogg"},{"name":"【俺】","text":"「俺はただ、お前の体を##洗ってやってるだけのはずだが？」","type":"TXT"},{"name":"【セラステス】","text":"「くっ……んっ……」","type":"TXT","id":"v_SR480_0040","src":"/img/common/voice/ogg/v_SR480_0040.8219a6266c8292ffb5dd6e40bf4f16c6.ogg"},{"name":"【セラステス】","text":"「そんな……いやらしい手つきで##……とぼけてんじゃないよ……」","type":"TXT","id":"v_SR480_0041","src":"/img/common/voice/ogg/v_SR480_0041.28d3414f50d1415e45da10ba0cf5d3c3.ogg"},{"name":"【俺】","text":"「はは、まったくなんのことだかな……」","type":"TXT"},{"name":"【セラステス】","text":"「んんっ……飽くまで知らないフリって##わけかい……くぅっ……はぁっはぁっはぁっ##……んふぅ……」","type":"TXT","id":"v_SR480_0042","src":"/img/common/voice/ogg/v_SR480_0042.76fb78110bbb39173c581cd6096f77f5.ogg"},{"name":"【俺】","text":"「それで……なにを触ってほしいんだ？」","type":"TXT"},{"name":"【俺】","text":"「なにをしてほしいのか、##ちゃんと口で言ってくれよ」","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……##この……ひぐっ……」","type":"TXT","id":"v_SR480_0043","src":"/img/common/voice/ogg/v_SR480_0043.f138ad897f877c8080f756f7c0169cbf.ogg"},{"name":"【セラステス】","text":"「くぅ……はぁ……##ちん……ぽを……だよ」","type":"TXT","id":"v_SR480_0044","src":"/img/common/voice/ogg/v_SR480_0044.a8cdba118913eb10655c7368995d53b9.ogg"},{"name":"【俺】","text":"「ん？　少し聞き取れなかったな……##なんて言ったんだ？」","type":"TXT"},{"name":"【セラステス】","text":"「……ああもうっ！　ほらっ、##ちんぽだよ！　ちんぽも##しごいてくれって、言ってるんだ！」","effect":"ef02","type":"TXT","id":"v_SR480_0045","src":"/img/common/voice/ogg/v_SR480_0045.dc6088f48aecae5f510a2d5a1e1e4d41.ogg"},{"name":"","text":"　とうとう声を荒くして、それを口にした。","type":"TXT"},{"name":"","text":"　自分の欲求を叫んだ彼女の様子に満足した##ことだし、お望み通りそそり##立つ肉棒をしごいてやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「それじゃ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR480d","src":"/img/pc/hello_script/ev/M/SR480d.7d4cf12e98c82430e60e741dccce9e8d.jpg"},{"name":"【セラステス】","text":"「ひぅっ、んっ、はひぃっ……」","effect":"ef02","type":"TXT","id":"v_SR480_0046","src":"/img/common/voice/ogg/v_SR480_0046.4e17376b65673ebe20139df3ae02c9b4.ogg"},{"name":"","text":"　肌の上を滑るように手を這わせ、##彼女のペニスにそっと触れる。","type":"TXT"},{"name":"","text":"　そしてすぐにそれをしごいてやる。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ……ぁ……あぁ……##んっ……んんっ」","type":"TXT","id":"v_SR480_0047","src":"/img/common/voice/ogg/v_SR480_0047.97e34e670d9b32a507d25ac246ec32fb.ogg"},{"name":"","text":"　触るとともに体がうねり、##びくりびくりと何度も震えている。","type":"TXT"},{"name":"【セラステス】","text":"「あぁ……はぁっ、はぁっ、はぁっ、##んぐっ、んっ、ふぅっ……ひぅっ、んっ……」","type":"TXT","id":"v_SR480_0048","src":"/img/common/voice/ogg/v_SR480_0048.669ccbf57a0c1d8f2d7b042f71b3c312.ogg"},{"name":"【セラステス】","text":"「ふぅっ、はぁっ、ひんっ、ぐっ、あ、##あぁ、いぎぃっ……あっ、あっ……##はぁっ、はぁっ、んくっ……ふぅ……」","type":"TXT","id":"v_SR480_0049","src":"/img/common/voice/ogg/v_SR480_0049.33e89d67214d044336eac4ad60ba7a55.ogg"},{"name":"","text":"　どうやら相当興奮していたらしく、##しごいているペニスは硬さもサイズも、##なかなかにたくましい。","type":"TXT"},{"name":"","text":"　上下に手を動かすだけで、亀頭からは汁が##溢れはじめ、彼女もまた身を##うねらせながら感じている。","type":"TXT"},{"name":"【俺】","text":"「さて、と……どれ、##ちゃんと綺麗にしてやらないとな……」","type":"TXT"},{"name":"","text":"　自分がしているのは、ただの体洗い。##その姿勢を示し続けるこちらに、彼女は……。","type":"TXT"},{"name":"【セラステス】","text":"「んなっ……まだっ……そういうこと##……言うのかよぉっ……んふぅっ！」","type":"TXT","id":"v_SR480_0050","src":"/img/common/voice/ogg/v_SR480_0050.e03d5bd31ef60303c15663844234b7d0.ogg"},{"name":"【セラステス】","text":"「あっ、ぐっ、はぁっ、はぁっ##……ふぅっ……ひぅっ##……んっ……はぁ……あぅっ！」","type":"TXT","id":"v_SR480_0051","src":"/img/common/voice/ogg/v_SR480_0051.141c6a839a307acb5df93e221c365ce8.ogg"},{"name":"【セラステス】","text":"「はぁ……あぁ……やっぱ……##男のほうが……ちんぽの扱い……んっ##……慣れてる、な……」","type":"TXT","id":"v_SR480_0052","src":"/img/common/voice/ogg/v_SR480_0052.0c1560908d047e690826fc85d51325d5.ogg"},{"name":"","text":"　こちらの腕前に関心してくれているのか、##彼女は頬を染めながら##そのようなことを口にする。","type":"TXT"},{"name":"【俺】","text":"「……さっきからそんなに体を震わせて……」","type":"TXT"},{"name":"【俺】","text":"「おまけに喘ぎっぱなしだ……##ペニスをしごかれて、##そんなに気持ちいいのか？」","type":"TXT"},{"name":"","text":"　悪戯な笑みを浮かべて、##彼女に直接感想を聞き出そうとしてみる。","type":"TXT"},{"name":"","text":"　すでに彼女は、##この肉棒を扱かれることで生まれる快感に##頭がいっぱいの様子で、","type":"TXT"},{"name":"","text":"　なかなかまともな返答をしてくれるとは##思えないが……。","type":"TXT"},{"name":"【セラステス】","text":"「おっ、ほぉっ……はふっ、んっ、ふぅっ##……ん、くぅっ……はぁっ、はぁっ、##あぅ、あっ、あぐぅっ」","effect":"ef02","type":"TXT","id":"v_SR480_0053","src":"/img/common/voice/ogg/v_SR480_0053.35e19ad0483c639d993c4423e415f402.ogg"},{"name":"【セラステス】","text":"「おぉ……おっぱ、いもっ……ちんっ、ぽもぉ##……ひぐっ、んっ……はぁっ……すきほーだい##されてぇ……ぐっ、んっ、あんっ」","type":"TXT","id":"v_SR480_0054","src":"/img/common/voice/ogg/v_SR480_0054.bfb2c60e0ea7e614ab1ace48a22222ca.ogg"},{"name":"【セラステス】","text":"「ひぐぅ、ぎもじ……いいぃっ、ひぐっ、##ん、あひっ、ひんっ……んほっ、はぁっ……」","type":"TXT","id":"v_SR480_0055","src":"/img/common/voice/ogg/v_SR480_0055.cc42e72619345185444b169c0a6aa1df.ogg"},{"name":"","text":"　聞き取りにくかったが、かろうじて彼女は##言葉を吐き、同時に首を縦に##振りながら肯定の意志を表す。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ……はぁっ……んふぅっ……ひぐっ、##ああっ、んっ、ふぅっ、あ、あぁ……##いぎぃっ、ひぅっ……んんっ！」","type":"TXT","id":"v_SR480_0056","src":"/img/common/voice/ogg/v_SR480_0056.d0639c256ed6144d425b36e7375e5bd2.ogg"},{"name":"【セラステス】","text":"「くぅっ……んっ、ちん、ぽぉ……##しこしこされるの……いいぃっ……からっ##……もっと……もっとして……くれぇっ……」","type":"TXT","id":"v_SR480_0057","src":"/img/common/voice/ogg/v_SR480_0057.33ee847a497c228809d2d336cd613312.ogg"},{"name":"【俺】","text":"「よく乱れるな……そんなにしてほしいなら、##もっと気持ちよくしてやるか……」","type":"TXT"},{"name":"【セラステス】","text":"「はぅっ……なに……を……んっ、##するつもり……んくぅっ……だぁっ##……はぁっ、はぁっ」","type":"TXT","id":"v_SR480_0058","src":"/img/common/voice/ogg/v_SR480_0058.5ca434eafc7143554a970a5e2dfd53da.ogg"},{"name":"","text":"　彼女は、期待と不安が混ざったような瞳で、##こちらを見る。","type":"TXT"},{"name":"","text":"　それに対して無言のまま、##笑みだけを浮かべて手を動かした。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……##ひぅ……あへぁ？」","type":"TXT","id":"v_SR480_0059","src":"/img/common/voice/ogg/v_SR480_0059.d91e09e33ecd3a8f061cfa631f491482.ogg"},{"name":"","text":"　少しずつ、その手を彼女の胸から喉へ、##顎へと動かしていき、やがてだらしなく##開いた口にたどり着く。そして――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR480e","src":"/img/pc/hello_script/ev/M/SR480e.ad3061124395b5c65640c428297e26f6.jpg"},{"name":"【セラステス】","text":"「ひぐっ……##んふぅぃいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR480_0060","src":"/img/common/voice/ogg/v_SR480_0060.8991a8c48fd931d4ed212355e14afc4b.ogg"},{"name":"【セラステス】","text":"「くひぃ……くひのなかにぃ……れがぁ……##ふほぉ……しぃ……しら……んちゅっぱっ……##いひらにゃいれぇ……へぁっ、ふほぉっ」","type":"TXT","id":"v_SR480_0061","src":"/img/common/voice/ogg/v_SR480_0061.c9cac13d33b3999e90072bab039721e2.ogg"},{"name":"","text":"　彼女の口へと指を忍び込ませ、##唾液に濡れた彼女の舌をつまむ。","type":"TXT"},{"name":"","text":"　すると途端に彼女は大きな声を##あげて体を痙攣させた。","type":"TXT"},{"name":"【セラステス】","text":"「はふっ、ほぉっ、んちゅっ、ちゅぽっ、##はぁ……はひぇ……らめっ、らめらっへぇ##……ひってんらろぉ……ほぉっ」","type":"TXT","id":"v_SR480_0062","src":"/img/common/voice/ogg/v_SR480_0062.596c6820a32cbc80aea84bb43b3fbed5.ogg"},{"name":"","text":"　口の中に指を突っ込まれて、##舌をつままれている状態では、彼女がなにを##言っているかなど、ほとんど聞き取れない。","type":"TXT"},{"name":"","text":"　彼女は感覚神経が集中する舌を刺激され、##すでに強烈な快感が全身を##走り抜けているだろう。","type":"TXT"},{"name":"【俺】","text":"「すごいな……なに言ってるのか##わからないけど、こうされてものすごく##感じているのは、伝わってくるぞ……」","type":"TXT"},{"name":"","text":"　上下からそれぞれ発生する快感が、##今頃彼女の内側を駆け巡っては##暴れていることだろう。","type":"TXT"},{"name":"【セラステス】","text":"「ひゃぁ……はぁっ、ふぅ、ほぁ……##ちゅぷ、ちゅぱっ、##はふっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR480_0063","src":"/img/common/voice/ogg/v_SR480_0063.8cb9649fcdace45e1d161843bc8c7b94.ogg"},{"name":"【セラステス】","text":"「ひぅっ、あっ、はぁっ……んふぅ……##はぁっ……ひぐっ、しゅごっ……ほれぇ##……ふぅっ、ふほいっ！　ふごっ！」","type":"TXT","id":"v_SR480_0064","src":"/img/common/voice/ogg/v_SR480_0064.3dc1259b6b4e15286a260fecc35013f4.ogg"},{"name":"【俺】","text":"「乱れすぎだろ……」","type":"TXT"},{"name":"【セラステス】","text":"「ほんらことっ……ひわれてもよっ##……はぅっ……くはぁっ##……ふぅ、ふぅ、んほっ！」","type":"TXT","id":"v_SR480_0065","src":"/img/common/voice/ogg/v_SR480_0065.0092153cfdcee592b076de8cc72ea2ea.ogg"},{"name":"【セラステス】","text":"「はぁっ、はぁっ……ほんらの……##むり、だっ……ふぅっ……んぐっ、はぁっ」","type":"TXT","id":"v_SR480_0066","src":"/img/common/voice/ogg/v_SR480_0066.fe29b367164f9300ff0979b89b26fbe2.ogg"},{"name":"【セラステス】","text":"「ふぐっ、ふごっ、んっ、ちゅっ、##んぱっ……ふぅっ、はぁっ##……はぁっ……んご、おほっ」","type":"TXT","id":"v_SR480_0067","src":"/img/common/voice/ogg/v_SR480_0067.580cc96ebacd7ab5f912362a85bd3a82.ogg"},{"name":"","text":"　快楽を感じる彼女の体と密着しているため、##その震えが直に伝わってくる。","type":"TXT"},{"name":"","text":"　それほどにまで感じているのかと##驚きつつも、責める手を休めることはない。","type":"TXT"},{"name":"【セラステス】","text":"「ほぉっ！？　はぁっ、あぁっ、んっ、##ちんぽもぉっ……んっ、ふぅっ……はぁっ！##あうっ……しゅごっ……んふぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR480_0068","src":"/img/common/voice/ogg/v_SR480_0068.fa6e3e208f8888cfe98ca601a75ad0dc.ogg"},{"name":"","text":"　彼女の股間に生えた大きな肉棒は、##溢れ出る汁のおかげでどろどろになっている。","type":"TXT"},{"name":"","text":"　ぬるりとすべらせるようにして、##彼女のペニスをしごく。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……あぐぅっ、ほぉっ、##んんっ、はぁっ、ひぃぐぅっ……あっ」","type":"TXT","id":"v_SR480_0069","src":"/img/common/voice/ogg/v_SR480_0069.e79f47617ddd5f499a5a9280fe6d41dd.ogg"},{"name":"","text":"　びくびくと反応して歓びに震える彼女に、##じっくりと、念入りに快楽を与え続ける。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、あぁっ、んほっ、ふひゅうっ、##んっくぅ……はぁっ……あうぅ、##あっ、あっ、あっ……んんっ！」","type":"TXT","id":"v_SR480_0070","src":"/img/common/voice/ogg/v_SR480_0070.d0f607bf34eecf5a6a33475ad3e5b90f.ogg"},{"name":"【セラステス】","text":"「やぁ……やばぁ……んっ……ひぃっ、##あぁっ……うっ、あぅっ、##はぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR480_0071","src":"/img/common/voice/ogg/v_SR480_0071.033200969e1ae8c7cf092ea701d9421f.ogg"},{"name":"","text":"　加速していく手の動きが、##与える快感をより激しくさせているだろう。","type":"TXT"},{"name":"","text":"　乱れ続ける彼女の様子を見れば、##それはもはや一目瞭然というものだ。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　そろそろ、##イキそうなんじゃないか？」","type":"TXT"},{"name":"","text":"　耳元で彼女に囁くだけで、##彼女の体はびくりと反応するのが、##少し可愛いとさえ思う。","type":"TXT"},{"name":"【セラステス】","text":"「ひゃぅっ、ああっ、ふぅっ、はぁっ、##ああっ……もぉ、もうひふっ、##ひっひゃう！！」","type":"TXT","id":"v_SR480_0072","src":"/img/common/voice/ogg/v_SR480_0072.564ecdcfe6774fd0c3ff329efb04c8bd.ogg"},{"name":"【俺】","text":"「そうか……だったら、ラストスパートだ！」","type":"TXT"},{"name":"","text":"　彼女の限界も近いと知り、##一気に手の動きを速める。","type":"TXT"},{"name":"【セラステス】","text":"「ああふぅううっ、ひっ、ひゃぁっ、##はぁっ、あはぁ、ひぅっ、ひふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR480_0073","src":"/img/common/voice/ogg/v_SR480_0073.d16d83bc1e0680017f013f2dc2eb92c7.ogg"},{"name":"","text":"　いきなり全身を駆け抜けた快感に、##彼女は意識が飛びそうになっていた。","type":"TXT"},{"name":"","text":"　すでにもう、正気は保っていないだろうが。","type":"TXT"},{"name":"【セラステス】","text":"「あはっ、はぁっ、ひゃうっ、ほぉっ、##あっ、ああっ、ふぅっ、はぁっ、##ああっ、はぁっ」","type":"TXT","id":"v_SR480_0074","src":"/img/common/voice/ogg/v_SR480_0074.12a752e5e162db27ad7cc200aafda6ce.ogg"},{"name":"【セラステス】","text":"「んんっ、ひんぽっ、んほぉ、はぁっ、##ああっ……しゅほっ、ひふっ、ひふっ、##ひぃぐぅっ」","type":"TXT","id":"v_SR480_0075","src":"/img/common/voice/ogg/v_SR480_0075.d63f97ea87905998dcc3ae527f83e851.ogg"},{"name":"【セラステス】","text":"「あへっ、ひふっ、んんっ、ほぉっ、##ふぅっ、んちゅっ、はぁっ、ちゅ、ちゅぱっ##ひふっ、はぁっ、はぁっ、ひふぅっ」","type":"TXT","id":"v_SR480_0076","src":"/img/common/voice/ogg/v_SR480_0076.81b8a8b505d060e55e87654d31f7b587.ogg"},{"name":"","text":"　なりふり構わず、全身で激しい快楽を感じる##彼女は、その喘ぎ声を徐々に大きく、##そして言葉を発する余裕も残されてはいない。","type":"TXT"},{"name":"【セラステス】","text":"「んひっ、ひゃぁっ、あぁ……はぁっ、##はぁっ……ほぉっ……んふぅ……ほぉっ」","type":"TXT","id":"v_SR480_0077","src":"/img/common/voice/ogg/v_SR480_0077.6a2cf57e59ba6de1b069929136c5ed35.ogg"},{"name":"","text":"　わずかな動きに彼女の乳房もまた揺れ、##下半身の蛇部分はうねうねと落ち着かない。","type":"TXT"},{"name":"","text":"　その興奮が伝わってくるようで、##こちらの手も無意識の内に##激しさを増していた。","type":"TXT"},{"name":"【セラステス】","text":"「ひふっ、ひふっ、ひっひゃうっ！　あぁっ##はぁっ、ひふぅっ、んふぅっ、はぁっ、##んっ、ひふっ、ひっひゃうひゃらぁ！」","type":"TXT","id":"v_SR480_0078","src":"/img/common/voice/ogg/v_SR480_0078.5f2d0caedfc6076424b2bdfbb9076850.ogg"},{"name":"【俺】","text":"「あぁ、いいぞ！　派手に、イッてしまえ！」","type":"TXT"},{"name":"【セラステス】","text":"「んっ、ふぅっ、はぁっ、はぁっ、あぁっ##……ふぅっ、んんっ、ひふぅっ、ひぃ、##ひっひゃうぅぅぅぅうううあぁぁああっ！！」","type":"TXT","id":"v_SR480_0079","src":"/img/common/voice/ogg/v_SR480_0079.9a1da6a25df2c40656febe8bf23b7442.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR480f","src":"/img/pc/hello_script/ev/M/SR480f.dda47e47d06665537742914d9a61efd6.jpg"},{"name":"【セラステス】","text":"「ひぃ、##いふうううううぅぅぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR480_0080","src":"/img/common/voice/ogg/v_SR480_0080.c0503259b7c1102b78118247f48e77ad.ogg"},{"name":"","text":"　ぶるるっ、びゅるっ、びゅるるるっ！","type":"TXT"},{"name":"","text":"　今までで一番大きく体を震わせて、##ペニスから一気に精液を噴出した。","type":"TXT"},{"name":"【セラステス】","text":"「あぁっ、はぁぁああっ……せぇ……##せぇえきがぁっ……ひぅっ、ふぅっ……##とまらなひぃぃぃいいっ！」","type":"TXT","id":"v_SR480_0081","src":"/img/common/voice/ogg/v_SR480_0081.9191eb72aaaf2ec8d3718fee268b6870.ogg"},{"name":"【セラステス】","text":"「うぅっ、ふぅっ、ひぐっ、んっ、##ひゃうっ、んふっ、ほぉっ、はぁぁっ……」","type":"TXT","id":"v_SR480_0082","src":"/img/common/voice/ogg/v_SR480_0082.e729f057a9a108a1e71ffad4913c291f.ogg"},{"name":"【俺】","text":"「盛大にイッてるな……」","type":"TXT"},{"name":"","text":"　こうして人の射精を見るというのも、##なかなか珍しいものじゃないかと思うが……。","type":"TXT"},{"name":"","text":"　イキ狂う彼女は、白濁をぶちまけながら、##その解放感から来る快楽に悶えている。","type":"TXT"},{"name":"【セラステス】","text":"「ふぅっ、ふぅっ、んんっ……ひぅ##……んっ、くぅっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR480_0083","src":"/img/common/voice/ogg/v_SR480_0083.0d173d27e99bc3a1a703124cca1d0895.ogg"},{"name":"","text":"　苦しくさえあるほどの快感を受けている##ようだが、しかし、そこで手を##止めるつもりなど毛頭ない。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、はぁっ……んっ、んんっ！？」","type":"TXT","id":"v_SR480_0084","src":"/img/common/voice/ogg/v_SR480_0084.33b4a8473953473d675f67a5b8f339a7.ogg"},{"name":"","text":"　どびゅどびゅと精液を吐き出し続ける##彼女の肉棒を、更にしごき始める。","type":"TXT"},{"name":"【セラステス】","text":"「ひぃっ、ひまぁっ、ひっれるっ、##ひっれるはらぁっ……らめっ、##らって……ああ、あぁっ」","type":"TXT","id":"v_SR480_0085","src":"/img/common/voice/ogg/v_SR480_0085.d666b0713751aca2b0dbd33d5dff3552.ogg"},{"name":"【セラステス】","text":"「ああぁっ、ああっ、はぁっ、##ああああっ、んんっ、ひうぅっ、##っはぁぁあああああっ！！」","type":"TXT","id":"v_SR480_0086","src":"/img/common/voice/ogg/v_SR480_0086.9fc9e9bbb16e7ceba6f954b0e1619660.ogg"},{"name":"","text":"　イッている最中にさらなる快感が全身を##走り抜け、彼女の肉棒は##より多くのザーメンを噴出し始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「んんっはあぁぁああああああああ！！」","effect":"ef02","type":"TXT","id":"v_SR480_0087","src":"/img/common/voice/ogg/v_SR480_0087.d42064615bf152b89af52f8acbbadc5a.ogg"},{"name":"【セラステス】","text":"「はぁっ、はぁっ、ふぅ、##とまらなひぃぃいいいいいっ！！##ほおぉぁあああっ！！」","type":"TXT","id":"v_SR480_0088","src":"/img/common/voice/ogg/v_SR480_0088.c568c912c0ebbd0cab43ce3dee4c729e.ogg"},{"name":"","text":"　どぴゅっ、びゅるっ……びゅるるるっ。","type":"TXT"},{"name":"","text":"　もはや止めることのできない白濁の大噴射が##そこら中を汚していく。","type":"TXT"},{"name":"【俺】","text":"「まさか、ここまで出るとはな……##浴場じゃなかったら、掃除も大変だったな」","type":"TXT"},{"name":"【セラステス】","text":"「あへぁ……あぁっ、##んほぉ、おお……」","type":"TXT","id":"v_SR480_0089","src":"/img/common/voice/ogg/v_SR480_0089.aba23f187ea677495f0628b5ac297e25.ogg"},{"name":"","text":"　痙攣を続ける彼女の体は、汗でびっちょりと##濡れており、そこには飛び出す精液が##混じっていく。","type":"TXT"},{"name":"【セラステス】","text":"「ふぅっ、はぁっ、まぁ、##まられるぅぅ……」","type":"TXT","id":"v_SR480_0090","src":"/img/common/voice/ogg/v_SR480_0090.2ff6e55260396d8c3abec3136ecfcf54.ogg"},{"name":"","text":"　抑えることのできない射精に、##意識を半ば失いそうになっているようだ。","type":"TXT"},{"name":"【セラステス】","text":"「ふぎぃっ、ひぅっ……ふぅ……##ふぅっ、んん……はぁっ……はぁっ……」","type":"TXT","id":"v_SR480_0091","src":"/img/common/voice/ogg/v_SR480_0091.6b46cac287f4f8cff598d3243af542e4.ogg"},{"name":"","text":"　徐々に噴き出す精液が治まってきて、##彼女の呼吸も落ち着きを取り戻してきた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ふぅ……これでスッキリしただろう？」","type":"TXT"},{"name":"【セラステス】","text":"「……ふぅ……ふぅ……はぁ……」","type":"TXT","id":"v_SR480_0092","src":"/img/common/voice/ogg/v_SR480_0092.1177f8b3d33ae2886052bce60efa878b.ogg"},{"name":"【俺】","text":"「ほら、シャワーで洗い流して、##さっさとあがるとするか……」","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……ま……だ……」","type":"TXT","id":"v_SR480_0093","src":"/img/common/voice/ogg/v_SR480_0093.c15b2bf644278d64630ba28fe6159d4c.ogg"},{"name":"【俺】","text":"「ん？　なんか言ったか？」","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、はぁっ、まだ、##これで満足したわけじゃ……ないからなっ！」","type":"TXT","id":"v_SR480_0094","src":"/img/common/voice/ogg/v_SR480_0094.d190592fafa2a8aba53199168ee6ef71.ogg"},{"name":"【セラステス】","text":"「ほら、はやくあがるぞ！」","type":"TXT","id":"v_SR480_0095","src":"/img/common/voice/ogg/v_SR480_0095.80b33a43abaa4fb1d39dfa3242384d16.ogg"},{"name":"【俺】","text":"「あ、あぁ……」","type":"TXT"},{"name":"","text":"　その後はシャワーで体を洗い流し、##彼女は顔を真っ赤にしながら、##真っ先に浴場から出ていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10191498","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c698",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【セラステス】","text":"「さぁっ、あれだけ責めてくれたんだ##……ちゃんとこっちもやってくれるんだろ？」","type":"TXT","id":"v_SR481_0000","src":"/img/common/voice/ogg/v_SR481_0000.dc380273507bc4cbb88613d4086bbb08.ogg"},{"name":"","text":"　場所を変えて、##ホテルの一室で彼女がこちらに迫ってくる。","type":"TXT"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"【セラステス】","text":"「……んっ、なんだよ……##そんなにじっと見つめて……」","type":"TXT","id":"v_SR481_0001","src":"/img/common/voice/ogg/v_SR481_0001.630dade092cdea4ff68e9adfb97a1dab.ogg"},{"name":"【俺】","text":"「いや、ナーガの姿もいいが……##今日は人間の姿でしてみたいかもな……」","type":"TXT"},{"name":"","text":"　真剣に、彼女のその姿を見つめる。","type":"TXT"},{"name":"【セラステス】","text":"「そんな……ふうに……見るなよ……」","type":"TXT","id":"v_SR481_0002","src":"/img/common/voice/ogg/v_SR481_0002.df49e461406754b34178fd14b7523025.ogg"},{"name":"【セラステス】","text":"「まったく……仕方ねぇなぁ……」","type":"TXT","id":"v_SR481_0003","src":"/img/common/voice/ogg/v_SR481_0003.607086351aee1ac47064933da9ab54c1.ogg"},{"name":"","text":"　彼女は顔を赤くして、恥ずかしそうに##目を逸らしたり、体をそわそわさせている。","type":"TXT"},{"name":"【セラステス】","text":"「そんなにしたいなら……##それでいいぜ……」","type":"TXT","id":"v_SR481_0004","src":"/img/common/voice/ogg/v_SR481_0004.f657a17422eed48c506513079d90c24e.ogg"},{"effect":"ef01","type":"EV","id":"SR481a","src":"/img/pc/hello_script/ev/M/SR481a.35998f3c71e5e14d8365bf36c4059244.jpg"},{"name":"","text":"　人型のまま、ベッドに倒れた彼女は、##そこでこちらを誘うように##お尻をふりふりする。","type":"TXT"},{"name":"【セラステス】","text":"「ほ、ほらよ……」","type":"TXT","id":"v_SR481_0005","src":"/img/common/voice/ogg/v_SR481_0005.1c22468fd30fd37bb74fb9959e59f06f.ogg"},{"name":"","text":"　スカートの下に見える、揺れる大きな尻。","type":"TXT"},{"name":"","text":"　見ているだけでも、視線が##吸い寄せられていくような気がしてしまう。","type":"TXT"},{"name":"【セラステス】","text":"「な……なんだろうな……##この変な感じ……」","type":"TXT","id":"v_SR481_0006","src":"/img/common/voice/ogg/v_SR481_0006.94cccef6fa87f89cb3a1c6b9fec3dd3a.ogg"},{"name":"【俺】","text":"「……変な感じっていうのは？」","type":"TXT"},{"name":"【セラステス】","text":"「こうして、後ろから迫られるのって##……なんだか新鮮な気がしてさ」","type":"TXT","id":"v_SR481_0007","src":"/img/common/voice/ogg/v_SR481_0007.f4c29e9be25ba0f9ad8c34105c9c87b1.ogg"},{"name":"【俺】","text":"「たしかに……そうかもしれないな……」","type":"TXT"},{"name":"【俺】","text":"「まぁ、普段は前からしか、##セックスはしてなかったからな。##新鮮に感じるのもわかる……」","type":"TXT"},{"name":"","text":"　下半身が蛇の状態のままでは、前からしか##できないので仕方ないのだが、やはりたまには##こうしてするのもいいと、改めて感じる。","type":"TXT"},{"name":"【俺】","text":"「……？　なんだ、もう濡れてるじゃないか」","type":"TXT"},{"name":"","text":"　彼女の股の辺りが湿っているのが見えた。","type":"TXT"},{"name":"【セラステス】","text":"「そ、そりゃ……そうだろ……あたいも##その……期待してるってことだよ……」","type":"TXT","id":"v_SR481_0008","src":"/img/common/voice/ogg/v_SR481_0008.acf0e50609cd66eb6afa19b30ca4a840.ogg"},{"name":"【俺】","text":"「……そうか……」","type":"TXT"},{"name":"","text":"　そんなことを言われると、##こちらも込み上げてくるものがある。","type":"TXT"},{"name":"","text":"　それに加えてお尻を揺らしてくれては、##我慢なんてなかなかできるものでは##ないだろう。","type":"TXT"},{"name":"【セラステス】","text":"「……ん……どうしたんだ？」","type":"TXT","id":"v_SR481_0009","src":"/img/common/voice/ogg/v_SR481_0009.d2d95ccc634863ac703c8bba6b59d95e.ogg"},{"name":"【俺】","text":"「い、いや、なんでもない……」","type":"TXT"},{"name":"","text":"　こうして見ているだけでも、##なかなかいいものではあるが、##ここはやはり触れるべきだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR481b","src":"/img/pc/hello_script/ev/M/SR481b.ade3f1e55103790351442c56ca210902.jpg"},{"name":"【セラステス】","text":"「んっ……はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR481_0010","src":"/img/common/voice/ogg/v_SR481_0010.78c906148ec8d27c815d2e30fe760a99.ogg"},{"name":"","text":"　そっと手を伸ばし、##彼女のスカートをつまんでめくり上げる。","type":"TXT"},{"name":"","text":"　そして全容を見せる彼女の尻の割れ目が、##目に焼き付く。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……」","type":"TXT","id":"v_SR481_0011","src":"/img/common/voice/ogg/v_SR481_0011.fa0388f9fd54595ebb7816f9937e2dc4.ogg"},{"name":"【俺】","text":"「こうしてお前のを見るのも、やはりいいな」","type":"TXT"},{"name":"","text":"　指を滑らせて、尻の割れ目から股下の##……膣の割れ目へとなぞっていく。","type":"TXT"},{"name":"【セラステス】","text":"「ふっ、んっ、ふぅっ……はぁっ……」","type":"TXT","id":"v_SR481_0012","src":"/img/common/voice/ogg/v_SR481_0012.4da9eafbfe47fcb363fc7d0c386a679b.ogg"},{"name":"【セラステス】","text":"「んんっ……はぁっ……んっ……##そんなっ……なぞられ、たらっ……」","type":"TXT","id":"v_SR481_0013","src":"/img/common/voice/ogg/v_SR481_0013.dba9a65e39e9a27a09c4d09cfdeebc96.ogg"},{"name":"【俺】","text":"「……どんどん、濡れてきてるぞ？##あっという間に、##ぐちゅぐちゅ音をたて始めてる」","type":"TXT"},{"name":"【セラステス】","text":"「くぅっ……いぃ……いちいち……##言わなくて……いい……んっ、ふぅっ」","type":"TXT","id":"v_SR481_0014","src":"/img/common/voice/ogg/v_SR481_0014.d70ef6597286629f2fbfb2988d41e772.ogg"},{"name":"【俺】","text":"「そんなに嫌がることないだろ？」","type":"TXT"},{"name":"","text":"　言いながら、彼女の蜜壺から溢れる愛液で##濡れる筋をなぞり、時々押し込んだりしながら##彼女の漏れる吐息と喘ぎ声を楽しむ。","type":"TXT"},{"name":"【セラステス】","text":"「んふぅっ……はぁっ……ひぅっ、##んんっ、くうぅ……##はぁっ、はぁっ……ふぅっ……」","type":"TXT","id":"v_SR481_0015","src":"/img/common/voice/ogg/v_SR481_0015.68567e15c3766d6408cf2c25c7354d8d.ogg"},{"name":"【セラステス】","text":"「なんか……はぁっはぁっ、むずむずしてぇ##……へんな感じが……とまらないっ、##くぅっ」","type":"TXT","id":"v_SR481_0016","src":"/img/common/voice/ogg/v_SR481_0016.1215505a8efa0fd16fd059ed781cb914.ogg"},{"name":"","text":"　触れれば触れるほど、##彼女の感じる声が大きくなっていく。","type":"TXT"},{"name":"","text":"　そしてその度に、彼女の尻が##左右に揺れて、落ち着かない様子だ。","type":"TXT"},{"name":"【俺】","text":"「そんなに揺らして……それじゃ指が余計に、##こすれてしまうぞ？」","type":"TXT"},{"name":"【俺】","text":"「もっとぐりぐりとしてほしいのか？」","type":"TXT"},{"name":"【セラステス】","text":"「……はぁっ……はぁっ……くぅっ##……ふぅ、んん……んはっ、はぁ……」","type":"TXT","id":"v_SR481_0017","src":"/img/common/voice/ogg/v_SR481_0017.6ae1bd6fcfae930be42c64493942168c.ogg"},{"name":"【セラステス】","text":"「……ていう、か……これじゃ……##がまんなんてぇ……くぅっ……##できるわけっ……ひぅっ」","type":"TXT","id":"v_SR481_0018","src":"/img/common/voice/ogg/v_SR481_0018.710e643a6c5d804cdd39b27ca6261f62.ogg"},{"name":"【セラステス】","text":"「くは……はぁっ……んらめっ……さっきから##……ゆびばっかりじゃぁ……ない、かぁっ##……はぁっ……あぁ……あぅ……ふぅ……」","type":"TXT","id":"v_SR481_0019","src":"/img/common/voice/ogg/v_SR481_0019.359c405de4ce525e0b84d92a56af60f6.ogg"},{"name":"【俺】","text":"「そうだな……俺はこうしてるのも、##なかなかいいと思い始めてきたが……」","type":"TXT"},{"name":"","text":"　少し悪戯っぽく言ってみると、##彼女はこちらに目だけ向けて、##何かを言おうとするが。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、はぁっ、んっ……そんなこと##……言うなってぇっ……ひぐっ、あぐぅっ##……んっ、んんっ、ふぅ……あ、ああ……」","type":"TXT","id":"v_SR481_0020","src":"/img/common/voice/ogg/v_SR481_0020.0605eb73fc370bc533b117c205c3d6e6.ogg"},{"name":"【セラステス】","text":"「あっ、ふぐぅっ、ひぃ、んんっ……##はぁっ、はぁっ……あぁ……##あうぅ、くっ、ふぅっ」","type":"TXT","id":"v_SR481_0021","src":"/img/common/voice/ogg/v_SR481_0021.296ab8cc7e66c985e41d6472af5b36ec.ogg"},{"name":"","text":"　指を押し込まれて、言葉を最後まで##言うことができないでいるようだ。","type":"TXT"},{"name":"【俺】","text":"「まったく……こんなに汁を溢れさせて……##お前はとんだスケベだな……セラス……」","type":"TXT"},{"name":"","text":"　ぬちょりと音をたてる彼女のパンツ越しに、##膣の形が浮かび上がっている。","type":"TXT"},{"name":"","text":"　そこを思いっきり指で押し込んでやると、##さらなる愛液が溢れ出しては止まらない。","type":"TXT"},{"name":"【セラステス】","text":"「……はぁっ……くぅっ……##んふうぅっ！」","effect":"ef02","type":"TXT","id":"v_SR481_0022","src":"/img/common/voice/ogg/v_SR481_0022.0b308a432a0d0b02f9ae737ad5b5879a.ogg"},{"name":"【セラステス】","text":"「……ふぅっ……すけべに……##させてるのは、そっち……だろっ##……くっ、んんっ！」","type":"TXT","id":"v_SR481_0023","src":"/img/common/voice/ogg/v_SR481_0023.8ecd8ae3cd72201082ac561531c98992.ogg"},{"name":"【俺】","text":"「そんな風に言われてもな……っと」","type":"TXT"},{"name":"【セラステス】","text":"「んっ、ふぅっ……あ、はぁっ……んくぅ」","type":"TXT","id":"v_SR481_0024","src":"/img/common/voice/ogg/v_SR481_0024.9111002718f807bee74a3aabb3f60b3e.ogg"},{"name":"【セラステス】","text":"「いぃ……いつまで……ゆびでするつもりっ##なんだよぉっ……はぁっ……あ、はぁっ……」","type":"TXT","id":"v_SR481_0025","src":"/img/common/voice/ogg/v_SR481_0025.eb0770bbff0c3b64eb192cd596b1a1e4.ogg"},{"name":"","text":"　彼女の言葉を聞かないまま、##彼女の浮かび上がるマンスジを愛撫し続ける。","type":"TXT"},{"name":"【セラステス】","text":"「おぉ、お、おい……くっ……ふぅっ、##はぁっ……ひぐっ……ひぅっ、ふぅっ……」","type":"TXT","id":"v_SR481_0026","src":"/img/common/voice/ogg/v_SR481_0026.cfb81ba730b378a79d1a65828e8ec97b.ogg"},{"name":"【俺】","text":"「ん、今度はどうしたんだ？」","type":"TXT"},{"name":"【セラステス】","text":"「……ど、どうした……じゃぁ、ないっ##……はんっ、ふぅっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR481_0027","src":"/img/common/voice/ogg/v_SR481_0027.0e44089deeed71b75df1693b7beaa1de.ogg"},{"name":"【セラステス】","text":"「そろ……そろぉ……はぁっ……##あぐっ、んんっ……ふぅっ、んっ……」","type":"TXT","id":"v_SR481_0028","src":"/img/common/voice/ogg/v_SR481_0028.f8b67a77aaebd7076c5118c1346b5714.ogg"},{"name":"【セラステス】","text":"「そろそろっ……いいだろ……なぁっ……もう##……くっ、がまん……できなっ……ひぐっ##……ふぅ……はぁ……できないっ……んんっ」","type":"TXT","id":"v_SR481_0029","src":"/img/common/voice/ogg/v_SR481_0029.66ff1d98355d9994595806292e412330.ogg"},{"name":"","text":"　彼女がもう待ちきれないといった様子で、##こちらに訴えてくる。","type":"TXT"},{"name":"","text":"　実際、このまま続けていても、##こちらの欲求も満たされることはないから、##そろそろ頃合いかもしれない。","type":"TXT"},{"name":"【俺】","text":"「まぁ……こっちもそろそろ、##したいところだしな」","type":"TXT"},{"name":"","text":"　それにいつもより興奮しているらしい##彼女に対して、これ以上の##お預けもよくないだろう。","type":"TXT"},{"name":"【俺】","text":"「わかったよ……」","type":"TXT"},{"name":"","text":"　そうと決まれば、早速指を離し、##パンツをずらしていく。","type":"TXT"},{"name":"【俺】","text":"「それじゃ、いくからな……」","type":"TXT"},{"name":"【セラステス】","text":"「はぁ、はやくっ……してくれっ……」","type":"TXT","id":"v_SR481_0030","src":"/img/common/voice/ogg/v_SR481_0030.3e2fdc9c46eb0f73e5c5243bbad239ae.ogg"},{"name":"","text":"　ズボンを下げ、その内側から##自分の硬くなった逸物を取り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR481c","src":"/img/pc/hello_script/ev/M/SR481c.f92ca0906cd7516d8be8bef3f0b1bf38.jpg"},{"name":"【セラステス】","text":"「あっ、ああっ……んっ、くぅ##……はぁぁああああっ……」","type":"TXT","id":"v_SR481_0031","src":"/img/common/voice/ogg/v_SR481_0031.8f5a8f29fc732efab0e993dbff2b03d2.ogg"},{"name":"","text":"　彼女を愛撫し続ける間に、##昂る気持ちと共に大きくなったペニスを、##膣に押し当てる。","type":"TXT"},{"name":"","text":"　少しずつ……ちゅぷ、ちゅぷと、音を##たてながら割れ目をこじ開けて進んでいく。","type":"TXT"},{"name":"【セラステス】","text":"「ふぅっ……はぁっ……んくぅっ、##あぁっ……きっ、きたぁ……##くるぅっ、んんんっ！」","type":"TXT","id":"v_SR481_0032","src":"/img/common/voice/ogg/v_SR481_0032.d4e60f6d5678dbc6488a734ccee74a3a.ogg"},{"name":"【セラステス】","text":"「んっ、あぁ、ああぁああっ、##きた、きたぞっ……んんっ、はぁっ、##あぁぁぁああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR481_0033","src":"/img/common/voice/ogg/v_SR481_0033.0d3fe13de9d6259bfc8528b1b32088a5.ogg"},{"name":"【俺】","text":"「くっ、うぅっ……」","type":"TXT"},{"name":"","text":"　じゅぷりと、彼女の膣へと##肉棒が突き刺さる。","type":"TXT"},{"name":"【俺】","text":"「ふぅっ……はぁっ……」","type":"TXT"},{"name":"【セラステス】","text":"「あ、あぁ……んくっ、はぅ……##くふぅっ……ん、くぅっ……##はぅ、ひぐっ、んっ、ふぅっ」","type":"TXT","id":"v_SR481_0034","src":"/img/common/voice/ogg/v_SR481_0034.fc3ddd9f758937fba00ad0d8a2e42053.ogg"},{"name":"【俺】","text":"「……ほら、入る……ぞ……」","type":"TXT"},{"name":"","text":"　挿れたことで感じられる、##彼女の膣奥の温かさに、しばらく##このままでいたいとさえ思えてしまう。","type":"TXT"},{"name":"【セラステス】","text":"「くぅっ、ふぅっ、ふぅっ、ふぅっ、##いっ、んんっ……んぐっ、はぁっ……」","type":"TXT","id":"v_SR481_0035","src":"/img/common/voice/ogg/v_SR481_0035.6ac2b5c5f7bad28fdcfb2082742ab3c6.ogg"},{"name":"","text":"　彼女は枕を強く抱きしめて、##快感に意識が飛ばされないように堪えている。","type":"TXT"},{"name":"","text":"　しかしその体は震え続け、堪えようにも##堪えられないというのがよくわかる。","type":"TXT"},{"name":"【セラステス】","text":"「ふぅっ……はぁっ……しゅ、ごぉ……##いっ、はんっ、んぐぅっ……ふぅっ……」","type":"TXT","id":"v_SR481_0036","src":"/img/common/voice/ogg/v_SR481_0036.7ce3f6933e0089ece63a60dc97edbf8c.ogg"},{"name":"【セラステス】","text":"「なっ、かでぇ……びくびくって……##んっ、んんっ、してっ、ふんっ、んふぅっ、##はぁ、ああ……あ、あっ、んっ……」","type":"TXT","id":"v_SR481_0037","src":"/img/common/voice/ogg/v_SR481_0037.c8cd32f92d6ee1252e722ef9a92151f0.ogg"},{"name":"【俺】","text":"「びくびくしてるのは……お前の方……##だろ……はぁっ……くっ……」","type":"TXT"},{"name":"","text":"　彼女が震えると共に、##膣の締め付けも強くなっていくのがわかる。","type":"TXT"},{"name":"","text":"　ヒダが絡みついてきて、その感触を感じては##こちらの体も思わず震えてしまうのだから、##本当は人のことなど言えないのだが。","type":"TXT"},{"name":"【俺】","text":"「しかしこれは……なんだ……普段とは少し、##違うような……」","type":"TXT"},{"name":"","text":"　いつもとは気持ちよさが違う##……そんな気がしたのだ。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……##どうしたん……だっ」","type":"TXT","id":"v_SR481_0038","src":"/img/common/voice/ogg/v_SR481_0038.399c6a7b3036c834246a5c1d7416221f.ogg"},{"name":"【俺】","text":"「いや、いつもとは違う……##気持ちよさがあると……思ってな……うくっ」","type":"TXT"},{"name":"","text":"　まるで普段の彼女のマンコとは、##別物のように思えてしまうくらいだ。","type":"TXT"},{"name":"","text":"　もしかすると、##この人間体でしていることが##関係しているのかもしれない。","type":"TXT"},{"name":"【セラステス】","text":"「そ、そんなことより……##い、いつ……動くん……だっ……？」","type":"TXT","id":"v_SR481_0039","src":"/img/common/voice/ogg/v_SR481_0039.2637764814f3dde09586dd9bf531eb8d.ogg"},{"name":"","text":"　期待の目線を向けてくる彼女だが、##しかしどこか、今の動かないでいる状態を##楽しんでいるように感じられた。","type":"TXT"},{"name":"【セラステス】","text":"「この……いつ、されるのか##見えないっていうのも……##いい、ぞ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR481_0040","src":"/img/common/voice/ogg/v_SR481_0040.5bdb4c6e711792c30406aff88504039a.ogg"},{"name":"【俺】","text":"「そ、そういうもの……なのか？」","type":"TXT"},{"name":"","text":"　しかしこうして、普段とは少し違う体勢を##とっているわけだし、##そう感じることもあるのだろう。","type":"TXT"},{"name":"【俺】","text":"「ならこのまま……動かないままっていうのは##……どうだ……？」","type":"TXT"},{"name":"【セラステス】","text":"「お、おい……そんなこと……##くっ、んんっ、なし……だ……##はぅぐぅっ、んんーっ」","effect":"ef02","type":"TXT","id":"v_SR481_0041","src":"/img/common/voice/ogg/v_SR481_0041.8fd3a91994c49f96405aeb9bfdc8e0f4.ogg"},{"name":"【俺】","text":"「くぅっ、そんなに締め付けるなっ……うぅっ##……ほんとに、動く前にっ、##イッてしまう……だろっ……」","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ……はぁっ……##それは、だぁ、めだっ……くぅっ……」","type":"TXT","id":"v_SR481_0042","src":"/img/common/voice/ogg/v_SR481_0042.26fb95162f1c86ce4e88f91914f2d64f.ogg"},{"name":"【俺】","text":"「こ、このままっていうのは……正直こっちも##……我慢できる気がしないっ……からなっ」","type":"TXT"},{"name":"【俺】","text":"「だから……っ！」","type":"TXT"},{"name":"","text":"　彼女の内側の弱い部分を探るようにしながら##その奥まで肉棒を押し込んでいく。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、動くぞっ……！」","type":"TXT"},{"name":"","text":"　奥まで入ったペニスを、##ずりゅずりゅと抜けそうなところまで##腰を引いていき――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR481d","src":"/img/pc/hello_script/ev/M/SR481d.209a2abe40a9722bff02b66fcf8e8da6.jpg"},{"name":"【セラステス】","text":"「おっ、あっ、ひぃっ、##ひぃぃぃいいいいいいいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR481_0043","src":"/img/common/voice/ogg/v_SR481_0043.7bd16ce23cec818eab989f56cc98d981.ogg"},{"name":"【俺】","text":"「うくっ……！」","type":"TXT"},{"name":"","text":"　一気にまた奥まで押し込む。","type":"TXT"},{"name":"","text":"　すると彼女は大きな声をあげて白目を剥く。","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、ひぃっ、んんっ、ふぅっ、##ああぁっ……ふぅ、ふぅ、はあぁっ、##んっ、んっ、く、くんっ、ひうっ、おおっ」","type":"TXT","id":"v_SR481_0044","src":"/img/common/voice/ogg/v_SR481_0044.1699c777ebfddfa84fe5b7a54d6025c2.ogg"},{"name":"【セラステス】","text":"「あぁ……くっ、おくぅ、つかれてっ##……あた……あたまに、ひびくぅっ！」","type":"TXT","id":"v_SR481_0045","src":"/img/common/voice/ogg/v_SR481_0045.12b3e48be7b6039a8017666d6c7d58e2.ogg"},{"name":"","text":"　歯を食いしばって意識を保とうとするものの##その表情は既に快楽に蕩けてしまっている。","type":"TXT"},{"name":"【俺】","text":"「どう……だっ……気持ち、いいかっ！」","type":"TXT"},{"name":"【セラステス】","text":"「あぁ、あっ、当たり前……だろっ##……ひぐぅっ！　んっ、はうっ、##んぐっ、ああっ」","type":"TXT","id":"v_SR481_0046","src":"/img/common/voice/ogg/v_SR481_0046.2d38d138b736f5095a7f02e5e3665f19.ogg"},{"name":"【セラステス】","text":"「くっ、これがぁっ……はぁっ、##はぁっ、欲しかった……##んんっ、いいっ、はああっ！」","type":"TXT","id":"v_SR481_0047","src":"/img/common/voice/ogg/v_SR481_0047.13d5814b82fa936b90df1911649825de.ogg"},{"name":"【俺】","text":"「くっ、そうっ、か……」","type":"TXT"},{"name":"【セラステス】","text":"「そっちは……どうだ……？　あたいの##……おまんこの、感触はっ……ん、くぅっ」","type":"TXT","id":"v_SR481_0048","src":"/img/common/voice/ogg/v_SR481_0048.4a370afc010a8693e96f6f80ad297aff.ogg"},{"name":"【俺】","text":"「ああっ、最高……だっ……気持ちっ、##いいぞ……くっ、ふぅっ……」","type":"TXT"},{"name":"【セラステス】","text":"「はぁっ、はふっ、ふんっ、んぐっ##……そう、だろっ……んひっ、ああぁっ」","type":"TXT","id":"v_SR481_0049","src":"/img/common/voice/ogg/v_SR481_0049.f0a60e7e79221351c0de14e0c89993d1.ogg"},{"name":"【セラステス】","text":"「あぐっ、ひぅっ、んっ、##んんっ、ああっ……はぁっ……んぐっ」","type":"TXT","id":"v_SR481_0050","src":"/img/common/voice/ogg/v_SR481_0050.4193d1e0bc1953bde2e2b511affa00ee.ogg"},{"name":"","text":"　この様子だと、お互いにいつも##より激しい快感を味わっているようだ。","type":"TXT"},{"name":"","text":"　一度動かしただけでも、頭が真っ白に##なりそうなほどで、これはやみつきに##なるかもしれないとも思ってしまった。","type":"TXT"},{"name":"【俺】","text":"「くっ……まだまだ……動く、ぞぉっ」","type":"TXT"},{"name":"【セラステス】","text":"「あ、ああっ、んっ、うごっ、##うごいてぇっ、あふっ、んんっ、##くあっ、ああっ」","effect":"ef02","type":"TXT","id":"v_SR481_0051","src":"/img/common/voice/ogg/v_SR481_0051.67d3113b03f4861c57826fdc2d9f1a8f.ogg"},{"name":"【セラステス】","text":"「あっ、はぁっ、ふぅっ、あっ、##あっああっ、はぁ、あぐっ、いい、いいっ！」","type":"TXT","id":"v_SR481_0052","src":"/img/common/voice/ogg/v_SR481_0052.f61111e47929a8a6d69c151190c1f35e.ogg"},{"name":"","text":"　体を仰け反らせながら、膣でペニスを##締め付けてきては、快楽に溺れた、##だらしのない表情をさらしている。","type":"TXT"},{"name":"【セラステス】","text":"「んぐっ、くおっ、ふぅっ、おおっ、##おまんこが……こわっ……れるぅっ……」","type":"TXT","id":"v_SR481_0053","src":"/img/common/voice/ogg/v_SR481_0053.274ec006278d49a495b1991a3de77c10.ogg"},{"name":"【セラステス】","text":"「ふぐっ、ほぉっ、はぁっ……んくっ、##はぁっ……これっ、やばっ、##んぐっ……らめぇっ！」","type":"TXT","id":"v_SR481_0054","src":"/img/common/voice/ogg/v_SR481_0054.62e6f4785510c0e0a4277ba0f21ca238.ogg"},{"name":"【俺】","text":"「はぁっ、んくっ、これは俺も……やばいなっ##……気を抜いたら、すぐにでも##果ててしまいそうだ……っ！」","type":"TXT"},{"name":"【セラステス】","text":"「あぁっ、こん、なのぉっ……はぁっ、##はぁっ……耐えろって方が……##む、りだ、ろぉっ」","type":"TXT","id":"v_SR481_0055","src":"/img/common/voice/ogg/v_SR481_0055.3c8828151f59b53e94596e25029829e9.ogg"},{"name":"【セラステス】","text":"「んふっ、ふぅっ、はぁっ、はぁっ##……ああ、あくっ、んんっ、##ああっ、んっ、ふぅっ……」","type":"TXT","id":"v_SR481_0056","src":"/img/common/voice/ogg/v_SR481_0056.ba82616d1a23774a56d7d0819c714a8d.ogg"},{"name":"","text":"　体の内側の熱が、##治まることを知らぬまま高まり続けている。","type":"TXT"},{"name":"","text":"　それが意識を溶かしていくような##感覚さえも今は、心地よくさえある。","type":"TXT"},{"name":"【俺】","text":"「んっ、はぁっ、ヤバすぎるっ、だろっ……」","type":"TXT"},{"name":"","text":"　普段と違うだけで、こんなにも得られる##快感も変わってくるのかと、##驚きを隠せないでいる。","type":"TXT"},{"name":"","text":"　このままでは本当に、##脳が溶けてしまうのではないだろうか……。","type":"TXT"},{"name":"","text":"　そんな不安を感じながらも、##体は快楽を貪ることに必死になっている。","type":"TXT"},{"name":"【セラステス】","text":"「はっ、はぁっ、ああっ、あっ、くぅっ、##んんっ……あぁ、あた、まがっ##……まっしろにぃっ……なり、そうぅっ」","type":"TXT","id":"v_SR481_0057","src":"/img/common/voice/ogg/v_SR481_0057.ba8eb978e19aac07389261a1848699e4.ogg"},{"name":"【セラステス】","text":"「んくっ……ふぅっ、はぁっ、あぐっ、##むり、むりぃっ……これ、たえられ……##ないっ、あああっ、あっ、ああっ……」","type":"TXT","id":"v_SR481_0058","src":"/img/common/voice/ogg/v_SR481_0058.f6193207503d61fb90c9b59736d638c7.ogg"},{"name":"【セラステス】","text":"「なん、どもっ……つかれてぇっ……##ちんぽ、すごっ……からだがあつっ、##あついぃっ」","type":"TXT","id":"v_SR481_0059","src":"/img/common/voice/ogg/v_SR481_0059.12b10bfb85cd7bd3888092791e113f4e.ogg"},{"name":"【俺】","text":"「あぁ、ああっ、俺もっ、体が熱くてっ##……どうにかなりそうだっ！」","type":"TXT"},{"name":"","text":"　腰を振り、何度も彼女の膣奥を突くことで、##その度に愛液がぴちゃぴちゃと##卑猥な音をたてていく。","type":"TXT"},{"name":"","text":"　その音を聞くと、快楽を求める欲望が##より一層強まる気がした。","type":"TXT"},{"name":"【俺】","text":"「ダメだっ、腰がっ……とめられないっ！」","type":"TXT"},{"name":"","text":"　もっと、もっとと彼女の肉壺でみずみずしい##音を奏で続けては、愛液がそこら中に##飛び散っていく。","type":"TXT"},{"name":"","text":"　その音の間隔はどんどん短くなっていき、##腰を振る速度が##速まっていることを示している。","type":"TXT"},{"name":"【セラステス】","text":"「あっあっあっ、ああっ、んんっ、##くぅっ、ああっ、ひぅっ、##んふぅっ、ほぉああっ」","type":"TXT","id":"v_SR481_0060","src":"/img/common/voice/ogg/v_SR481_0060.0f07b78a27f6cca604b4bbc90549f153.ogg"},{"name":"【俺】","text":"「くっ、このままだと……もぅっ……」","type":"TXT"},{"name":"","text":"　彼女の穴を塞ぐ肉棒が、##びくんと射精を予感させる反応をみせた。","type":"TXT"},{"name":"【セラステス】","text":"「んんっ、なかで、ちんぽがっ、##ああっ、んっ……ふくらんでっ##……ああっ……」","type":"TXT","id":"v_SR481_0061","src":"/img/common/voice/ogg/v_SR481_0061.18126917bec4670e0810793a1b22f936.ogg"},{"name":"【セラステス】","text":"「い……イキそうっ……なのかっ……？」","type":"TXT","id":"v_SR481_0062","src":"/img/common/voice/ogg/v_SR481_0062.0eac6f37ac39df2939eaf848d251baef.ogg"},{"name":"【俺】","text":"「ああっ……我慢できそうにっ、ないっ！」","type":"TXT"},{"name":"【俺】","text":"「くっ、い、行くぞっ、セラス！」","type":"TXT"},{"name":"【セラステス】","text":"「あぅっ、ああっ、##こいっ、こいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR481_0063","src":"/img/common/voice/ogg/v_SR481_0063.1fa053eafe0ab0a8c5122a4a3c82752d.ogg"},{"name":"【俺】","text":"「はぁっ、くっ、んっ、はぁっ、はぁっ」","type":"TXT"},{"name":"【セラステス】","text":"「んあっ、はふっ、んんっ、はぁっ、##あぁ、あたいもっ、ひぐっ、ひぐぅっ！」","type":"TXT","id":"v_SR481_0064","src":"/img/common/voice/ogg/v_SR481_0064.8fefbc3a602e5825bdf547a0c313545b.ogg"},{"name":"【セラステス】","text":"「ひっ、あっ、んんっ、ふぅっ、はぁっ、##んっくぅっ……ああっ、んっ、##んんーーーーっ」","type":"TXT","id":"v_SR481_0065","src":"/img/common/voice/ogg/v_SR481_0065.ae34ef66a90881241bde1eaf49ca8f21.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR481e","src":"/img/pc/hello_script/ev/M/SR481e.6ba3104b8000c4d04c63feaf864fdb46.jpg"},{"name":"【セラステス】","text":"「んんんんんんんんんん～～～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR481_0066","src":"/img/common/voice/ogg/v_SR481_0066.cd5ba777dcdd3b4db57b4a846abe6afd.ogg"},{"name":"【俺】","text":"「ぐぅっ、ああっ、あああっ！」","type":"TXT"},{"name":"","text":"　びゅるるるっ、どぴゅる、びゅるるるっ。","type":"TXT"},{"name":"","text":"　全身を縛り付けていたなにかから、##解放されるような感覚が、##快感となって全身を容赦なく走り抜けた。","type":"TXT"},{"name":"【セラステス】","text":"「はあぁ、あああっ、ああああぁっ！！」","type":"TXT","id":"v_SR481_0067","src":"/img/common/voice/ogg/v_SR481_0067.f8cf63e3ca4e23b12bd0abf9b124ad44.ogg"},{"name":"【セラステス】","text":"「ふぅ、はぁっ……##ひぃぐうぅぅうううううううぅぅぅぅっ！！」","type":"TXT","id":"v_SR481_0068","src":"/img/common/voice/ogg/v_SR481_0068.bb9337095ab686d0cbe0267515844082.ogg"},{"name":"","text":"　彼女もまた、あまりの快感に##絶頂を迎えているようだった。","type":"TXT"},{"name":"","text":"　お互いに限界に達した快感の反動に、##その体を震わせている。","type":"TXT"},{"name":"【俺】","text":"「がぁっ、ああっ」","type":"TXT"},{"name":"","text":"　膣内でペニスから噴き出す、##大量のザーメン。","type":"TXT"},{"name":"","text":"　内側に溜めこんでいた、##何もかもを吐き出すように、##激しく彼女の中へと白濁を注いでいく。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……ああっ……くぅっ……」","type":"TXT"},{"name":"【セラステス】","text":"「あふっ、ふぎぃっ……あがぁっ##……はぁっ、んんっ、くぅっ……」","type":"TXT","id":"v_SR481_0069","src":"/img/common/voice/ogg/v_SR481_0069.2d515676ff1bb4718ab75426f2ed861a.ogg"},{"name":"【セラステス】","text":"「なぁ、なかでぇ……びゅるびゅるきて……##あぁっ……しゅごっ、ほぉっ##……ああっ……」","type":"TXT","id":"v_SR481_0070","src":"/img/common/voice/ogg/v_SR481_0070.dca0ee0964f64259058c1289f0385b40.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セラステス】","text":"「いぃ、いぐの、とまらなひぃっ！　んっ、##あああっ、はぁっ、ふぅっ……ああっ」","effect":"ef02","type":"TXT","id":"v_SR481_0071","src":"/img/common/voice/ogg/v_SR481_0071.9a6bb76960a40498e50459e364dc9ead.ogg"},{"name":"","text":"　こちらの射精は収まることなく、##彼女の肉壺を精液で汚していく。","type":"TXT"},{"name":"","text":"　既に隙間から、入りきらなくなった##ザーメンが外に漏れだしてきており、##糸を引いて下に垂れていく。","type":"TXT"},{"name":"【セラステス】","text":"「ひぐっ、んふぅっ、はぁっ……##ふぅっ、んっ……んんっ……」","type":"TXT","id":"v_SR481_0072","src":"/img/common/voice/ogg/v_SR481_0072.8179a7ae16b94aa1fbb7822afce0f3ff.ogg"},{"name":"","text":"　絶頂を迎えたことで得た快感が、##今度は電気ショックのように、##脳へと刺激を与えていた。","type":"TXT"},{"name":"","text":"　彼女も同様でその強烈な刺激を堪えようと##力を入れるものの、それが逆に、こちらの##さらなる射精を促すこととなってしまう。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、ふっ、おおっ……搾り取られるっ」","type":"TXT"},{"name":"","text":"　精液を、一滴残らず##搾り取ろうとするかのような締め付けに、##一瞬目眩がした。","type":"TXT"},{"name":"【セラステス】","text":"「ふぅっ……はぁっ……せぇ……せぇーえきが##……あつっ……いいっ……##おなか、ひぐっ、あつぃぃ……」","type":"TXT","id":"v_SR481_0073","src":"/img/common/voice/ogg/v_SR481_0073.74447ab6821cfcfe5a2885984faa1ed0.ogg"},{"name":"【セラステス】","text":"「あ……あぁ……んっ、んふぅぅ……」","type":"TXT","id":"v_SR481_0074","src":"/img/common/voice/ogg/v_SR481_0074.a896acb676a646c1b715645c1ee3bfea.ogg"},{"name":"","text":"　やがて、射精の勢いも治まってきたことで、##少しずつ搾りつくされたペニスを##引き抜こうと、力の入らない腰を動かす。","type":"TXT"},{"name":"【俺】","text":"「くっ、うぅ……」","type":"TXT"},{"name":"【セラステス】","text":"「んんーーっ……はぁっ……」","type":"TXT","id":"v_SR481_0075","src":"/img/common/voice/ogg/v_SR481_0075.3c6edadabf510e7b52b47bafa0bf6b35.ogg"},{"effect":"ef00","type":"EV","id":"SR481f","src":"/img/pc/hello_script/ev/M/SR481f.b05853dd158a719725c1bd6f26d7e1e8.jpg"},{"name":"","text":"　ゆっくりと引き抜かれた肉棒は、##既に縮んでおり##どろどろの液体まみれだった。","type":"TXT"},{"name":"","text":"　栓を失った彼女の肉壺からは、##ため込まれていた、##膨大な量の白濁がどっぷりと溢れだす。","type":"TXT"},{"name":"【セラステス】","text":"「はぁ、はぁ……んっ、##はぁっ……ふぅ……」","type":"TXT","id":"v_SR481_0076","src":"/img/common/voice/ogg/v_SR481_0076.a46e1de39290853f5a17222c5405fa17.ogg"},{"name":"【セラステス】","text":"「うしろから……されるのっ……##すごくいいっ……はぁ、はぁ……」","type":"TXT","id":"v_SR481_0077","src":"/img/common/voice/ogg/v_SR481_0077.343e65f3933623fc1b146d913d9d44d8.ogg"},{"name":"【セラステス】","text":"「人の姿でする、セックス……##気持ち、いい、なっ……んふっ、はぁ……」","type":"TXT","id":"v_SR481_0078","src":"/img/common/voice/ogg/v_SR481_0078.1a0e5d9026173f3e241633d34167e3c8.ogg"},{"name":"","text":"　絶頂の余韻に浸る彼女は腰が砕けたのか、##体勢を変えることができないままでいる。","type":"TXT"},{"name":"","text":"　だがどうやら、今回のセックスには##ご満悦の様子で、余韻を楽しんでいるのか、##嬉しそうな表情をしている。","type":"TXT"},{"name":"【俺】","text":"「どうやら……気に入ったようだな……」","type":"TXT"},{"name":"【セラステス】","text":"「……んっ、ふぅっ……あぁ……」","type":"TXT","id":"v_SR481_0079","src":"/img/common/voice/ogg/v_SR481_0079.73487f51cf53f86771266f4eb27c1036.ogg"},{"name":"【俺】","text":"「それは何よりだ。良かったなら、##また今度してやるか……」","type":"TXT"},{"name":"","text":"　きっとこれからも、彼女とは何度も肌を##重ねるだろうし、今回限りということに##はならない。","type":"TXT"},{"name":"","text":"　自分も彼女も、お互いに##満足できる方法が増えるのは、いいことだ。","type":"TXT"},{"name":"【セラステス】","text":"「ま、だだぞ……」","type":"TXT","id":"v_SR481_0080","src":"/img/common/voice/ogg/v_SR481_0080.f645d57485d1f515e7b647b72e512381.ogg"},{"name":"【俺】","text":"「ん？」","type":"TXT"},{"name":"【セラステス】","text":"「まだ……だ……もう一回、するぞ……」","type":"TXT","id":"v_SR481_0081","src":"/img/common/voice/ogg/v_SR481_0081.68ed8e9fd9437d518fc8e8d23f53f078.ogg"},{"name":"","text":"　彼女は言いながら、愛液と精液が##混ざり合ったものを垂らすマンコをこちらに##見せつけて、ふりふりと尻を左右に動かす。","type":"TXT"},{"name":"【俺】","text":"「……はぁ、まだやりたりないとはな……」","type":"TXT"},{"name":"","text":"　こちらもそんな風に誘われて、##断るほど野暮ではない。","type":"TXT"},{"name":"","text":"　彼女がそれを望むなら、##自分はただ、応えてやるべきだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、ならそのままでいろ……」","type":"TXT"},{"name":"【俺】","text":"「こうなったからには、お互いが満足するまで##とことんやるからな……今夜は##まだまだ長くなる……さぁ、いくぞっ」","type":"TXT"},{"name":"【セラステス】","text":"「はぁ、はや、くぅ……」","type":"TXT","id":"v_SR481_0082","src":"/img/common/voice/ogg/v_SR481_0082.9eea91d46841fd15212d3c2f251bdd2e.ogg"},{"name":"","text":"　彼女の希望に応えるため、##これから長い夜が始まる。","type":"TXT"},{"name":"","text":"　この、体液のにおいが充満した部屋の中で、##互いに快楽を貪り続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10191498","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c699",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev271a","src":"/img/pc/hello_script/ev/M/R-ev271a.9126b4bd854645f1541bf4333b21ea38.jpg"},{"name":"【メルシー】","text":"「にゃふ……んにゃ、にゃん、にゃう～」","type":"TXT","id":"v_R-ev271_0000","src":"/img/common/voice/ogg/v_R-ev271_0000.a548bbface6abec6300edda1442cdb5f.ogg"},{"name":"","text":"　ベッドの上で、彼女は酔ったような##猫なで声を上げている。","type":"TXT"},{"name":"","text":"　少女の名は、メルシー。元、猫。","type":"TXT"},{"name":"","text":"　彼女は今、用意したマタタビによって、##すっかりと酩酊してしまっている。","type":"TXT"},{"name":"【俺】","text":"「しかし……。こうも、面白いように##罠にはまってくれるとは」","type":"TXT"},{"name":"【俺】","text":"「やはり、こんな姿になっても、##猫としての習性は変わらなかったようだな」","type":"TXT"},{"name":"","text":"　メルシーの頭を股間に乗せたまま、##してやったりとほくそ笑んだ。","type":"TXT"},{"name":"【メルシー】","text":"「にゃうぅぅ……メルが、メルが……こんにゃ##アホな手に引っかかるにゃんて……」","type":"TXT","id":"v_R-ev271_0001","src":"/img/common/voice/ogg/v_R-ev271_0001.a7ca42b4280ffadae5ef150eb97fb883.ogg"},{"name":"【メルシー】","text":"「一生の不覚にゃあ……##にゃあ、にゃあん……」","type":"TXT","id":"v_R-ev271_0002","src":"/img/common/voice/ogg/v_R-ev271_0002.2146ba7fe119172dfcc888e7db999c03.ogg"},{"name":"","text":"　ほんの一瞬、メルシーは悔しそうに表情を##歪めるが、マタタビを近づけられた途端##表情を緩ませた。","type":"TXT"},{"name":"","text":"　メルシーは差し出されたマタタビに##頬ずりしながら、甘い声を上げる。","type":"TXT"},{"name":"","text":"　どうやら、どうあってもマタタビの##魔力からは逃れられないらしい。","type":"TXT"},{"name":"【俺】","text":"「俺も、最初はこんな手は無駄だろうと##思ったさ。猫だからマタタビが効くなんて##安直すぎると」","type":"TXT"},{"name":"【俺】","text":"「だがこの通りだ。そのアホな手に引っかかる##お前が、一番アホだと思うがね」","type":"TXT"},{"name":"","text":"　作戦は成功したはずなのに、##なぜだか出てくるのはため息。","type":"TXT"},{"name":"","text":"　それは、どうしてこれまでこの手を##使わなかったのだろうという後悔……。","type":"TXT"},{"name":"","text":"　それと、こんな手が成功して本当によかった##のだろうか、という疑問からくるものだった。","type":"TXT"},{"name":"【メルシー】","text":"「う、うるさいにゃぁ……メルは猫にゃん##だから、マタタビでこうなっちゃうのは、##仕方ないにゃ」","type":"TXT","id":"v_R-ev271_0003","src":"/img/common/voice/ogg/v_R-ev271_0003.789f9c4a1f57b3ca221aaf378fc669a3.ogg"},{"name":"【メルシー】","text":"「にゃぅ……こ、こんな……##メルの弱点を突いてくるにゃんて……##ひ、卑怯にゃよ～！」","type":"TXT","id":"v_R-ev271_0004","src":"/img/common/voice/ogg/v_R-ev271_0004.02ee3ff523bc71dbdf798a7b969f979e.ogg"},{"name":"【メルシー】","text":"「んにゃ、にゃぁ……お返しに、##お兄さんのちんぽ吸って……また、##精根尽き果てさせてやるにゃあ～！」","type":"TXT","id":"v_R-ev271_0005","src":"/img/common/voice/ogg/v_R-ev271_0005.40ea076313c1ba14e1814fe967c48b84.ogg"},{"name":"","text":"　先ほどまで酩酊していたメルシーが、##今度は怒ったように目を見開き、##股間に飛びつこうとした。","type":"TXT"},{"name":"","text":"　しかし、##そう簡単にやらせるわけもなく……。","type":"TXT"},{"name":"【俺】","text":"「おっと。今回の主導権は、お前にはないぞ、##メルシー」","type":"TXT"},{"name":"","text":"　メルシーの口がペニスに到着するよりも##早く、ふうまはマタタビで##彼女の口を擦ってやった。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃあ～！　たまらないにゃよ～～～！##とってもいい気分にゃぁ～！##ぺろぺろにゃぁん」","effect":"ef02","type":"TXT","id":"v_R-ev271_0006","src":"/img/common/voice/ogg/v_R-ev271_0006.86c39784ebbfdfc3793d64d03e3fbc06.ogg"},{"name":"","text":"　先ほどの勢いはどこへやら。##メルシーは嬉しそうにマタタビを舐め始めた。","type":"TXT"},{"name":"","text":"　マタタビ効果により、一瞬で大人しくなった##メルシーを横目に苦笑いする。","type":"TXT"},{"name":"【俺】","text":"「まったく……。こんなによく効くなら、##最初から用意しておけばよかった……」","type":"TXT"},{"name":"","text":"　そんな事を呟きつつ、##これまでの事を思い出す。","type":"TXT"},{"name":"【俺】","text":"「こいつには、##これまで何度襲われた事か……」","type":"TXT"},{"name":"","text":"　金ほしさに、いきなり現れてはペニスを##しゃぶろうとしたり……。","type":"TXT"},{"name":"","text":"　性的にどちらが強いか勝負する、##とかなんとかで、幾度となく##寝込みを襲われたり……。","type":"TXT"},{"name":"","text":"　今日だってそうだ。寝ようとしたところに、##突然こいつが現れて、##襲われそうになった。","type":"TXT"},{"name":"【俺】","text":"「本当に……今日は、##マタタビを用意していてよかったな」","type":"TXT"},{"name":"","text":"　これがなければ今ごろ、メルシーとの死闘を##ベッドの上で繰り広げるハメに##なっていただろう。","type":"TXT"},{"name":"","text":"　手のひらに収まる硬い物体に、##心底感謝する。","type":"TXT"},{"name":"","text":"　あのメルシーを、こんなにも骨抜きにして##くれたマタタビさまさまだった。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ～、いい気分だにゃ～。頭のにゃか、##ふわふわしてきちゃったにゃ～」","type":"TXT","id":"v_R-ev271_0007","src":"/img/common/voice/ogg/v_R-ev271_0007.71e7cd41d407b83dee736c5c29194be7.ogg"},{"name":"【メルシー】","text":"「んにゃ～ぅ……あとにゃんらか、かららも、##ぽかぽかしてきたにゃ～」","type":"TXT","id":"v_R-ev271_0008","src":"/img/common/voice/ogg/v_R-ev271_0008.c99010f176cb7a8f7edff6ab1c1773e3.ogg"},{"name":"【メルシー】","text":"「気分もふわふわ～、頭もふわふわで～、##にゃんかもう、いろいろどうでも##よくなるにゃ～にゃししっ」","type":"TXT","id":"v_R-ev271_0009","src":"/img/common/voice/ogg/v_R-ev271_0009.e6e5acc8a778bf4b0a156a73831507e3.ogg"},{"name":"","text":"　瞳を蕩けさせ、独り言のようにメルシーは##ブツブツと呟いている。どうやら、##だいぶ酔いが回ってきたようだ。","type":"TXT"},{"name":"","text":"　この状況を切り抜けるために能力を##使おうなど、メルシーは露ほども##考えてはいないだろう。","type":"TXT"},{"name":"","text":"　放っておけばしばらくはこのまま、##メルシーは夢中でマタタビを##しゃぶり続けるはずだ。","type":"TXT"},{"name":"【俺】","text":"「……ともあれ、今日は一件落着だな」","type":"TXT"},{"name":"【俺】","text":"「散々苦労させられたこいつの奇襲も、##これで最後。これからは、##マタタビで撃退すればいい」","type":"TXT"},{"name":"","text":"　ふにゃふにゃとマタタビをかじるメルシーを##見下ろし、冷笑を浮かべる。","type":"TXT"},{"name":"","text":"　形はどうあれ、完全な勝利を得る事が##出来たのだ。優越感が生まれるのは##当然の事だった。","type":"TXT"},{"name":"","text":"　そんな反応に気づいたのか、##メルシーは蕩けた視線をこちらに向ける。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ、にゃぁ～……ま、まだにゃぁ～、##メルは、まだ負けてないにゃぁ～」","type":"TXT","id":"v_R-ev271_0010","src":"/img/common/voice/ogg/v_R-ev271_0010.151ca8d2ce41f66707983694af97e0c3.ogg"},{"name":"【俺】","text":"「なんだ。そんな様子で、##まだ戦うつもりなのか？」","type":"TXT"},{"name":"【メルシー】","text":"「んにゃぁ～……##さぁ、にゃんの事だか～……」","type":"TXT","id":"v_R-ev271_0011","src":"/img/common/voice/ogg/v_R-ev271_0011.7e0dae36049d1b69c4a710f21466043e.ogg"},{"name":"【メルシー】","text":"「んにゅ……にゅふ……にゅふふふっ……##にゃはは～！」","type":"TXT","id":"v_R-ev271_0012","src":"/img/common/voice/ogg/v_R-ev271_0012.c2841610f44386fa1bee2f889d41c72c.ogg"},{"name":"【俺】","text":"「はぁ……。わけのわからんやつだ」","type":"TXT"},{"name":"","text":"　気づいたかと思いきや、##唐突に笑い出す……。","type":"TXT"},{"name":"","text":"　彼女の一連の行動には、なんの脈絡もない。##呆れてしまうのも、無理はなかった。","type":"TXT"},{"name":"【メルシー】","text":"「にゃう～……だんだん、##身体が火照ってきたみたいだにゃぁ～」","type":"TXT","id":"v_R-ev271_0013","src":"/img/common/voice/ogg/v_R-ev271_0013.11799f28c8aa8ffeb04ae9ff49d2c0f8.ogg"},{"name":"【メルシー】","text":"「にゅ、にゅふふ……これはもう、##ここでしちゃうしかにゃいっ……」","type":"TXT","id":"v_R-ev271_0014","src":"/img/common/voice/ogg/v_R-ev271_0014.852abe9553222680e1adf5a34550d4b3.ogg"},{"name":"","text":"　蠱惑的な笑みを浮かべ、##もぞもぞと身体をよじらせるメルシー。","type":"TXT"},{"name":"","text":"　彼女は甘い吐息を漏らしながら、##どこか期待した面持ちで、##自らの股間に手を伸ばしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev271b","src":"/img/pc/hello_script/ev/M/R-ev271b.a7797bb1592c0031c507687ce60aac71.jpg"},{"name":"【メルシー】","text":"「んにゃ、あっ、んにゃぁ～……##にゃう、にゃ、にゃぁんっ……」","effect":"ef02","type":"TXT","id":"v_R-ev271_0015","src":"/img/common/voice/ogg/v_R-ev271_0015.29dfe00057f4bede53b0042bac8528ab.ogg"},{"name":"","text":"　己の指先で、ショーツの上から敏感な部分を##弄り、メルシーは嬌声を上げる。","type":"TXT"},{"name":"","text":"　すっかり悦に入ったその声から察するに、##既に彼女は感じてしまっているようだ。","type":"TXT"},{"name":"【俺】","text":"「はは。酔った挙げ句、##オナニーまで始めるか」","type":"TXT"},{"name":"【俺】","text":"「これは、完全に堕ちてしまったと##見てよさそうだ」","type":"TXT"},{"name":"","text":"　勝ち誇ったような、にやけ顔を浮かべる。","type":"TXT"},{"name":"","text":"　酔った勢いでオナニーを始めたメルシーは、##もはやただの発情したメス猫に過ぎない。","type":"TXT"},{"name":"","text":"　そんな彼女の様子を見て、##胸のすくような爽快な気分に浸っていた。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ、にゃ、にゃ、あぁぁっ……##い、いいにゃ～……」","type":"TXT","id":"v_R-ev271_0016","src":"/img/common/voice/ogg/v_R-ev271_0016.444046ba876a3e911eb9e708e50a5892.ogg"},{"name":"【メルシー】","text":"「頭ふわふわのまま、おまんこするの……##とっても気持ちいいにゃう～……##にゃ、んんっ……」","type":"TXT","id":"v_R-ev271_0017","src":"/img/common/voice/ogg/v_R-ev271_0017.744e5c0fba1f9366cba83fcd91134d32.ogg"},{"name":"","text":"　くにくにと指先で割れ目を弄りながら、##メルシーは小刻みに身体を震わす。","type":"TXT"},{"name":"","text":"　じんわりと包み込むような快感に、##彼女の身体は敏感に反応し、##入り口からは泉のように愛液が溢れ出す。","type":"TXT"},{"name":"","text":"　いつの間に、指先が触れた##辺りはぐっしょりと濡れ、##いやらしい染みを作っている。","type":"TXT"},{"name":"【俺】","text":"「盛り上がってきたようだな」","type":"TXT"},{"name":"【俺】","text":"「せめてもの情けだ。今日はベッドを##くれてやる。その代わり、##一人で楽しんでるんだな」","type":"TXT"},{"name":"","text":"　付き合いきれない吐き捨てると、##その場を離れようとした。","type":"TXT"},{"name":"","text":"　しかしメルシーは、こちらが立ち去ろうと##したのを敏感に感じ取ったのか、##ピクリと反応する。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃ……！？　待つにゃ！##離れちゃだめにゃっ！　フシャー！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0018","src":"/img/common/voice/ogg/v_R-ev271_0018.4d398d82f003b5e775672bba58a22247.ogg"},{"name":"【俺】","text":"「ぐっ……！？」","type":"TXT"},{"name":"","text":"　下腹部に、鋭い痛みが走った。","type":"TXT"},{"name":"","text":"　一瞬、何が起こったのかわからなくなる。##だが、その答えは視線を下げれば##すぐに判別できた。","type":"TXT"},{"name":"【俺】","text":"「メルシー、お前っ……！　俺のアソコに、##爪を立てやがったな……！」","type":"TXT"},{"name":"","text":"　怒りのこもった低い声でそう言って、##メルシーを睨み付けた。","type":"TXT"},{"name":"","text":"　怒りは当然だ。なぜなら突然ペニスを、##鋭い爪で引っかかれたのだから。","type":"TXT"},{"name":"【メルシー】","text":"「にゃはっ！　にゃははは～！##怒っちゃったにゃ～！」","type":"TXT","id":"v_R-ev271_0019","src":"/img/common/voice/ogg/v_R-ev271_0019.5fa3c7cf99c259145839c3092b4b7ffe.ogg"},{"name":"【メルシー】","text":"「これくらいで怒るにゃんて、大げさすぎる##にゃし～！　にゃはははっ！」","type":"TXT","id":"v_R-ev271_0020","src":"/img/common/voice/ogg/v_R-ev271_0020.03f907d47da2a7f283b5c15d40ec98e2.ogg"},{"name":"","text":"　怒りを込めた声に、事もあろうか##メルシーは大爆笑。","type":"TXT"},{"name":"","text":"　そんな事をしては、怒りに火を##つけるだけだというのに。","type":"TXT"},{"name":"【俺】","text":"「お前な、いい加減にっ……」","type":"TXT"},{"name":"","text":"　怒りが沸点に達し、メルシーを##怒鳴りつけようとした、その直前――","type":"TXT"},{"name":"","text":"　また唐突に、メルシーの表情が変わる。##笑顔から、どことなく寂しそうな表情へ。","type":"TXT"},{"name":"【メルシー】","text":"「だめ、にゃ……。##いっちゃ、だめにゃの……」","type":"TXT","id":"v_R-ev271_0021","src":"/img/common/voice/ogg/v_R-ev271_0021.212cff50afaba0c07495843af3c4a84b.ogg"},{"name":"【俺】","text":"「は……？　お前、何を……」","type":"TXT"},{"name":"","text":"　一転、甘えたような声を出すメルシーを##前にして、怒りは穴の空いた風船のように##萎んでいく。","type":"TXT"},{"name":"【メルシー】","text":"「だめ、なのにゃ……##ここにないと、だめにゃ……」","type":"TXT","id":"v_R-ev271_0022","src":"/img/common/voice/ogg/v_R-ev271_0022.7ab6e12aea5de39609075e6e37a70fa4.ogg"},{"name":"【メルシー】","text":"「チンポ……チンポは、行ったらだめにゃ……##だから、チンポは置いていくにゃ……」","type":"TXT","id":"v_R-ev271_0023","src":"/img/common/voice/ogg/v_R-ev271_0023.ce0efd5b61dd075ecbe9a4b600aff811.ogg"},{"name":"","text":"　言いながら、ペニスを愛おしそうに##見つめるメルシー。","type":"TXT"},{"name":"","text":"　一方こちらは、彼女の言っている事が##わからず、硬直していた。","type":"TXT"},{"name":"【俺】","text":"「こいつ……なにを言ってるんだ？##チンポ置いてけ、だと？」","type":"TXT"},{"name":"【俺】","text":"「はぁ……。これだから、酔っ払いは厄介だ」","type":"TXT"},{"name":"","text":"　やたらと絡んでくるメルシーに##呆気にとられ、頭を抱える。","type":"TXT"},{"name":"","text":"　酔っても厄介、酔わせなくても厄介。##となれば、これほど疲れる相手はない。","type":"TXT"},{"name":"","text":"　一方、メルシーはそんな考えをよそに、##既に上機嫌に戻っていた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃふにゃふ～。そう、そうにゃよ～」","type":"TXT","id":"v_R-ev271_0024","src":"/img/common/voice/ogg/v_R-ev271_0024.96c2682ec25acf6a4814728e3c0f488f.ogg"},{"name":"【メルシー】","text":"「チンポは動かないで、そこでじっとしてる##にゃ～。言う事聞く子は、##とっても好きにゃし～」","type":"TXT","id":"v_R-ev271_0025","src":"/img/common/voice/ogg/v_R-ev271_0025.11bfbf4b068fa46749fcce9864a2cbe7.ogg"},{"name":"【メルシー】","text":"「んにゃ……ぁっ、にゃう、にゃぁん～」","type":"TXT","id":"v_R-ev271_0026","src":"/img/common/voice/ogg/v_R-ev271_0026.fafebcc456e561672f922f77ce1d4f46.ogg"},{"name":"","text":"　彼女の言う事を聞いたと思っているのか、##メルシーは嬉しそうに自慰を再開していた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、とことん自由なやつだな……」","type":"TXT"},{"name":"【俺】","text":"「まぁいい。こうなったら、とりあえず##付き合ってやるか。……また、##チンポを引っかかれても面倒だしな」","type":"TXT"},{"name":"","text":"　ため息をつきながら、手持ちのマタタビを##メルシーの口内へと押し込んでいく。","type":"TXT"},{"name":"【メルシー】","text":"「んっ、にゃ、んんっ……ちゅぷ、ぴちゃ、##ちゅうんっ……うにゃ、にゃふ～」","type":"TXT","id":"v_R-ev271_0027","src":"/img/common/voice/ogg/v_R-ev271_0027.41d87a701c1b04b6b1448c795c8071c9.ogg"},{"name":"","text":"　マタタビを口内に挿入され、##ますますメルシーは酔いを深めていく。","type":"TXT"},{"name":"","text":"　まるで深酒をしたときのように、##メルシーの瞳は焦点が定まらなくなり、##呂律も回らなくなっていった。","type":"TXT"},{"name":"【メルシー】","text":"「にゃふ～、んにゃ～……##そろそろ、チンポがほひいにゃあ～」","type":"TXT","id":"v_R-ev271_0028","src":"/img/common/voice/ogg/v_R-ev271_0028.44b7fce59258f405a9aefe9e6ee6e445.ogg"},{"name":"【メルシー】","text":"「にゃふ……？　にゃあ、いいところに、##極上のチンポがあるじゃにゃい～。##いただき～」","type":"TXT","id":"v_R-ev271_0029","src":"/img/common/voice/ogg/v_R-ev271_0029.5cfd839beed892b34b3b19642f9e6b63.ogg"},{"name":"【俺】","text":"「おい、待て。俺はまだ、##しゃぶっていいとは言ってないぞ」","type":"TXT"},{"name":"","text":"　メルシーがフェラを開始するその直前で、##彼女の頭を押さえ込んだ。","type":"TXT"},{"name":"","text":"　飽くまで、この場の主導権はこちらにある。##それを差し置いて、彼女に行動させる##わけにはいかなかった。","type":"TXT"},{"name":"【メルシー】","text":"「んにゅ……にゃんで～？　チンポ～、##欲しいのにゃ～！　チンポチンポ～！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0030","src":"/img/common/voice/ogg/v_R-ev271_0030.3ed2942e33875734e40143bab8734b9e.ogg"},{"name":"","text":"　お預けを食らい、メルシーは##だだっ子のように文句を言う。","type":"TXT"},{"name":"","text":"　それでも、譲るわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「だめなものはだめだ。……だが、##俺の事を主だとお前が認めるなら、##しゃぶらせてやってもいいぞ」","type":"TXT"},{"name":"","text":"　今求めているのは、メルシーとの主従関係。","type":"TXT"},{"name":"","text":"　それさえあれば、面倒事も少なく##なるだろうと考えたのだった。","type":"TXT"},{"name":"【メルシー】","text":"「んにゅ～……そ、そういう事にゃら、##しかたにゃい……わかった、にゃ……」","type":"TXT","id":"v_R-ev271_0031","src":"/img/common/voice/ogg/v_R-ev271_0031.ee0f8f07fd77dcbc2b032d8892953b56.ogg"},{"name":"【俺】","text":"「ふむ……。やけに殊勝な態度が気になるが、##まぁいい」","type":"TXT"},{"name":"【俺】","text":"「一応、念のためだ。お前は、##俺の下僕になる気があるんだな？」","type":"TXT"},{"name":"","text":"　気まぐれなメルシーの事だ。今は認めても、##すぐに発言を翻しかねない。","type":"TXT"},{"name":"","text":"　だからこそ、念入りに確認した。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ～～～……にゃんか、めんどくさい##にゃふ～！　だいたい、チンポのくせに##生意気にゃんだにゃ～！」","type":"TXT","id":"v_R-ev271_0032","src":"/img/common/voice/ogg/v_R-ev271_0032.8fb33abfe532a4a324e1ad5530e58d29.ogg"},{"name":"【メルシー】","text":"「こうにゃったら、##勝手にチンポ舐めてやるにゃ～！！」","type":"TXT","id":"v_R-ev271_0033","src":"/img/common/voice/ogg/v_R-ev271_0033.457aff80ed027d758dfef38ed0403f26.ogg"},{"effect":"ef00","type":"EV","id":"R-ev271c","src":"/img/pc/hello_script/ev/M/R-ev271c.a7d70d39c4469dc433da66514324da96.jpg"},{"name":"【メルシー】","text":"「はふっ……んにゃ、ちゅ、ちゅぷぷ、##ぴちゃっ……にゃう、にゃ、んん～っ」","effect":"ef02","type":"TXT","id":"v_R-ev271_0034","src":"/img/common/voice/ogg/v_R-ev271_0034.338b2e3d6bb2ac7b27caef43b9988331.ogg"},{"name":"","text":"　許可を取る必要などないと判断したのか、##ご機嫌な様子でペニスを##舐め始めるメルシー。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　この、馬鹿猫！##まだいいと言ってないだろっ！」","type":"TXT"},{"name":"【メルシー】","text":"「んにゃって……我慢、れきにゃかったん##らもん……これは、ろうしようもない、##にゃっ……」","type":"TXT","id":"v_R-ev271_0035","src":"/img/common/voice/ogg/v_R-ev271_0035.757b41493a80f69b42a091663f956a13.ogg"},{"name":"【メルシー】","text":"「にゃふっ……ぴちゃ、ぴちゃ……ちゅぷ、##んちゅ、にゅふ～……んっ、んにゅ～」","type":"TXT","id":"v_R-ev271_0036","src":"/img/common/voice/ogg/v_R-ev271_0036.8d4253a936c5d8ed0ecadcee97840d25.ogg"},{"name":"","text":"　一心不乱に、メルシーはペニスを##舐め続ける。","type":"TXT"},{"name":"","text":"　猫特有のざらついた舌で亀頭を擦られ、##ゾクゾクとした快感が、下半身を貫いた。","type":"TXT"},{"name":"【俺】","text":"「くあっ……う、はぁ、はぁ……」","type":"TXT"},{"name":"【俺】","text":"「はは……くそっ、##さすがの舌使いじゃないか……」","type":"TXT"},{"name":"","text":"　絡みつくようなメルシーの舌によって##増幅された快感は、爆発しかけた##怒りを鎮火した。","type":"TXT"},{"name":"","text":"　興をそがれたため、身体から力を抜き、##メルシーが舐めるのに身を任せる事にした。","type":"TXT"},{"name":"【俺】","text":"「今は……お前の奉仕を受け入れてやる……」","type":"TXT"},{"name":"【俺】","text":"「だが、##後で徹底的にしつけてやるからな……」","type":"TXT"},{"name":"","text":"　確固たる意思で、そう呟いた。","type":"TXT"},{"name":"","text":"　しかし、メルシーはそんな言葉など聞く耳を##持たないかのように、##夢中でペニスをしゃぶり続けた。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ……にゃんだか、##チンポの反応がよくないにゃふ……」","type":"TXT","id":"v_R-ev271_0037","src":"/img/common/voice/ogg/v_R-ev271_0037.996171b947f60b51ff5ff61b4d5798b8.ogg"},{"name":"【メルシー】","text":"「どう、にゃのか……？##チンポ、気持ちいいのかにゃ……？」","type":"TXT","id":"v_R-ev271_0038","src":"/img/common/voice/ogg/v_R-ev271_0038.181456c0bb3d6fe12a51d18baa5b1f0f.ogg"},{"name":"【俺】","text":"「さぁな。まぁまぁじゃないか？」","type":"TXT"},{"name":"","text":"　あえて、挑発的な言葉を彼女に投げかける。","type":"TXT"},{"name":"","text":"　彼はこれまでの経験から、そうした方が##メルシーを焚きつける事ができると、##理解していた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃっ……にゃにおー？##な、生意気にゃ！　チンポのくせに、##生意気だにゃ～！」","type":"TXT","id":"v_R-ev271_0039","src":"/img/common/voice/ogg/v_R-ev271_0039.152c2bc1005e04819ec7d64b9c84fb35.ogg"},{"name":"【メルシー】","text":"「もう怒ったにゃ！　チンポから精気を##全部吸い取って、ひぃひぃ##言わせてやるにゃ～！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0040","src":"/img/common/voice/ogg/v_R-ev271_0040.0f6dc8d30f0c14dfdba38de23f6a845b.ogg"},{"name":"【メルシー】","text":"「んちゅ、ちゅぶぶっ……んにゃっ、##にゃぁっ、んんっ……じゅるっ、##じゅるるるるっ！」","type":"TXT","id":"v_R-ev271_0041","src":"/img/common/voice/ogg/v_R-ev271_0041.9813f12b5a40033b22d459edad82d4ed.ogg"},{"name":"","text":"　口ではああ言ったものの、##今のメルシーの表情は楽しげだった。","type":"TXT"},{"name":"","text":"　まるでペニスとじゃれ合っているかのように##時折口を離しては、またざらりと舐め上げる。","type":"TXT"},{"name":"","text":"　ペニスを舐める度、彼女の性感も高まって##いるのか、メルシーは次第に##腰をひくひくと震わせるようになる。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ、あっ、にゃううぅぅっ……##んにゃ、あぁぁっ……はぁ、はぁ……」","type":"TXT","id":"v_R-ev271_0042","src":"/img/common/voice/ogg/v_R-ev271_0042.74dc4cb83f07d9ba3ff56e1288db0dd0.ogg"},{"name":"【メルシー】","text":"「ま、まだ、いかにゃいのかにゃ……##とんでもなく##しぶといチンポだにゃっ……」","type":"TXT","id":"v_R-ev271_0043_b","src":"/img/common/voice/ogg/v_R-ev271_0043_b.853b3525d69ce8eefefea77df86aa6e4.ogg"},{"name":"","text":"　この部屋に響いているのは、彼女がペニスを##舐めるピチャピチャという水音……。","type":"TXT"},{"name":"","text":"　それから、もうすっかりトロトロになった##秘部を書き回す、クチュクチュという##愛液のぬめり……。","type":"TXT"},{"name":"","text":"　既に彼女は快楽の渦に飲み込まれ、##果てるまではもう間もないだろう。","type":"TXT"},{"name":"","text":"　そうなる前にと、メルシーはペニスを##イかせようと必死なようだった。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　お前のテクは、こんなものか？##俺はまだ平気なんだがな」","type":"TXT"},{"name":"【メルシー】","text":"「うにゃぁっ……こ、こんなに舐めたのに、##イかないのは、大したものにゃっ……」","type":"TXT","id":"v_R-ev271_0044","src":"/img/common/voice/ogg/v_R-ev271_0044.3a10e080a9637dbe7cf716d21b3adbf8.ogg"},{"name":"【メルシー】","text":"「さすが、メルが認めただけはあるチンポ##にゃっ……で、でも、このままじゃ##終われないのにゃ～！」","type":"TXT","id":"v_R-ev271_0045","src":"/img/common/voice/ogg/v_R-ev271_0045.4ac8c350787a65099b796f1422715cb9.ogg"},{"name":"","text":"　娼婦としてのプライドか、##それとも動物的本能か。","type":"TXT"},{"name":"","text":"　闘争本能に火をつけたメルシーはついに、##ペニスを丸呑みにする勢いでかぶりつく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev271d","src":"/img/pc/hello_script/ev/M/R-ev271d.4213eeac0c7d7514bce74daae72d2ea3.jpg"},{"name":"【メルシー】","text":"「にゃう、にゃうっ……んにゃ、んんっ……##んぐっ、じゅぼっ、じゅぶぶっ、##んじゅるっ！」","type":"TXT","id":"v_R-ev271_0046","src":"/img/common/voice/ogg/v_R-ev271_0046.b9a3f17e58bf02ca9032919ebfb1f0f5.ogg"},{"name":"【メルシー】","text":"「ほ、ほいひいにゃあ～！　やっぱりひんぽは##こうやっへしゃぶるに限るにゃぁ～！##んにゃっ、ぁっ、んまんま……ふにゃぁ～っ」","effect":"ef02","type":"TXT","id":"v_R-ev271_0047","src":"/img/common/voice/ogg/v_R-ev271_0047.90aa3f970b923d86b968599a74bee6d8.ogg"},{"name":"","text":"　メルシーはおいしそうにふうまのペニスを##しゃぶりながら、下着をずらして##己の恥部を直接かき回す。","type":"TXT"},{"name":"","text":"　ふうまに快感を与えつつ、メルシーは##自ら進んで快楽に溺れていった。","type":"TXT"},{"name":"","text":"　その姿に下品さはなく、##またメス豚のような浅ましさもない。","type":"TXT"},{"name":"","text":"　ともかくメルシーは、楽しそうに明るく、##このセックスを満喫しているようだった。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃっ、にゃ、んにゃ～！##にゃっ、にゃぁんっ……んちゅ、##んにゃ、にゃふっ……ちゅぶぶぶっ！」","type":"TXT","id":"v_R-ev271_0048","src":"/img/common/voice/ogg/v_R-ev271_0048.6d4c4fcea8228c6e6bacec685a8ec01b.ogg"},{"name":"【メルシー】","text":"「ろ、ろう、かにゃ……？　気持ちいい、##かにゃ？　せーし、れそうかにゃぁ……？」","type":"TXT","id":"v_R-ev271_0049","src":"/img/common/voice/ogg/v_R-ev271_0049.941c871fdfe89c9b212e27d4dbd81258.ogg"},{"name":"","text":"　ちろちろと舌を動かしながら、##メルシーはイタズラっぽく尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだな……。##なかなか、いいぞ……」","type":"TXT"},{"name":"","text":"　メルシーの、無邪気とも言える質問に、##思わず頷いてしまう。","type":"TXT"},{"name":"","text":"　そんな反応を見て、##メルシーは更に勢いづいてゆく。","type":"TXT"},{"name":"【メルシー】","text":"「にゅふふっ、効いてるみたいだにゃあ……##にゃら、もっと感じさせてやるにゃふっ##……はむっ！」","type":"TXT","id":"v_R-ev271_0050","src":"/img/common/voice/ogg/v_R-ev271_0050.bfe8c4a6feac2e5bb54007115c816337.ogg"},{"name":"【メルシー】","text":"「んじゅるっ、じゅばっ、ちゅ、##ちゅうっ……！　ちゅばばっ、んにゃ、##んんっ……じゅぶぶぶっ！」","type":"TXT","id":"v_R-ev271_0051","src":"/img/common/voice/ogg/v_R-ev271_0051.b676f608de214ae607b529d1c569b9d1.ogg"},{"name":"","text":"　一心不乱に繰り広げられる、##メルシーのフェラチオ。","type":"TXT"},{"name":"","text":"　その勢いもさることながら、##卓越したテクニックに翻弄され、##快感は限界寸前まで高まっていた。","type":"TXT"},{"name":"【俺】","text":"「くっ……今のは、悪くないっ……」","type":"TXT"},{"name":"","text":"　口ではそう強がってみせるものの、##意思に反して身体は勝手に反応するものだ。","type":"TXT"},{"name":"","text":"　強烈なメルシーのバキュームにさらされ、##ペニスは反射的にビクビクと##痙攣してしまった。","type":"TXT"},{"name":"【メルシー】","text":"「にゃふっ……？##もしかして、射精しそうなのかにゃ？」","type":"TXT","id":"v_R-ev271_0052","src":"/img/common/voice/ogg/v_R-ev271_0052.f510e8a73989a5130f53fd427ee788bb.ogg"},{"name":"【メルシー】","text":"「にゅふふ……いいにゃよ、射精しても……##というか、さっさと射精するにゃっ！##メルの口にせーしぶちまけるにゃふ～！」","type":"TXT","id":"v_R-ev271_0053","src":"/img/common/voice/ogg/v_R-ev271_0053.927e11119f23e8d404d14120eaba4ba7.ogg"},{"name":"","text":"　射精の兆しを感じ取ったのかメルシーは、##興奮の余り身体をぶるぶると震わせた。","type":"TXT"},{"name":"","text":"　そうして、早急に射精させるべく、##喉奥までペニスを突き入れた。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃごっ……！##んごごっ、にゃぐっ、んにゃっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0054","src":"/img/common/voice/ogg/v_R-ev271_0054.c44823042dbedd2e28d5531b7629bd48.ogg"},{"name":"【メルシー】","text":"「い、いっふぁい、いふぁい……しゃせー、##ふるにゃッ……んごっ、じゅぶっ……##じゅぶぶっ、じゅるっ、じゅるるるるるっ！」","type":"TXT","id":"v_R-ev271_0055","src":"/img/common/voice/ogg/v_R-ev271_0055.8bbb919e9edb8962d14b47067795ef14.ogg"},{"name":"","text":"　鬼気迫る表情で、##メルシーはペニスを吸い上げる。","type":"TXT"},{"name":"","text":"　喉マンコに犯され、それに加え強力な##バキューム攻撃に遭い、##張り詰めていたものが切れてしまう。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！##さすがに、もう無理かっ……」","type":"TXT"},{"name":"","text":"　そう囁いたのを合図に、##下腹部で熱いものが爆発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev271e","src":"/img/pc/hello_script/ev/M/R-ev271e.ba8ce0f5bba72a99fa7f8e9c4c8476bd.jpg"},{"name":"【メルシー】","text":"「んにゃ、んんっ……！##にゃっ、にゃうっ、うぅぅぅっ……！##にゃふっ……にゃふっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0056","src":"/img/common/voice/ogg/v_R-ev271_0056.3f14a2bc7d0c54d62cda246bff530393.ogg"},{"name":"","text":"　待ちかねたふうまの射精に目を輝かせ、##メルシーはゴクゴクと##精液を嚥下していった。","type":"TXT"},{"name":"","text":"　同時に、射精の悦びの余り、絶頂した##メルシーはビクリと腰を震わせた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃう、ふにゃぁんっ……すごいにゃ……##濃厚な、チンポミルクにゃ##……にゃふふ～」","type":"TXT","id":"v_R-ev271_0057","src":"/img/common/voice/ogg/v_R-ev271_0057.d171397b04bc8b0a917c631d2ac6059d.ogg"},{"name":"【メルシー】","text":"「一滴でも残したら、##もったいないにゃし～……##んっく、んっく……」","type":"TXT","id":"v_R-ev271_0058_b","src":"/img/common/voice/ogg/v_R-ev271_0058_b.27050ceda55f98074372de20f8dcfc45.ogg"},{"name":"","text":"　尿道に残った精液さえ吸い上げるようにして##メルシーは精液を飲み干してゆく。","type":"TXT"},{"name":"","text":"　その姿は、まるで高級グルメでも##味わっているかのよう。","type":"TXT"},{"name":"","text":"　よっぽどペニスが気に入ったのか、##射精が終わっても、メルシーは##口を離そうとはしなかった。","type":"TXT"},{"name":"【メルシー】","text":"「にゃふ、にゃぅ……おいひいにゃあ～、##たまらないにゃぁ～」","type":"TXT","id":"v_R-ev271_0059","src":"/img/common/voice/ogg/v_R-ev271_0059.73e2df351babad922b8873d190e25c65.ogg"},{"name":"【メルシー】","text":"「これなら、お金を搾り取らなくても##いいかもにゃぁ～……」","type":"TXT","id":"v_R-ev271_0060","src":"/img/common/voice/ogg/v_R-ev271_0060.bf5d140c1f60f98b6c0801850ee8b2a1.ogg"},{"name":"【メルシー】","text":"「あ、というか、ちょっと待つにゃ……##むしろ相棒にしたら、##ずっと吸ってられるかもにゃぁ～」","type":"TXT","id":"v_R-ev271_0061","src":"/img/common/voice/ogg/v_R-ev271_0061.94fd0921a5af4485dc856cea99b69e07.ogg"},{"name":"【メルシー】","text":"「そうしたら、分け前の一握りくらいなら##くれてやってもいいかもにゃぁ～」","type":"TXT","id":"v_R-ev271_0062","src":"/img/common/voice/ogg/v_R-ev271_0062.a28758202674aeb759a52d507b4a6a9c.ogg"},{"name":"","text":"　自分勝手な妄想に浸りながら、メルシーは##マタタビの代わりに、##ペニスに頬ずりしている。","type":"TXT"},{"name":"","text":"　もちろん、メルシーの勝手な言い分には##呆れるばかりだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……。##誰が、お前と相棒になぞなるか」","type":"TXT"},{"name":"【メルシー】","text":"「メルの相棒になれるにゃんて、##そうないにゃ。##光栄な事にゃしよ～？　にゃ……にゃっふ」","type":"TXT","id":"v_R-ev271_0063_b","src":"/img/common/voice/ogg/v_R-ev271_0063_b.fe246dd1549e22b2cc6d28a6bf1794ce.ogg"},{"name":"","text":"　酔いも限界まで回っているのか、##メルシーはついにしゃっくりをし始めた。","type":"TXT"},{"name":"【俺】","text":"「っ……！　お前、しゃっくりとした時、##ちょっとアソコを噛んだな……」","type":"TXT"},{"name":"【俺】","text":"「今日は、もういいだろう。##このくらいにしておけ」","type":"TXT"},{"name":"","text":"　これ以上ペニスを咥えさせておけば、##怪我をさせられかねない。","type":"TXT"},{"name":"","text":"　そう考え、自らの肉棒をメルシーの口から##引き離した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev271f","src":"/img/pc/hello_script/ev/M/R-ev271f.474b036aef6c2c932527a6babfa3bf34.jpg"},{"name":"【メルシー】","text":"「んにゃ～？　にゃんれ、##ちんぽ抜いちゃうろにゃ～？」","type":"TXT","id":"v_R-ev271_0064","src":"/img/common/voice/ogg/v_R-ev271_0064.393e660a514f40dc9f336760e3e59339.ogg"},{"name":"【メルシー】","text":"「メル……もっろ、もっろ、##チンポ舐めたいのにゃぁ～！」","type":"TXT","id":"v_R-ev271_0065","src":"/img/common/voice/ogg/v_R-ev271_0065.0c635e185ed3dae3d0efaf904852f3d2.ogg"},{"name":"","text":"　勝手にペニスを抜かれたのがよっぽと##不満なのか、メルシーは恨めしげに##肉棒を見つめる。","type":"TXT"},{"name":"","text":"　目は据わっているが、その視線は、##獲物を前にした獣そのものだ。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。もういいだろう。今日は帰れ」","type":"TXT"},{"name":"【俺】","text":"「お前がそんなじゃ、##そもそも勝負にもならんだろうし」","type":"TXT"},{"name":"","text":"　酒癖の悪い酔っ払いのようなメルシーの##絡みはしごく面倒だ。##体よく彼女を追い返してやりたい。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにおー？　もしかひて、##勝った気れいるのかにゃ？」","type":"TXT","id":"v_R-ev271_0066","src":"/img/common/voice/ogg/v_R-ev271_0066.8b80a2b949db6daa9234600d255fc8e2.ogg"},{"name":"","text":"　しかし、そう言われて素直に頷く##メルシーではない。","type":"TXT"},{"name":"【メルシー】","text":"「メルは、まだ負けてないにゃ！##メルは、こんらチンポには##負けたりひないのにゃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev271_0067","src":"/img/common/voice/ogg/v_R-ev271_0067.ddbe5dfc37e7df8dc2360cec7863d4bf.ogg"},{"name":"【メルシー】","text":"「らから、もう一回チンポ咥えさせるの##にゃぁ～～！！」","type":"TXT","id":"v_R-ev271_0068","src":"/img/common/voice/ogg/v_R-ev271_0068.e7a4dbcee09fdee2afd0036797e8d6a2.ogg"},{"name":"","text":"　不満たらたらに、##メルシーは全力でむくれた。","type":"TXT"},{"name":"","text":"　だが、そんな強引な誘いをされ、##むしろこちらの剛直はみるみるうちに##萎えていった。","type":"TXT"},{"name":"【俺】","text":"「うるさいぞ……。##また今度、相手をしてやるから、##今日はもうさっさと帰れ」","type":"TXT"},{"name":"","text":"　苛立ちを込めた声で、そう告げる。","type":"TXT"},{"name":"","text":"　先ほどまで治まっていた怒りが、##またぶすぶすとくすぶり始めた。","type":"TXT"},{"name":"【メルシー】","text":"「にゃふっ？　あ、もひかひて、もひかひて##……びびっちゃってるのかにゃ？」","type":"TXT","id":"v_R-ev271_0069","src":"/img/common/voice/ogg/v_R-ev271_0069.fd3d21b148c33b31a213a7d6a5d5139e.ogg"},{"name":"【メルシー】","text":"「チンポひか、取り柄がにゃいくせに、##メルと勝負するの、##怖がっちゃってりゅのかにゃ～？」","type":"TXT","id":"v_R-ev271_0070","src":"/img/common/voice/ogg/v_R-ev271_0070.1d1dc320a876aa41801b286a0d89638a.ogg"},{"name":"","text":"　おちょくるようなメルシーの言い回しに、##ついに我慢の限界に達した。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　この馬鹿猫っ！##いい加減に黙れっ！」","type":"TXT"},{"name":"","text":"　渾身の拳骨を、##メルシーの脳天に直撃させる。","type":"TXT"},{"name":"【メルシー】","text":"「ふぎゃっ！？##にゃ、にゃにをするにゃぁ～！？」","effect":"ef02","type":"TXT","id":"v_R-ev271_0071","src":"/img/common/voice/ogg/v_R-ev271_0071.ccb634f8c002fc7701ebc32ccb235b7e.ogg"},{"name":"【俺】","text":"「ふん……。##お前があんまり馬鹿な事を言うからだ」","type":"TXT"},{"name":"【メルシー】","text":"「にゃう～……痛いにゃ、痛いにゃよ～……」","type":"TXT","id":"v_R-ev271_0072","src":"/img/common/voice/ogg/v_R-ev271_0072.ece096adfa4da5fb63fb78cf41d1d0e9.ogg"},{"name":"","text":"　殴られた場所をさすりながら、メルシーは##うっすらと涙を浮かべ、##ふうまのペニスを睨み付けた。","type":"TXT"},{"name":"","text":"　と、次の瞬間――","type":"TXT"},{"name":"","text":"　強烈な痛みが、下半身に襲いかかった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ぐあぁっ……！？」","type":"TXT"},{"name":"","text":"　思わず、短い悲鳴を上げてしまう。","type":"TXT"},{"name":"","text":"　見下ろせば、そこにはペニスに噛みついた##メルシーの頭があった。","type":"TXT"},{"name":"【メルシー】","text":"「にゅふふっ……やってやったにゃしよ……」","type":"TXT","id":"v_R-ev271_0073","src":"/img/common/voice/ogg/v_R-ev271_0073.5fdce9c087c2e143251b88d9fb3c1eb4.ogg"},{"name":"【俺】","text":"「こ……こいつ……！　こらっ、離れろっ！」","type":"TXT"},{"name":"","text":"　眼下のメルシーの頭に、##またもや何発かの拳骨をお見舞いする。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃっ、にゃうっ……！##い、痛いっ！　痛いにゃぁ～！」","type":"TXT","id":"v_R-ev271_0074","src":"/img/common/voice/ogg/v_R-ev271_0074.ae288fb39554ee3cac34e743ef25c9a7.ogg"},{"name":"","text":"　数発目にしてようやく離れたメルシーは、##恨めしそうにこちらを見つめている。","type":"TXT"},{"name":"【俺】","text":"「はぁ……はぁ……こいつ、##もう許さんぞ……」","type":"TXT"},{"name":"【俺】","text":"「お前の望みは、よくわかった……。##だったら、望み通り、足腰立たなくなる##まで犯しまくってやるっ……！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃふふ～！　やったにゃ、引っかかった##にゃ～！　こんな手に引っかかるとは、##単純なやつにゃ～！」","type":"TXT","id":"v_R-ev271_0075","src":"/img/common/voice/ogg/v_R-ev271_0075.ed3e3c7db939fba580698bb499c41ff4.ogg"},{"name":"【俺】","text":"「くっ……。もっと単純な手に引っかかる##馬鹿に、言われたくはないな……」","type":"TXT"},{"name":"【俺】","text":"「覚悟しておけよ？　これが終わる頃には、##俺なしでは生きていけない##身体にしてやるっ……！」","type":"TXT"},{"name":"","text":"　完全に、堪忍袋の緒が切れた。","type":"TXT"},{"name":"","text":"　彼女を絶対に服従させるという、##確固たる決意を胸に、##メルシーに襲いかかるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10479583","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c700",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【シーア】","text":"「ふぅ～、これで任務終わり」","type":"TXT","id":"v_R-ev275_0000","src":"/img/common/voice/ogg/v_R-ev275_0000.12ea820e794471cd1e959c5ac44bd1e1.ogg"},{"name":"","text":"　シーアはふうまに戦闘で##負けてから彼に協力している。","type":"TXT"},{"name":"【シーア】","text":"「いつものように報告しにいくか……」","type":"TXT","id":"v_R-ev275_0001","src":"/img/common/voice/ogg/v_R-ev275_0001.c9338873f14256c93aa86f2abee75761.ogg"},{"name":"","text":"　任務が終わるとふうまに報告しに行くのだが##いつも忙しいとかで会うのは時子ばっかり。","type":"TXT"},{"name":"","text":"　でも今回は違った。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev275a","src":"/img/pc/hello_script/ev/M/R-ev275a.32cbdafcbf66a5d36c8df54c925edd13.jpg"},{"name":"【シーア】","text":"「任務、無事おわりましたよ～、##んしょっ、どうです？」","type":"TXT","id":"v_R-ev275_0002","src":"/img/common/voice/ogg/v_R-ev275_0002.71b496135772a467fddc100e80f5685c.ogg"},{"name":"【俺】","text":"「どうって、お前がどうした？」","type":"TXT"},{"name":"","text":"　シーアはエッチな格好で俺に近寄りお尻を##股間部に押し付け腰を動かし刺激してくる。","type":"TXT"},{"name":"","text":"　胸は露出し、マイクロビキニを##穿いて身体を押し付けて誘惑してくる。","type":"TXT"},{"name":"【シーア】","text":"「最近、全然会えてないから……」","type":"TXT","id":"v_R-ev275_0003","src":"/img/common/voice/ogg/v_R-ev275_0003.18160a79cbda5979447c87d142630d6f.ogg"},{"name":"【俺】","text":"「会えなかったにしても何故そんなに##エロい格好なんだ？」","type":"TXT"},{"name":"","text":"　俺が疑問をぶつけると、シーアの眉が##少し釣り上がり少し不機嫌になり、","type":"TXT"},{"name":"【シーア】","text":"「誰がこんな身体にしたのか##思い出してみろっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0004","src":"/img/common/voice/ogg/v_R-ev275_0004.eb95a5ce8203c5413e9d850ba9507edd.ogg"},{"name":"【シーア】","text":"「責任はとってもらうぞっ！##んしょっ、んっしょっ」","type":"TXT","id":"v_R-ev275_0005","src":"/img/common/voice/ogg/v_R-ev275_0005.67b284612f79af411bdb23fda472f16d.ogg"},{"name":"","text":"　シーアは自身の身体を##使い俺を挑発してくる。","type":"TXT"},{"name":"【シーア】","text":"「腰の動きだけでは物足りないだろ、##もっと積極的な方が興奮するだろうしな……」","type":"TXT","id":"v_R-ev275_0006","src":"/img/common/voice/ogg/v_R-ev275_0006.2f3e25d658b3646caad5c22a1727ef9f.ogg"},{"name":"","text":"　そう言うとシーアの顔が##俺の顔に近づいてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev275b","src":"/img/pc/hello_script/ev/M/R-ev275b.a8d9a457979d4b91e5020c839bc65a1b.jpg"},{"name":"【シーア】","text":"「んちゅ、ちゅぱっ、ちゅ、ふぅ、##ちゅんぱっ、んちゅ、ちゅぱ……」","type":"TXT","id":"v_R-ev275_0007","src":"/img/common/voice/ogg/v_R-ev275_0007.794677c4d84ae14028468db5672e8424.ogg"},{"name":"【シーア】","text":"「ちゅっ、久しぶりのキス、んちゅっ、##やっぱいい、ちゅっ、んちゅっ、んんん……」","type":"TXT","id":"v_R-ev275_0008","src":"/img/common/voice/ogg/v_R-ev275_0008.09a42d300a30d835901b21b31c739db6.ogg"},{"name":"","text":"　久しぶりのキスに積極的なシーア。","type":"TXT"},{"name":"","text":"　突然襲われたようにキスをされて驚いたが、##それをすぐ受け入れ俺はキスで応じる。","type":"TXT"},{"name":"【シーア】","text":"「んちゅっ、ねぇ～舌をだしてよぉ～」","type":"TXT","id":"v_R-ev275_0009","src":"/img/common/voice/ogg/v_R-ev275_0009.37985fe794abcd402bb0e1abe89da748.ogg"},{"name":"","text":"　顔を横に向け俺に告げてくる。##俺もそれに答え舌を突き出すと##たどたどしくもねっとりと交わせくる。","type":"TXT"},{"name":"【シーア】","text":"「へろぉ、れろれろぉ、んじゅる、んあぁ、##れろれろ、んじゅるるる、じゅるる、##へろぉ、れろれろ……」","type":"TXT","id":"v_R-ev275_0010","src":"/img/common/voice/ogg/v_R-ev275_0010.49828c9276d5f23a5278c5b5595e9cbb.ogg"},{"name":"【シーア】","text":"「んじゅる、も、もっと舌出して、んぁ、##れろれろ、んあぁ、舌おいちぃ、##れろれろ、んんじゅるるるる……」","type":"TXT","id":"v_R-ev275_0011","src":"/img/common/voice/ogg/v_R-ev275_0011.5face6fe1aaef55da8f53e2c01672db0.ogg"},{"name":"","text":"　徐々に舌を責めていき、##それから唇を責めていく。","type":"TXT"},{"name":"【俺】","text":"「今日のシーア積極的だな！！」","type":"TXT"},{"name":"【シーア】","text":"「だって、んんちゅぁ、じゅるるるる、##最近会ってなかったから、れろれろ、んちゅ、##こんなにもなるさ、じゅるるる……」","type":"TXT","id":"v_R-ev275_0012_b","src":"/img/common/voice/ogg/v_R-ev275_0012_b.c0f4be31de7c2376e7623907304de6e9.ogg"},{"name":"","text":"　シーアはもっと深くキスしようと##更に体重をかけてくる。","type":"TXT"},{"name":"【シーア】","text":"「んちゅっ、あぁんっ、じゅるるる、れろ、##ちゅぱっ、もっと欲しい、んんちゅっ、##じゅるるるる、んあぁぁんん……」","type":"TXT","id":"v_R-ev275_0013","src":"/img/common/voice/ogg/v_R-ev275_0013.395552646694f2ca580314099808792c.ogg"},{"name":"【シーア】","text":"「ちゅぱっ、んちゅっ、んあぁっ、##じゅるるる、んちゅぱっ、あぁんん、##キス、きもちいい、あぁぁんん……」","type":"TXT","id":"v_R-ev275_0014","src":"/img/common/voice/ogg/v_R-ev275_0014.c2daf5c710296dac2b9cda666f745078.ogg"},{"name":"","text":"　こんなにキスされるとさすがの俺も……","type":"TXT"},{"name":"","text":"　シーアの挑発的な責めに##俺の股間も若干膨らんできた。","type":"TXT"},{"name":"【シーア】","text":"「んちゅ、あっ、ちんぽ大きくなってきた、##へへっ、うれしいな……んちゅっ、##れろれろぉ、んんちゅぅぅ……」","type":"TXT","id":"v_R-ev275_0015","src":"/img/common/voice/ogg/v_R-ev275_0015.25b4a78fed6ba69563660f9d580aa66d.ogg"},{"name":"【俺】","text":"「んん、あぁ、こんなに##キスされたらさすがにな……！！」","type":"TXT"},{"name":"","text":"　俺の肉棒が徐々に大きくなるのが##うれしいシーアは次の行動へ移す。","type":"TXT"},{"name":"【シーア】","text":"「じゅるるる、んちゅっ、私のここを##触って欲しいの、お願い……私はこっちを##……きゃっ、あぁんん、んんん！！」","type":"TXT","id":"v_R-ev275_0016","src":"/img/common/voice/ogg/v_R-ev275_0016.66a38382279aa45ee9fd458223a57bdf.ogg"},{"name":"","text":"　シーアは俺の手を持って自身の胸に導き、##自分では自身のクリトリスを弄り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev275c","src":"/img/pc/hello_script/ev/M/R-ev275c.62566138078aeb00298d09837519503a.jpg"},{"name":"【シーア】","text":"「んあぁっ、んじゅるる、ちゅぱっあぁんん##きゃっ、はぁんん、れろっ、んちゅっ、##じゅるるる、ひぃん、んあぁんん……」","effect":"ef02","type":"TXT","id":"v_R-ev275_0017","src":"/img/common/voice/ogg/v_R-ev275_0017.7577c9b88e01c3cf5381001a99f20d63.ogg"},{"name":"【シーア】","text":"「ちゅぱっ、も、もっとおっぱい揉んでぇ、##んあぁん、じゅるるるる、クリも、##あぁぁんん、きもちいいい……」","type":"TXT","id":"v_R-ev275_0018","src":"/img/common/voice/ogg/v_R-ev275_0018.a18ea5dc45a2d7c9fd048297cb7f9867.ogg"},{"name":"","text":"　俺に両方の胸を揉まれ、自身では##クリトリスを責めながらキスを続けるシーア。","type":"TXT"},{"name":"【シーア】","text":"「んあぁ、じゅるるるる、んちゅっ、##もっと強く揉んでぇ、じゅるるるる、んあぁっ##れろれろ、ちゅっ、じゅるるる……」","type":"TXT","id":"v_R-ev275_0019","src":"/img/common/voice/ogg/v_R-ev275_0019.f9ea34c078fdc072d6434a947f3746bc.ogg"},{"name":"【シーア】","text":"「お、オマンコがじんじんして、##きもちいぃ、ちゅぱっ、あぁんん、んあぁぁ、##ちゅるるるる、はぁんんん……」","type":"TXT","id":"v_R-ev275_0020","src":"/img/common/voice/ogg/v_R-ev275_0020.f6f6ab7a2b30afcac3981722f66f8d42.ogg"},{"name":"","text":"　シーアは俺の股間に自身の##お尻を更に擦り動かしてくる。","type":"TXT"},{"name":"","text":"　それにより、俺の肉棒が徐々に##膨らんでくる。","type":"TXT"},{"name":"【シーア】","text":"「いやぁんっ、もっと、もっと揉んで##欲しいの……ちゅる、乳首を##もっときつくしてほしい……じゅるるる」","type":"TXT","id":"v_R-ev275_0021","src":"/img/common/voice/ogg/v_R-ev275_0021.fd7267740122323cd6fc996798a77583.ogg"},{"name":"","text":"　シーアは俺にもっともっとと言いながら##胸弄りを催促する。","type":"TXT"},{"name":"【シーア】","text":"「あぁぁぁんんん、きもちいい、##乳首きもちいいい、あぁんん乳首硬く##なってきたよぉ、じゅるるる、あぁんん……」","effect":"ef02","type":"TXT","id":"v_R-ev275_0022","src":"/img/common/voice/ogg/v_R-ev275_0022.ffc6ef59dcbdd5346a5da48b473b25e2.ogg"},{"name":"【シーア】","text":"「いやぁんん、ちゅるるる、股間も##準備万端ですぅ～、じゅるるる、んちゅっ、##あぁんんんっ、きもちいいいい！！」","type":"TXT","id":"v_R-ev275_0023","src":"/img/common/voice/ogg/v_R-ev275_0023.127c462bc049be298410d694d516759a.ogg"},{"name":"","text":"　シーアはもう準備万端でいつでも##セックスできる状態になっている。","type":"TXT"},{"name":"","text":"　俺も股間が勃起し、##はちきれんばかりに膨らんでいる。","type":"TXT"},{"name":"【シーア】","text":"「んちゅっ、ちゅぱっ、##ねぇ～エッチしようよ……」","type":"TXT","id":"v_R-ev275_0024","src":"/img/common/voice/ogg/v_R-ev275_0024.789e302ca0e795c3807364854d4960ee.ogg"},{"name":"【俺】","text":"「まだ、今はまだ駄目だ。##もっと今を楽しめ！！」","type":"TXT"},{"name":"","text":"　俺はシーアの要求をきっぱり断る。","type":"TXT"},{"name":"【シーア】","text":"「なんでよ、エッチしてよ～お願いします」","type":"TXT","id":"v_R-ev275_0025","src":"/img/common/voice/ogg/v_R-ev275_0025.d3d8a771f78f5b00bebed18d3fbc08b6.ogg"},{"name":"【俺】","text":"「んん～、駄目だな。本当に##エッチしたいかが伝わってこないな！！」","type":"TXT"},{"name":"","text":"　俺は少し意地悪をしシーアを焦らし続ける。","type":"TXT"},{"name":"【俺】","text":"「素直になったらいいぞ！」","type":"TXT"},{"name":"","text":"　とシーアの耳元で囁いた。","type":"TXT"},{"name":"【シーア】","text":"「あなたとエッチがしたい。##セックスの快感を教え込まれたのに、##あれ以降相手にされなくて欲求不満に……」","type":"TXT","id":"v_R-ev275_0026","src":"/img/common/voice/ogg/v_R-ev275_0026.ebac6e7632876ea29989f157ccaab22b.ogg"},{"name":"【シーア】","text":"「他の男と寝ようともしたけど、##それも無理でずっと１人慰めてきたの##……お願いエッチして！！」","type":"TXT","id":"v_R-ev275_0027","src":"/img/common/voice/ogg/v_R-ev275_0027.7812c84ba77cef48788c443fd762934b.ogg"},{"name":"","text":"　シーアは今まで思っていた事を##俺に打ちあけた。","type":"TXT"},{"name":"【俺】","text":"「よしっ！　エッチするか！！」","type":"TXT"},{"name":"","text":"　その告白を聞き俺は少し感動してしまい、##シーアが望んだ通りにしてやろうと行動する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev275d","src":"/img/pc/hello_script/ev/M/R-ev275d.5b61ff8515a4b50061dc0d7fbdc83b64.jpg"},{"name":"【シーア】","text":"「んぎゅぅうううううう！！##ふぎゅぅぅぅぅぅぅ、んぎゅうううううう！！##んあぁぁっ、あぁぁんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0028","src":"/img/common/voice/ogg/v_R-ev275_0028.77a71d8b90fcbd96b5757b82f06991e5.ogg"},{"name":"【シーア】","text":"「んんあぁっ、きもちいいい、##じゅるるるるるっ、んぎゅうううううう！！##いやぁんんん、ちんぽいいいいいぃ！！」","type":"TXT","id":"v_R-ev275_0029","src":"/img/common/voice/ogg/v_R-ev275_0029.027c1c5df9d6b5ba9bd5d8a20820e78a.ogg"},{"name":"","text":"　マイクロビキニの片紐を外すと俺の勃起した##肉棒を濡れ濡れの陰部に受け入れる。","type":"TXT"},{"name":"【シーア】","text":"「あぁぁんんっ、ギンギンのちんぽ、##あたたかいぃ、んあぁぁっ、んんっ、##きもちいいいっ、ひゃぁぁんんっ！！」","type":"TXT","id":"v_R-ev275_0030","src":"/img/common/voice/ogg/v_R-ev275_0030.b9e17f31b724af25c7719240df7fa998.ogg"},{"name":"【シーア】","text":"「ひぃんっ、硬くて立派なちんぽ、##私の膣で、んあぁっ、あばれてほしいぃぃ、##しゅごく気持ちよくて癖になるぅぅぅ！！」","type":"TXT","id":"v_R-ev275_0031","src":"/img/common/voice/ogg/v_R-ev275_0031.801e5755006fd9030afa85de4efa7010.ogg"},{"name":"","text":"　ヌルヌルしたシーアの膣を堪能するだけで##イキそうになるのを我慢する。","type":"TXT"},{"name":"【シーア】","text":"「あぁぁんんっ、いっ、久々のちんぽ、##あぁぁんんん、んあぁぁぁんんっ、##しゅごいいいいいっ！！」","type":"TXT","id":"v_R-ev275_0032","src":"/img/common/voice/ogg/v_R-ev275_0032.213982005b25b1eb631ae3552a6632b9.ogg"},{"name":"","text":"　シーアは待ちに望んだ懐かしい肉棒を##受け入れると軽くイッてしまった。","type":"TXT"},{"name":"","text":"　そのシーアのイク時のぶるっとした振動が##またちょうどいい快感で##俺の肉棒を追い込んでいく。","type":"TXT"},{"name":"【シーア】","text":"「も、もっと、んあぁっ、こんなんじゃなく##あの時みたいに激しく犯してっ、##あぁんんっ、どんどん突いてほしいの！！」","type":"TXT","id":"v_R-ev275_0033","src":"/img/common/voice/ogg/v_R-ev275_0033.d28dce630ea30f5a5574ad440c4159ad.ogg"},{"name":"【俺】","text":"「よしっ！！　強く突っ込むぞ！！」","type":"TXT"},{"name":"","text":"　俺は言われたとおりに乱暴に##腰を動かしシーアの陰部を責めていく。","type":"TXT"},{"name":"【シーア】","text":"「んぐぅっ、きもちいいよぉん、##んっ、あぁんっ、んっ、##きもちいいよぉんっ、しゅごいぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0034","src":"/img/common/voice/ogg/v_R-ev275_0034.684b66fb8777b670efaf23599a533276.ogg"},{"name":"【シーア】","text":"「ふぁんっ私どうにかなっちゃうよぉんんっ##けどやめないでもっと##突いてほしいいいい……！！」","type":"TXT","id":"v_R-ev275_0035","src":"/img/common/voice/ogg/v_R-ev275_0035.b8dc5166c00d2e08b63fdc425c05efe1.ogg"},{"name":"","text":"　先ほどより加速をつけ、##腰のふり幅を大きくして、##思いっきり突いていく。","type":"TXT"},{"name":"【シーア】","text":"「んぎゅぅぅう、あぁんんん、んあぁぁっ、##きもちいいい、しゅごい、しゅごすぎるぅぅ、##んあぁぁっ、んんん！！」","type":"TXT","id":"v_R-ev275_0036","src":"/img/common/voice/ogg/v_R-ev275_0036.67f60c18e0e211d71c7dd7a4eca2f76c.ogg"},{"name":"【シーア】","text":"「んんあぁぁっ、きもちいい、##ちんぽが私の膣に、きてるぅぅ、んあぁぁっ、##んんんっ、あっはぁぁんん、んあぁ！！」","type":"TXT","id":"v_R-ev275_0037","src":"/img/common/voice/ogg/v_R-ev275_0037.8c8971d6b23a78323c69d10516a2f4a0.ogg"},{"name":"","text":"　肉棒を膣内に突っ込む度にぎゅうぎゅう##締め付けられ俺も快感を覚えてくる。","type":"TXT"},{"name":"","text":"　それだけでも俺はイキそうになるが、##何とか耐えながら腰を振り続ける。","type":"TXT"},{"name":"【シーア】","text":"「もっと、突いてもっと、あぁんん、##きもちいい、あぁんんんっ、んあぁぁんんっ、##んんんっ、おまんここわれちゃううう！！」","type":"TXT","id":"v_R-ev275_0038","src":"/img/common/voice/ogg/v_R-ev275_0038.ece319b774c74fb73215f6d577bf6081.ogg"},{"name":"【俺】","text":"「それだけじゃなく、##もっと刺激してやるといい……！」","type":"TXT"},{"name":"","text":"　俺は、シーアの胸やクリトリスを弄りだす。","type":"TXT"},{"name":"","text":"　挿入だけじゃなく、##胸とクリトリスを弄ることにより、##俺は快感を覚えどんどん興奮していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev275e","src":"/img/pc/hello_script/ev/M/R-ev275e.658b511e7ef2d2bbf379cb4dd776d5a6.jpg"},{"name":"【シーア】","text":"「んんんっ、痛いいい、けど気持ちいい、##あぁんんんっ、んあぁぁんっ、##あっはぁぁんんんっ、しゅごいいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0039","src":"/img/common/voice/ogg/v_R-ev275_0039.beade024c01070081c8158f87be84a82.ogg"},{"name":"【シーア】","text":"「きもちいいい、んあぁぁっ、##つねられて痛いはずなのに、気持ちよくて、##うずうずしちゃううう……」","type":"TXT","id":"v_R-ev275_0040","src":"/img/common/voice/ogg/v_R-ev275_0040.51691c15b30e82a2afdf53d139a20056.ogg"},{"name":"","text":"　胸は乳首から痛い位引っ張り、##クリトリスもギュッと##強くつねり刺激を与えていく。","type":"TXT"},{"name":"【俺】","text":"「下、濡れ濡れだな！！」","type":"TXT"},{"name":"【シーア】","text":"「いやぁっ、口に出さないで、んあぁっ、##はじゅかしぃ、あぁぁんんっ、ひゃんっ、##きもちいいいっ、あぁぁんっ！！」","type":"TXT","id":"v_R-ev275_0041","src":"/img/common/voice/ogg/v_R-ev275_0041.92d036f8ba1bc7d057fd52464b206082.ogg"},{"name":"","text":"　クリトリスに手をやっただけで、##シーアがどれぐらい感じているか##伝わってくる。","type":"TXT"},{"name":"【シーア】","text":"「んあぁぁ、しゅごすぎるうう気持ちよくて##どうかなっちゃいそううう、おまんこも##おっぱいも気持ちよすぎるうう！！」","type":"TXT","id":"v_R-ev275_0042","src":"/img/common/voice/ogg/v_R-ev275_0042.164e5379bf9356667fc14556583daa8c.ogg"},{"name":"【シーア】","text":"「ひゃぁぁんん、こんなにずんずん##突っ込まれたらいきそううう！！　あぁんんん##感じすぎちゃってだめぇぇぇ！！」","type":"TXT","id":"v_R-ev275_0043","src":"/img/common/voice/ogg/v_R-ev275_0043.9166536b3da90a7fd1246138a31f4c5f.ogg"},{"name":"","text":"　俺の腰つきに合わせシーアも##腰を動かしていく。","type":"TXT"},{"name":"【シーア】","text":"「いやぁん、腰が勝手にうごいてくるぅ、##あぁんっ、んあぁっ、んんっ、あぁぁんっ、##ひゃんっ、しゅごしゅぎるぅ！！」","type":"TXT","id":"v_R-ev275_0044","src":"/img/common/voice/ogg/v_R-ev275_0044.7577b3bece3915030e18455fd85a2a8a.ogg"},{"name":"【シーア】","text":"「んあぁぁんんっ、ちんぽが欲しくて腰が##止まらないぃぃ、んあぁっ、あぁぁんっ、##きもちいよぉっ、あぁぁん！！」","type":"TXT","id":"v_R-ev275_0045","src":"/img/common/voice/ogg/v_R-ev275_0045.35327e32949d5f3ecb4c42e49b2af72b.ogg"},{"name":"","text":"　腰を動かすにつれ、シーアは##絶頂しそうになるのをどうにか抑えている。","type":"TXT"},{"name":"【シーア】","text":"「はぁぁんん、だめっ、ほんとに##いっちゃいそううう、あぁんんんっ、イク、##イクよぉ～これ以上……あぁんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0046","src":"/img/common/voice/ogg/v_R-ev275_0046.737a5b01423ddc07c0d3a1e88ca660c4.ogg"},{"name":"【シーア】","text":"「んあぁっ、いきそうなの……駄目だって、##もう駄目なの、一緒にイッて欲しいの##お願い、んあぁぁんんん！！」","type":"TXT","id":"v_R-ev275_0047","src":"/img/common/voice/ogg/v_R-ev275_0047.c03c9dc9e2fb6322150ea7958f49c3b3.ogg"},{"name":"","text":"　シーアは限界が近づいてきてるが、##俺は更に腰の速度を上げ追い込んでいく。","type":"TXT"},{"name":"【俺】","text":"「おらっ、どうだ？　きもちいか？」","type":"TXT"},{"name":"【シーア】","text":"「あぁぁんんん、はい、気持ちいいです、##だから早く欲しいの、白いの私の##膣に出して欲しいの……お願い！！」","type":"TXT","id":"v_R-ev275_0048","src":"/img/common/voice/ogg/v_R-ev275_0048.f7d311dc92a512eefff5e1a54088c8f1.ogg"},{"name":"","text":"　シーアは膣内に精液を出して##欲しいと訴えながら腰を動かし続ける。","type":"TXT"},{"name":"","text":"　俺も限界が近づき、いつでも##射精できるぐらいまできている。","type":"TXT"},{"name":"【俺】","text":"「よしっ、わかったイクぞ！！」","type":"TXT"},{"name":"【シーア】","text":"「んあぁ、うん、おねがいします、##んんあぁっ、いっぱい出してぇ、お願いぃぃ、##白いのいっぱい、お願い……」","type":"TXT","id":"v_R-ev275_0049","src":"/img/common/voice/ogg/v_R-ev275_0049.46402121b162f83acd13b2811a7e5247.ogg"},{"name":"","text":"　シーアの欲望を満たす為に##俺は膣内に盛大に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev275f","src":"/img/pc/hello_script/ev/M/R-ev275f.8285f1514f51beeaad2d3783763c044a.jpg"},{"name":"【シーア】","text":"「んぎゅううううううううう！！##あがぁぁぁぁぁぁぁぁ！！##はぁぁぁんっ、んんあぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0050","src":"/img/common/voice/ogg/v_R-ev275_0050.bac9e99f64498e95d3c906cffc1aea21.ogg"},{"name":"【シーア】","text":"「お、おまんこにいっぱいはいってくるぅぅ##ぎもぢぃぃぃぃぃ、あぁぁんん、##んあぁぁぁっ、ふぅぅぅ！！」","type":"TXT","id":"v_R-ev275_0051","src":"/img/common/voice/ogg/v_R-ev275_0051.4a79b23eb69650c8c42f51b288c57cbc.ogg"},{"name":"","text":"　射精がとまらず、膣内に出し続ける。","type":"TXT"},{"name":"【シーア】","text":"「あぁぁんんっ、あちゅいのが、##くるぅぅっ、あちゅい、あちゅい、##んあぁぁぁっ、くるぅぅぅぅ……」","type":"TXT","id":"v_R-ev275_0052","src":"/img/common/voice/ogg/v_R-ev275_0052.6a0f3738111830bac3ab7d77ca52c24d.ogg"},{"name":"【シーア】","text":"「おまんこがあちゅしゅぎて、焼けそうぅ、##んんっ、私、こわれちゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev275_0053","src":"/img/common/voice/ogg/v_R-ev275_0053.1f1ef9ae8b528be89c47a0e046cfa63f.ogg"},{"name":"","text":"　俺の大量の射精を膣内で受け止める##シーアは同時に絶頂をし潮を吹き散らす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シーア】","text":"「あひゃあひゃひゃっ、みるくが、##私の膣に、あぁぁぁんんん、くるぅぅぅ、##んんあぁぁぁんぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev275_0054","src":"/img/common/voice/ogg/v_R-ev275_0054.7516b42bcf7e99099fea1a04baea27e9.ogg"},{"name":"【シーア】","text":"「もうらめぇぇ、私しんじゃううううよぉ、##んあぁぁぁ、おまんこがじんじんと##あばれまわるぅぅよぉぉぉ！！」","type":"TXT","id":"v_R-ev275_0055","src":"/img/common/voice/ogg/v_R-ev275_0055.81a1babeeb4086cf5523d421d4be1442.ogg"},{"name":"【シーア】","text":"「もうほんとにだめぇ……」","type":"TXT","id":"v_R-ev275_0056","src":"/img/common/voice/ogg/v_R-ev275_0056.7cc26f0168474d1f94c035885470eed2.ogg"},{"name":"","text":"　絶頂が終わると、##シーアは命が尽きたかのように倒れ込む。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【シーア】","text":"「………………」","type":"TXT","id":"v_R-ev275_0057","src":"/img/common/voice/ogg/v_R-ev275_0057.593d073cb248e145739aadd77d378815.ogg"},{"name":"【俺】","text":"「おらっ、起きろっ！！」","type":"TXT"},{"name":"","text":"　意識朦朧のシーアを起こすように##俺は胸とクリトリスを強くつねる。","type":"TXT"},{"name":"【シーア】","text":"「んっ！！　あっ、いたっ！！##はぁ～はぁ～、しゅごしゅぎた、まだおなかの##中がぐるぐると暴れまわってるぅぅ……」","type":"TXT","id":"v_R-ev275_0058","src":"/img/common/voice/ogg/v_R-ev275_0058.5032b9b5f11a4642bb88cbff8034df19.ogg"},{"name":"【シーア】","text":"「んあぁ、ひぃ、ひぃ、とても、##満たされた、んじゅっ、んあぁっ、##意識がぐらぐらしゅるるるる……」","type":"TXT","id":"v_R-ev275_0059","src":"/img/common/voice/ogg/v_R-ev275_0059.ca7ae16c483bc6a0c81dd8d470d4837f.ogg"},{"name":"","text":"　驚き再度身体を小刻みに動かすシーア。","type":"TXT"},{"name":"【シーア】","text":"「も、もっとするんだろ……！！」","type":"TXT","id":"v_R-ev275_0060","src":"/img/common/voice/ogg/v_R-ev275_0060.8a1f5809fc3874bfb09c20a3d4884893.ogg"},{"name":"【俺】","text":"「んっ……！」","type":"TXT"},{"name":"","text":"　立場が逆転になったことを理解する。","type":"TXT"},{"name":"【シーア】","text":"「あの時のようにシーアを##満たして欲しい……」","type":"TXT","id":"v_R-ev275_0061","src":"/img/common/voice/ogg/v_R-ev275_0061.60362ce02d3c1e9460a2c061ac7fcc3d.ogg"},{"name":"","text":"　女の顔をしつつ、##俺に懇願するのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10439475","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c701",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc460a","src":"/img/pc/hello_script/bg/M/srnc460a.313e40e18d15441673988b7aa8a73066.jpg"},{"name":"【俺】","text":"「ふぅ……ふぁぁぁ……なんか、眠いな……##天気がいいせいか……？」","type":"TXT"},{"name":"","text":"　昼過ぎ、食事を済ませたこともあり、##眠気が強まってきた。","type":"TXT"},{"name":"","text":"　部屋でゆっくりしたいよなー、たまには。","type":"TXT"},{"name":"【俺】","text":"「うん、こんな日は、布団にくるまって##ゴロゴロするのが一番だな！」","type":"TXT"},{"name":"","text":"　よし、一度昼寝しようか。##疲労がたまっていては、##物事の効率化もはかれないしな……。","type":"TXT"},{"name":"【俺】","text":"「よし、じゃあおやすみ……」","type":"TXT"},{"name":"","text":"　と、目を閉じ、横になった次の瞬間――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i460a","src":"/img/pc/hello_script/ov/M/SR_i460a.91a3e922e1385f2569224f37c29b16fa.png"},{"name":"【ミシェア】","text":"「ふうま、かくごーーーーー！！！！」","type":"TXT","id":"v_SR460_0000","src":"/img/common/voice/ogg/v_SR460_0000.bcd4f7c44758e6b08bf6eb947918c42d.ogg"},{"name":"【俺】","text":"「っ！？」","type":"TXT"},{"name":"","text":"　突然部屋にミシェアが飛び込んできたかと##思うと、こちらに襲い掛かってきた。","type":"TXT"},{"name":"","text":"　それをとっさに躱す。というより、##声を出しながら切りかかってくるなんて##バカらしい……。","type":"TXT"},{"name":"【ミシェア】","text":"「くそぉっ、当てそこねたかあああ！」","type":"TXT","id":"v_SR460_0001","src":"/img/common/voice/ogg/v_SR460_0001.121bc8926a4fa4b092fcb529609f4d3c.ogg"},{"name":"","text":"　本気で悔しがるミシェア。##こいつ、バカなのか？","type":"TXT"},{"name":"","text":"　……いや、バカだったな。","type":"TXT"},{"name":"【俺】","text":"「てか、なにすんだ、いきなり。##人の睡眠の邪魔しやがって」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【ミシェア】","text":"「あっ……あがーーーー！！##痛い痛い！　はーなーせー！！」","type":"TXT","id":"v_SR460_0002","src":"/img/common/voice/ogg/v_SR460_0002.0cc8ab291b126ecd9f8da021971a005c.ogg"},{"name":"","text":"　いきなり襲ってきた無法者には、##アイアンクローを御見舞してやる。","type":"TXT"},{"name":"【ミシェア】","text":"「おーいー！　はーなーせー！！##こらー！」","type":"TXT","id":"v_SR460_0003","src":"/img/common/voice/ogg/v_SR460_0003.ce757754e7f53ad938e4e74002dceec3.ogg"},{"name":"【俺】","text":"「なんか嫌だな、反省しろ」","type":"TXT"},{"name":"","text":"　必死にアイアンクローを外そうと暴れるが、##ミシェアは完全に力負けしている。","type":"TXT"},{"name":"【ミシェア】","text":"「うぅ～、虐待だ～、訴えてやる～！」","type":"TXT","id":"v_SR460_0004","src":"/img/common/voice/ogg/v_SR460_0004.860e74095a40fd12d546607a026d7676.ogg"},{"name":"","text":"　精一杯抵抗するミシェアを見てると、##少し眠気がとんでいってしまうな……。","type":"TXT"},{"name":"【俺】","text":"「いや、お前が先に##殺そうとしたんだがな……」","type":"TXT"},{"name":"","text":"　……これと話してると、疲れるな。","type":"TXT"},{"name":"【俺】","text":"「はぁ……やれやれだ」","type":"TXT"},{"name":"【ミシェア】","text":"「うぅー、ふうまのバカー」","type":"TXT","id":"v_SR460_0005","src":"/img/common/voice/ogg/v_SR460_0005.d591c62194c841626655cfe857f3608f.ogg"},{"name":"【俺】","text":"「お前にだけは言われたくないな」","type":"TXT"},{"name":"【俺】","text":"「……それより、何しにきたんだ。##俺はもう寝るんだが」","type":"TXT"},{"name":"","text":"　頼むから、さっさと出ていってほしい。##これ以上話してると##本当に寝れなくなりそうだ。","type":"TXT"},{"name":"【ミシェア】","text":"「うるしゃい！　いつもはおまえに##味方してやってるけど、##おまえを倒すのは諦めてないんだ！！」","type":"TXT","id":"v_SR460_0006","src":"/img/common/voice/ogg/v_SR460_0006.cb183e3a9fa7734666dc35b072af4ffc.ogg"},{"name":"","text":"　そう言いながら、じたばたと暴れる。","type":"TXT"},{"name":"","text":"　まだそんなこと思ってたのか。","type":"TXT"},{"name":"【俺】","text":"「ん、俺を倒す……？」","type":"TXT"},{"name":"","text":"　……ん？##何か、いい案をひらめいたぞ……？","type":"TXT"},{"name":"","text":"　といっても、これが通じるか？##いや、ミシェアはバカだし、いけるか……？","type":"TXT"},{"name":"【俺】","text":"「言ってみても損はないか」","type":"TXT"},{"name":"【ミシェア】","text":"「何がだ？　それより、これ外せ～！」","type":"TXT","id":"v_SR460_0007","src":"/img/common/voice/ogg/v_SR460_0007.1256c135fd06a30ba984f26d6300abf4.ogg"},{"name":"","text":"　アイアンクローをかける力は緩めないで、##そのまま話してみる。","type":"TXT"},{"name":"【俺】","text":"「いやー、ちょうど寝るところだったし、##エロいことでもされたら思わず##負けてしまうかもしれんな、ははは！」","type":"TXT"},{"name":"","text":"　口に出して言ってみると、なかなかに##間抜けだな。いくらミシェアが##バカでもこんな手では無理か。","type":"TXT"},{"name":"【俺】","text":"「すまん、なんでもない。忘れてく――」","type":"TXT"},{"name":"【ミシェア】","text":"「ほんとに！？　よーし！！」","type":"TXT","id":"v_SR460_0008","src":"/img/common/voice/ogg/v_SR460_0008.6fe784144c6df2b2fd09072ee8625f52.ogg"},{"name":"【俺】","text":"「うぉっ！？」","type":"TXT"},{"name":"","text":"　パチンっと気持ちのよい音を響かせながら##アイアンクローを外し、がばっと##俺の上に覆いかぶさった。","type":"TXT"},{"name":"【ミシェア】","text":"「ふふふー♪　ふうまのこと、すっごく##気持ちよくさせて、いっぱい##イかせてやるんだから……！」","type":"TXT","id":"v_SR460_0009","src":"/img/common/voice/ogg/v_SR460_0009.bd6792083fd7d9b62f6006f5d572accd.ogg"},{"name":"【ミシェア】","text":"「そして、私に負けたって##認めさせてやるっ、絶対、絶対ね！」","type":"TXT","id":"v_SR460_0010","src":"/img/common/voice/ogg/v_SR460_0010.865a43bf862feacb438ba5911bd3b65b.ogg"},{"name":"","text":"　本気の表情で言われると、##このアホみたいな状況を作った自分を##褒めてやりたくなる。","type":"TXT"},{"name":"","text":"　食後に性欲処理をしてもらって、寝れる。##後が面倒くさそうだが、##良いシチュエーションだ。","type":"TXT"},{"name":"【ミシェア】","text":"「それに……ふふっ、なんでもない」","type":"TXT","id":"v_SR460_0011","src":"/img/common/voice/ogg/v_SR460_0011.4d4f33fca1e91bf6d9f6cc365f3b901f.ogg"},{"name":"","text":"　くすりと笑ったと思うと、##俺の股間を凝視して指をさした。","type":"TXT"},{"name":"【ミシェア】","text":"「ふうま、ちんちん勃起してる！」","type":"TXT","id":"v_SR460_0012","src":"/img/common/voice/ogg/v_SR460_0012.ceac784274b55e44f803fc2fe0fdbd8f.ogg"},{"name":"","text":"　ガキか、そんなこと言うとは思わなんだ。","type":"TXT"},{"name":"【俺】","text":"「仕方ないだろ、今からするんだから」","type":"TXT"},{"name":"","text":"　そうとしか答えようがないしな、残念だが。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ……それもそっか」","type":"TXT","id":"v_SR460_0013","src":"/img/common/voice/ogg/v_SR460_0013.c94dd1bc9f3a19c1f5048f04a30f8df8.ogg"},{"name":"【ミシェア】","text":"「よし、じゃあパンツ、脱がせるからね」","type":"TXT","id":"v_SR460_0014","src":"/img/common/voice/ogg/v_SR460_0014.5da1b38c32a086094b00e442bc228473.ogg"},{"name":"","text":"　彼女の手により、ズボンと##下着を脱がされ、中からペニスが飛び出す。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃぁっ！？」","type":"TXT","id":"v_SR460_0015","src":"/img/common/voice/ogg/v_SR460_0015.a34ef363ed9d24340b8ea892b2616214.ogg"},{"name":"【ミシェア】","text":"「久しぶりに見たから、##少しビックリしちゃった……えへへ」","type":"TXT","id":"v_SR460_0016","src":"/img/common/voice/ogg/v_SR460_0016.cfb4361f771de19e53b1ad6712a851f9.ogg"},{"name":"","text":"　ミシェアはいきり立つソレに、##自分の胸を乗せてきた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR460a","src":"/img/pc/hello_script/ev/M/SR460a.e38c5ffd7f920920c5fe9592868d85f4.jpg"},{"name":"【ミシェア】","text":"「ど、どう……？」","type":"TXT","id":"v_SR460_0017","src":"/img/common/voice/ogg/v_SR460_0017.bad96e97b4198cc40a229e2568e8b687.ogg"},{"name":"","text":"　上目遣い気味で訊ねてくるミシェアに、##軽い昂奮を覚えてしまう。","type":"TXT"},{"name":"","text":"　そして、少女特有の甘い香りにより、##熱く滾った男根がつい反応してしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「ふふっ……案外、##ふうまは私にメロメロだか、ら――」","type":"TXT","id":"v_SR460_0018","src":"/img/common/voice/ogg/v_SR460_0018.c7e74dc9eaaca02d7e6f7bd504c19251.ogg"},{"name":"","text":"　なぜか、ミシェアと目が合ったら、##双眸をぎょっとさせた。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃぅっ！」","effect":"ef02","type":"TXT","id":"v_SR460_0019","src":"/img/common/voice/ogg/v_SR460_0019.def69f67a77c281cc5ed893a96ca46ee.ogg"},{"name":"【俺】","text":"「どした？」","type":"TXT"},{"name":"【ミシェア】","text":"「うぅ～……いっつも乱暴にえっちして##くるんだから、そういうの##緊張するじゃんかよー……」","type":"TXT","id":"v_SR460_0020","src":"/img/common/voice/ogg/v_SR460_0020.d4402cbb1b6dda1eecf415baa675738f.ogg"},{"name":"","text":"　なんて小声で愚痴が聞こえてくる。","type":"TXT"},{"name":"","text":"　つまり、目があって恥ずかしくなった。と。","type":"TXT"},{"name":"【俺】","text":"「なんか言ったか？」","type":"TXT"},{"name":"","text":"　ごまかしつつ、適当に反応する。##聞こえないふりをした方が面白いだろう。","type":"TXT"},{"name":"","text":"　それにしても、可愛い反応をするものだな。","type":"TXT"},{"name":"【ミシェア】","text":"「な、何もないよ！」","type":"TXT","id":"v_SR460_0021","src":"/img/common/voice/ogg/v_SR460_0021.45f65def8cabdf227ca4bffb79d854a9.ogg"},{"name":"","text":"　ミシェアは少し怒り気味で、##上半身を動かし始めた。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ……はぁっ、##はぁっ……んくっ、あぁっ……んん」","type":"TXT","id":"v_SR460_0022","src":"/img/common/voice/ogg/v_SR460_0022.62c3c557ae792f791a26fbff371b421b.ogg"},{"name":"【ミシェア】","text":"「はっ、ん、んぅっ……あっ、##はぁあ……。ど、どう……？##気持ち、いい……？」","type":"TXT","id":"v_SR460_0023","src":"/img/common/voice/ogg/v_SR460_0023.05cd34e8afb3a9d9d31c71929886f182.ogg"},{"name":"【俺】","text":"「あ、あぁ……」","type":"TXT"},{"name":"","text":"　曖昧な返事になってしまったが、##実際気持ちいい。ミシェアは器用に##上半身を動かして、刺激してきた。","type":"TXT"},{"name":"","text":"　あのスーツの質感が思いの外よく、##ゆるい刺激が伝ってくる。","type":"TXT"},{"name":"【ミシェア】","text":"「ふふん！　やっぱり私のテクで##興奮してきてるんでしょー！！##このおっきくなったちんちんが証拠！」","type":"TXT","id":"v_SR460_0024","src":"/img/common/voice/ogg/v_SR460_0024.11eae2be69d32cd2ca1405d6a6e371fb.ogg"},{"name":"","text":"　得意げに、隆起した男根を指差して笑う。","type":"TXT"},{"name":"","text":"　言い分は腹が立つが、##勃起してしまっているのは事実だ。##言い逃れ出来まい。","type":"TXT"},{"name":"【ミシェア】","text":"「よい……しょっ、んっ、##ふんっ……あ、はぁぅ……」","type":"TXT","id":"v_SR460_0025","src":"/img/common/voice/ogg/v_SR460_0025.73fade5760a3fca599a6fd1fafd59049.ogg"},{"name":"","text":"　割と一生懸命、スーツ越しの胸を##ペニスにこすりつけてくる。","type":"TXT"},{"name":"","text":"　その姿を見てると、何だか嬉しくもなる。","type":"TXT"},{"name":"【俺】","text":"「くっ……あぁっ……」","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、気持ちよさそうな顔！##そこがいいんだね～」","type":"TXT","id":"v_SR460_0026","src":"/img/common/voice/ogg/v_SR460_0026.c12ab1b47125088f1daf03036262d63e.ogg"},{"name":"【ミシェア】","text":"「よしよし……いっぱい、##いっぱい気持ちよくして、##負かしてやるんだから……！」","type":"TXT","id":"v_SR460_0027","src":"/img/common/voice/ogg/v_SR460_0027.eefc7ebd766c5dce3ab4a6ef9b8354ae.ogg"},{"name":"","text":"　そう言い、一部分を重点的に刺激してくる。","type":"TXT"},{"name":"【ミシェア】","text":"「ふぅっ、あっ……んっ、##はぁっ、ひぐっ、ふう……」","type":"TXT","id":"v_SR460_0028","src":"/img/common/voice/ogg/v_SR460_0028.88b9c14ba20827019b13301cc075a200.ogg"},{"name":"","text":"　スーツ越しに当たる乳首の感触も、##なかなかによいものだ。","type":"TXT"},{"name":"","text":"　直接当たるのももちろんよいのだが、##時折普段と違い快感がほしいという##感情が湧いてくる。多分今がそれだ。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ……何か、##私も変な感じするー」","type":"TXT","id":"v_SR460_0029","src":"/img/common/voice/ogg/v_SR460_0029.672b4541c14f6026a7ac4e63a9515010.ogg"},{"name":"【ミシェア】","text":"「はっ、んっ、あぁっ……んっ、ふぅっ、##はひゅっ、あっ、はふぅっ……」","type":"TXT","id":"v_SR460_0030","src":"/img/common/voice/ogg/v_SR460_0030.b83ebfdce842087f7010311ddec19d5c.ogg"},{"name":"","text":"　ミシェアの顔も、だんだん紅潮してくる。","type":"TXT"},{"name":"【ミシェア】","text":"「……ね、そろ……そろ、脱いで、##あげよっか……？」","type":"TXT","id":"v_SR460_0031","src":"/img/common/voice/ogg/v_SR460_0031.e8f471cd61acd6aeeca5aec0e46038cb.ogg"},{"name":"【俺】","text":"「脱ぎたいなら、いいぞ」","type":"TXT"},{"name":"【ミシェア】","text":"「えー、なんで私が脱ぎたくて##脱ぐみたいな言い方……！」","type":"TXT","id":"v_SR460_0032","src":"/img/common/voice/ogg/v_SR460_0032.f629752833264b2563511c308026d82f.ogg"},{"name":"【俺】","text":"「いや、でも脱がないとこれ以上俺を##気持ちよくできないぞ？」","type":"TXT"},{"name":"","text":"　それは事実だ。もっといっぱい##身体を使ってもらわないと、##これ以上の快感は得られない。","type":"TXT"},{"name":"【ミシェア】","text":"「うぅ……それも、そう……だねぇ」","type":"TXT","id":"v_SR460_0033","src":"/img/common/voice/ogg/v_SR460_0033.399a354d436d1460b9dc1585cbdb9bc8.ogg"},{"name":"","text":"　腕を組みながらうんうんと頷く。","type":"TXT"},{"name":"【ミシェア】","text":"「よしっ、じゃあ、ちょっと待ってね##……んしょ、よい……しょっと」","type":"TXT","id":"v_SR460_0034","src":"/img/common/voice/ogg/v_SR460_0034.886320ea06e580cc5e7a573c6c0a0f7a.ogg"},{"name":"","text":"　ゆっくり、服を脱ぎ始めた。","type":"TXT"},{"name":"【ミシェア】","text":"「も、う……。##ちょっと脱ぎづらい……なぁっ」","type":"TXT","id":"v_SR460_0035","src":"/img/common/voice/ogg/v_SR460_0035.54d242c6baad4cf5d7ab1bb090d262c6.ogg"},{"name":"","text":"　スーツが引っかかっていたようで、##少し時間がかかっていたが……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR460b","src":"/img/pc/hello_script/ev/M/SR460b.b3d0489dbb8939fa9577a4f495119bed.jpg"},{"name":"【ミシェア】","text":"「えいっ！！」","effect":"ef02","type":"TXT","id":"v_SR460_0036","src":"/img/common/voice/ogg/v_SR460_0036.367e7f687e5e97496b569551c0c8a3a7.ogg"},{"name":"","text":"　なんとか、上半身のスーツを##勢いよくめくりあげると、中からぷりっと##両胸が顔を出した。","type":"TXT"},{"name":"","text":"　隆起した乳首、よく見ると、ミシェアの##肩も上がったり下がったりして、##昂奮しているようだ。","type":"TXT"},{"name":"【ミシェア】","text":"「えへへ、ふうまのちんちん、##いっぱいしごいてあげるからね」","type":"TXT","id":"v_SR460_0037","src":"/img/common/voice/ogg/v_SR460_0037.51ec1a90a7b156965cb1855e84fc11b6.ogg"},{"name":"","text":"　舌をぺろっと出し、##手コキの動作を真似てみせつけてくる。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ……っしょ、ほっ……##こ、こんな感じ……だよね」","type":"TXT","id":"v_SR460_0038","src":"/img/common/voice/ogg/v_SR460_0038.5ce41cc2fb67a30cdd43ed45164866ce.ogg"},{"name":"【ミシェア】","text":"「あっ、んん……##なんか、くすぐったい……」","type":"TXT","id":"v_SR460_0039","src":"/img/common/voice/ogg/v_SR460_0039.ac9936a4ef55d0c66a2397f7a9b81cec.ogg"},{"name":"","text":"　先ほどと同じように身体を前後にゆすり、##俺の身体とミシェアの胸で##挟み込んだまましごいてくる。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ……。んっ、しょ……##んっ……しょ、はぁぅっ……！」","type":"TXT","id":"v_SR460_0040","src":"/img/common/voice/ogg/v_SR460_0040.51f9f397ed71ee8b54cad9b09ab7aaa9.ogg"},{"name":"","text":"　大きさこそないが、小さな膨らみ特有の##程よく柔らかい感触と、時折あたる勃起した##乳首に思わずペニスが跳ねてしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「んんっ……はっ、はぁ……。##ん、っしょ……！　はぁぁぅ」","type":"TXT","id":"v_SR460_0041","src":"/img/common/voice/ogg/v_SR460_0041.c067463cc8acc5eeb06c29fe4757bf6c.ogg"},{"name":"【ミシェア】","text":"「えへへ、顔、赤い……はぁ、はぁっ##……気持ち、いいんでしょ……っ？」","type":"TXT","id":"v_SR460_0042","src":"/img/common/voice/ogg/v_SR460_0042.a4d1a304ea856ab87ed082c05c321a3d.ogg"},{"name":"【俺】","text":"「あぁ、なかなかいいぞ」","type":"TXT"},{"name":"","text":"　嘘を言ってもしょうがないので、##本音をこぼす。とは言えミシェアも吐息が##荒くなり、頬も紅潮してきている。","type":"TXT"},{"name":"【ミシェア】","text":"「やったあっ！　じゃあ、##もっともっとしてあげる～！」","effect":"ef02","type":"TXT","id":"v_SR460_0043","src":"/img/common/voice/ogg/v_SR460_0043.e0f6d8ab35585efc6b38f52f8bde4710.ogg"},{"name":"","text":"　ふふ、ふうまを倒すといいつつ、##自分も感じてしまっているとは。##本来の目的を忘れてはいないだろうか。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、あぅっ……はぁっ、はっ、##あぁあ……ひ、ひんっ……！！」","type":"TXT","id":"v_SR460_0044","src":"/img/common/voice/ogg/v_SR460_0044.7fa4cd65a84ae334725c63e32707f20f.ogg"},{"name":"","text":"　目を輝かせ、##ペニスを更に強くこすりつける。","type":"TXT"},{"name":"【ミシェア】","text":"「ん……しょっ、はぁっ、はっ、##うっ、ひぅぅ……！　んっ、はぅぅ……」","type":"TXT","id":"v_SR460_0045","src":"/img/common/voice/ogg/v_SR460_0045.9b32901617e8d798bf78063d86757ffe.ogg"},{"name":"","text":"　胸にこぼれる我慢汁のおかげか、##少し滑りがよくなってきた気がする。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ、はぁ、はっ……ふぅっ」","type":"TXT","id":"v_SR460_0046","src":"/img/common/voice/ogg/v_SR460_0046.b35a24c4dc809978b18428818df5ad83.ogg"},{"name":"","text":"　そして、ミシェアは##何か悟ったような顔でこちらに向き直った。","type":"TXT"},{"name":"【ミシェア】","text":"「……よーしっ、このままやってても##埒が明かないよね……」","type":"TXT","id":"v_SR460_0047","src":"/img/common/voice/ogg/v_SR460_0047.ecf20ee6ae04d1e06ef097337b5f2d1e.ogg"},{"name":"【ミシェア】","text":"「よいっ……しょっとぉ！」","type":"TXT","id":"v_SR460_0048","src":"/img/common/voice/ogg/v_SR460_0048.622274ddc3a12759fecd9483bd76d7be.ogg"},{"name":"","text":"　ペニスを持つと、ミシェアは自ら、##片方の胸の乳首へと亀頭を押し付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR460c","src":"/img/pc/hello_script/ev/M/SR460c.4798731b21ae62dc03bc9a3dadb050f3.jpg"},{"name":"【ミシェア】","text":"「んっ……あっ……す、すごい……」","effect":"ef02","type":"TXT","id":"v_SR460_0049","src":"/img/common/voice/ogg/v_SR460_0049.cae2a587acdc09e888db05989c6849c4.ogg"},{"name":"【ミシェア】","text":"「あぐっ、はっ、ふんっ、##んっ、はぁう……」","type":"TXT","id":"v_SR460_0050","src":"/img/common/voice/ogg/v_SR460_0050.6bd9f462cd41c600847af3e2df4c639e.ogg"},{"name":"","text":"　ミシェアの手の感触は少し硬く、##それなのに痛くない。","type":"TXT"},{"name":"","text":"　そして、彼女の乳首が時々鈴口をクリクリと##刺激し、一気に射精してしまいそうになる。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ……にゃ、はぁ……ぅんっ……。##はぁ、はひぃっ……」","type":"TXT","id":"v_SR460_0051","src":"/img/common/voice/ogg/v_SR460_0051.3e6de9421f424ddf68e2620a7b92a75c.ogg"},{"name":"","text":"　裏スジが手のひらに触れ、##そちらの快感も伝い、気持ちがいい……。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ、はぁ……んぅ、はっ、あっ、##はひっ……んぐっ」","type":"TXT","id":"v_SR460_0052","src":"/img/common/voice/ogg/v_SR460_0052.5b58dc8610095b22e65b00136bb00598.ogg"},{"name":"【ミシェア】","text":"「もっと、##もっと気持ちよくなって……えへへ」","type":"TXT","id":"v_SR460_0053","src":"/img/common/voice/ogg/v_SR460_0053.752ad20d62aa965f3107004ff609b02c.ogg"},{"name":"","text":"　少し笑うと、自分の口から、##とろりとした唾液を垂らしてくる。","type":"TXT"},{"name":"","text":"　それが胸とペニスにかかり、##しごかれることによって我慢汁と##混ざってしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「ふふ……美味しそうな……##お汁だね……」","type":"TXT","id":"v_SR460_0054","src":"/img/common/voice/ogg/v_SR460_0054.38e05fabf61ce1c3cbca5fa48d9d5ecc.ogg"},{"name":"","text":"　ミシェアの表情は最初の元気だった様子とは##うってかわり、艶っぽい印象を与える。","type":"TXT"},{"name":"【ミシェア】","text":"「いっぱい、##しごくいてあげるから……えへへっ」","type":"TXT","id":"v_SR460_0055","src":"/img/common/voice/ogg/v_SR460_0055.bcfce2ae1890eb1830f90e66caa214ab.ogg"},{"name":"【ミシェア】","text":"「あっ、はぁっ、んっ、んひぃっ！？##はっ、はぁっ、んぅ～～！」","type":"TXT","id":"v_SR460_0056","src":"/img/common/voice/ogg/v_SR460_0056.fe75b6be27dd10c159f6b33146c9f71b.ogg"},{"name":"","text":"　ペニスをしごきながら、##自分の乳首にあてがうのを再開した。","type":"TXT"},{"name":"","text":"　乳首の感触で、##すぐにでも放出してしまいそうだ……。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁはぁ、んんぅっ……！##はっ、はっ……」","effect":"ef02","type":"TXT","id":"v_SR460_0057","src":"/img/common/voice/ogg/v_SR460_0057.38a7001ee127bff1df083144b6865eda.ogg"},{"name":"【ミシェア】","text":"「んぁっ、はっ、んぐっ、はっ、##はひっ、あぁぁぁぁっ……」","type":"TXT","id":"v_SR460_0058","src":"/img/common/voice/ogg/v_SR460_0058.9886818f3c06134c8b02b1fa04f53b4e.ogg"},{"name":"","text":"　ミシェアも、擦りながらしっかりと##感じてきているようだ。","type":"TXT"},{"name":"","text":"　だけど……そんなにされたら……。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、うっ……」","type":"TXT"},{"name":"","text":"　射精する寸前で、##何とか我慢することができた。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、んっ……もっと、もっと……##えへへ、感じ……てっ！」","type":"TXT","id":"v_SR460_0059","src":"/img/common/voice/ogg/v_SR460_0059.f21edc1b2226a8ecf3927b881e74b8dd.ogg"},{"name":"","text":"　だが、これ以上激しくされると……##厳しいかも知れない。","type":"TXT"},{"name":"【俺】","text":"「くっ」","type":"TXT"},{"name":"","text":"　くそ、情けない。また声が出てしまった。","type":"TXT"},{"name":"","text":"　気持ちがよすぎて、##自分の射精をコントロールできない。","type":"TXT"},{"name":"【ミシェア】","text":"「はっ、んっ……ひぐっ、##んんっ、あぅっ、ひぅ……！」","type":"TXT","id":"v_SR460_0060","src":"/img/common/voice/ogg/v_SR460_0060.30c0b6d756a51c36d9859e67c0defd1a.ogg"},{"name":"【ミシェア】","text":"「なん……か、ちんちん、びくびく、##してきた……んぅっ！！」","type":"TXT","id":"v_SR460_0061","src":"/img/common/voice/ogg/v_SR460_0061.8393f662ad96b7faab6a1aea4a22d6ec.ogg"},{"name":"","text":"　ペニスがびくびくと動いてるのを見て、##驚くミシェア。","type":"TXT"},{"name":"【ミシェア】","text":"「も、もう……すこし、##もうすこしでイかせられるのにっ……！」","type":"TXT","id":"v_SR460_0062","src":"/img/common/voice/ogg/v_SR460_0062.234484fe28d316f6343d5e81ad393f92.ogg"},{"name":"","text":"　そう言うと、ミシェアは##手の動きを加速させる。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ……あっ、あぁっ……！？##んっ、はぁ、はっ、はひぃィん……！」","type":"TXT","id":"v_SR460_0063","src":"/img/common/voice/ogg/v_SR460_0063.cb5776f29a6498f07714c0ddf2442405.ogg"},{"name":"","text":"　高速でしごかれているため、こちらの快感も##増してくる。が同時に乳首に亀頭をあてがって##いるミシェアも感じてきているようだ。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、んんっ……はっ、はひっ、##あふっ、んんん……！」","type":"TXT","id":"v_SR460_0064","src":"/img/common/voice/ogg/v_SR460_0064.ca87a52320713572e984188f7bca3fbb.ogg"},{"name":"","text":"　手コキ自体、##ミシェアは慣れていないのだろうか。","type":"TXT"},{"name":"","text":"　一心不乱に加速させ、##俺に射精を促してくる姿は、なんとも健気だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR460d","src":"/img/pc/hello_script/ev/M/SR460d.ed5876b8910cd8b30a9fb1c648d2210c.jpg"},{"name":"【ミシェア】","text":"「ひぐっ……。んっ、はぁっ、##くっ、はっ、はぁ、ん、んく……！」","effect":"ef02","type":"TXT","id":"v_SR460_0065","src":"/img/common/voice/ogg/v_SR460_0065.c055c3a19daaa64d855dc62a6e46eaf5.ogg"},{"name":"【ミシェア】","text":"「らめ……なん、か……熱く……##ぼーっとしてきて……」","type":"TXT","id":"v_SR460_0066","src":"/img/common/voice/ogg/v_SR460_0066.dc87c92cd740d9474c62d1d9c8b40267.ogg"},{"name":"","text":"　本人は顔を赤らめ、完全に昂奮しきった##様子で、自らの乳首を感じるよう、##こすりつけている。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ！　はっ、はっ、はぁぅっ##……よいっしょ、はぅ……」","type":"TXT","id":"v_SR460_0067","src":"/img/common/voice/ogg/v_SR460_0067.7914bb2397c4f1001b6e1274cc6e6e71.ogg"},{"name":"","text":"　幸か不幸かはわからないが、##俺もその動きにしてくれたほうが気持ちいい。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、ああン……もっと、もっと……##はぁ、はぁぁっ……！」","type":"TXT","id":"v_SR460_0068","src":"/img/common/voice/ogg/v_SR460_0068.cbdba1940c482b36aae4b4b2299e52bd.ogg"},{"name":"【ミシェア】","text":"「んっ、はぁっ、あっ、ひぐっ、んっ、##はぁ、はっ、はぅぅっ……！」","type":"TXT","id":"v_SR460_0069","src":"/img/common/voice/ogg/v_SR460_0069.ece6aa45e030113c120717910aad4183.ogg"},{"name":"","text":"　頬は更に紅潮し、目もとろんとしている。","type":"TXT"},{"name":"","text":"　性をただひたすらに求めながら##彷徨う獣のように、イッてしまっている目だ。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ、あぐっ、##はあ、ひぅっ、んん……」","type":"TXT","id":"v_SR460_0070","src":"/img/common/voice/ogg/v_SR460_0070.f6ade763ce4f221ad5907cd01a3015e2.ogg"},{"name":"【ミシェア】","text":"「は、はぁっ、はや……##く、出して……んん……」","type":"TXT","id":"v_SR460_0071","src":"/img/common/voice/ogg/v_SR460_0071.a05addbed3721fe58ae5884754e6038c.ogg"},{"name":"","text":"　乳首は硬くなり、##それが俺のペニスへ当たる度、##形容し難い感情が湧き上がってくる。","type":"TXT"},{"name":"【ミシェア】","text":"「はふっ、んっ、はふぅっ、##んッ……はぁ、はぁあ……」","type":"TXT","id":"v_SR460_0072","src":"/img/common/voice/ogg/v_SR460_0072.0ad099ccf610c094b57c2d12958fc52b.ogg"},{"name":"【ミシェア】","text":"「あっ、んぅっ、はっ、##はひっ、んぐっ、はぁンン……！」","type":"TXT","id":"v_SR460_0073","src":"/img/common/voice/ogg/v_SR460_0073.93436211b3b3317ba09297a0cf9d6ab0.ogg"},{"name":"","text":"　こちらに伝わるのは、尿道をなぞるように##撫で回す乳房の感触。","type":"TXT"},{"name":"","text":"　そして、鈴口を舐めるように這ったりと、##他にも色々な感触がある。","type":"TXT"},{"name":"【ミシェア】","text":"「はひっ、んんっ……ほら、ほらほら##……頑張って、出して……！」","type":"TXT","id":"v_SR460_0074","src":"/img/common/voice/ogg/v_SR460_0074.6bbcc9592b0df9c56c2f844af795378a.ogg"},{"name":"","text":"　少女は懇願するように、しごき続ける。","type":"TXT"},{"name":"","text":"　もう、乳首は我慢汁でドロドロだ。","type":"TXT"},{"name":"【俺】","text":"「くっ……も、もうそろそろ……うぐっ」","type":"TXT"},{"name":"","text":"　ダメだ、そろそろ我慢の限界が、##本当に近い。","type":"TXT"},{"name":"【ミシェア】","text":"「何？　出ちゃいそうなの？　やったっ、##早く……えいっ、で、出て……ッ！」","type":"TXT","id":"v_SR460_0075","src":"/img/common/voice/ogg/v_SR460_0075.7656be894e521929a18aeb43661be26c.ogg"},{"name":"【ミシェア】","text":"「よい……しょっ、よいっしょっ……！##はぁ、はぁ……」","type":"TXT","id":"v_SR460_0076","src":"/img/common/voice/ogg/v_SR460_0076.68c9e5025bff83a023f7bd5eb3d26d5b.ogg"},{"name":"【俺】","text":"「そ、そんなに急にこするのは……うぉっ」","type":"TXT"},{"name":"","text":"　先ほどよりも加速し、##こちらにかかる刺激は倍以上のものとなった。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、あっ……##ち、乳首気持ちっ……！」","type":"TXT","id":"v_SR460_0077","src":"/img/common/voice/ogg/v_SR460_0077.4ca30629537405419e055ca40d7a10c8.ogg"},{"name":"","text":"　当人も感じつつ、##こちらにも同様の快感を与えてくる。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁっ、ん……うっ、はぅっ、##あんっ、あぐっ、ひゅうんっ……！」","type":"TXT","id":"v_SR460_0078","src":"/img/common/voice/ogg/v_SR460_0078.14abdb45f6b7e2ddca2a35db2e5831d9.ogg"},{"name":"【ミシェア】","text":"「ほーら……はぁ、はぁ……##イッちゃえ、ほら！」","type":"TXT","id":"v_SR460_0079","src":"/img/common/voice/ogg/v_SR460_0079.06ac40879c83b9cd098f57463b453d4c.ogg"},{"name":"","text":"　唾液と我慢汁が混ざりすぎたせいで、##こちらの鼻にはすごい臭いが入ってくる。","type":"TXT"},{"name":"","text":"　本来ならくさいと思うべきなんだろうが、##今嗅ぐとなんだか……##艶っぽい臭いに感じてしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ！　私も、ほんと、##もう気持ちよくなっちゃって……うぅっ」","effect":"ef02","type":"TXT","id":"v_SR460_0080","src":"/img/common/voice/ogg/v_SR460_0080.dd440e5086eea48d713f765b687d9666.ogg"},{"name":"【ミシェア】","text":"「んっ、ふんっ……はっ、は……##あぁっ、んんっ、はぁ、はぅっ！」","type":"TXT","id":"v_SR460_0081","src":"/img/common/voice/ogg/v_SR460_0081.bc1b21d3c738f3cbb5c10e62329d2fdb.ogg"},{"name":"","text":"　力強い掛け声と共に、##ペニスを一気にしごく。","type":"TXT"},{"name":"","text":"　ここまで来ると、##痛いくらいの強いしごきが逆に##心地よく感じてしまう……。","type":"TXT"},{"name":"【俺】","text":"「だ、ダメだ……本当に……出る！」","type":"TXT"},{"name":"【ミシェア】","text":"「はぁっ、はぁ……。ふふん！##じゃ、じゃあ早く出して！！」","type":"TXT","id":"v_SR460_0082","src":"/img/common/voice/ogg/v_SR460_0082.7a7129ac2a1c1acd0eb1952d08ee74d7.ogg"},{"name":"【ミシェア】","text":"「んんっ！　あぁっ！　はっ、はひっ！##ほら、出して！　ほらっ！！」","type":"TXT","id":"v_SR460_0083","src":"/img/common/voice/ogg/v_SR460_0083.982ed533829ae6cf2859269b47d8ccdc.ogg"},{"name":"","text":"　疲弊したミシェアの最大限の力の##しごきなんだろう。その力に負け、##俺はついに果ててしまう。","type":"TXT"},{"name":"【ミシェア】","text":"「んっ、はっ、はぁ、んくっ、ふぐっ、##はぁ、はひっ、んあっ……！！！」","type":"TXT","id":"v_SR460_0084","src":"/img/common/voice/ogg/v_SR460_0084.b0bd059b2e460db3d0d0f8700398cf4f.ogg"},{"name":"【俺】","text":"「くっ……出るっ、出るッ！！！」","type":"TXT"},{"name":"","text":"　我慢の限界を越え、##ついに限界まで達してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR460e","src":"/img/pc/hello_script/ev/M/SR460e.3300162e87b47ce2626c00da03096985.jpg"},{"name":"【ミシェア】","text":"「あっ……あぁぁぁぁぁぁぁ！##はっ、ん……はひぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR460_0085","src":"/img/common/voice/ogg/v_SR460_0085.d8471359e5801f7ee055bdce10398914.ogg"},{"name":"【ミシェア】","text":"「はぁ……ひゃっ、あつ……んんっ！##はぁ、はぁ、んん……」","type":"TXT","id":"v_SR460_0086","src":"/img/common/voice/ogg/v_SR460_0086.255b0fc5e14c780d8d3f29783eae765b.ogg"},{"name":"【ミシェア】","text":"「……んくっ、い、いっぱい……##精子……はぁ、はぁ……」","type":"TXT","id":"v_SR460_0087","src":"/img/common/voice/ogg/v_SR460_0087.9a1d7c74e1516eae70fa3bf10660a4c4.ogg"},{"name":"","text":"　放出される大量の精子は、##避けることのできなかった##ミシェアへぶちまけられる。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ……んん……はぁ、あったかい##……精子のシャワー……気持ちいい……」","type":"TXT","id":"v_SR460_0088","src":"/img/common/voice/ogg/v_SR460_0088.c2eca340a64ea8c23d6d49e331628128.ogg"},{"name":"【ミシェア】","text":"「んっ……はっ、はひっ……あんっ」","type":"TXT","id":"v_SR460_0089","src":"/img/common/voice/ogg/v_SR460_0089.31124f2a185aab4536ef0a643c4efc15.ogg"},{"name":"","text":"　しかし、ミシェアはその後も射精を##避ける様子はなく、まるでシャワーを##浴びるように、一身に精子を受けていた。","type":"TXT"},{"name":"","text":"　こちらとしても、汚物同然として##扱われるよりは些か気分がいい……##というより、嬉しい。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁん……はぁ、はぁ……##はぁああ……んっ……」","type":"TXT","id":"v_SR460_0090","src":"/img/common/voice/ogg/v_SR460_0090.21d2625985d796a7a822904ee27bb399.ogg"},{"name":"","text":"　目を細め、気持ちがよさそうだ。","type":"TXT"},{"name":"【俺】","text":"「……ふぅっ」","type":"TXT"},{"name":"","text":"　射精も止まり、だんだん冷静になってくる。","type":"TXT"},{"name":"【ミシェア】","text":"「……はぁ、はぁ……うーん……」","type":"TXT","id":"v_SR460_0091","src":"/img/common/voice/ogg/v_SR460_0091.1b0804817da74bf06c543c8f53864faa.ogg"},{"name":"","text":"　射精が止まってなお、ミシェアは動かない。","type":"TXT"},{"name":"【俺】","text":"「ど、どうしたんだ……？」","type":"TXT"},{"name":"【ミシェア】","text":"「ま、まだ勝ってないから……##まだだよ……」","type":"TXT","id":"v_SR460_0092","src":"/img/common/voice/ogg/v_SR460_0092.f49547502d3733b88064d8d35ce561b1.ogg"},{"name":"","text":"　顔を赤らめ、##完全に発情してしまっているようだ。","type":"TXT"},{"name":"","text":"　こちらからは確認することができないが、##股間はじっとりと濡れているのだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、じゃあ、二回戦だ」","type":"TXT"},{"name":"","text":"　余力があるのかと問われれば、##もちろん、返答はイエスだ。","type":"TXT"},{"name":"【ミシェア】","text":"「えへへ……そうこなくっちゃね」","type":"TXT","id":"v_SR460_0093","src":"/img/common/voice/ogg/v_SR460_0093.5649fd2ba05177ef778b8fb5eb15edaa.ogg"},{"name":"","text":"　むしろ、パイズリだけで終わるなんて、##そんなのは御免だ。","type":"TXT"},{"name":"【ミシェア】","text":"「ふうま、私、手加減しないよ」","type":"TXT","id":"v_SR460_0094","src":"/img/common/voice/ogg/v_SR460_0094.6eecd8b438e708c035176149bcadd1a9.ogg"},{"name":"","text":"　軽く舌を出し、精子を舐めとる。","type":"TXT"},{"name":"【俺】","text":"「望むところだ」","type":"TXT"},{"name":"【ミシェア】","text":"「ふふ、絶対負けないから……！」","type":"TXT","id":"v_SR460_0095","src":"/img/common/voice/ogg/v_SR460_0095.6e2ef359b953c519956b24126c37be4d.ogg"},{"name":"","text":"　そう言うと、少し嬉しそうに、##そして艶っぽく、ミシェアは微笑んだ。","type":"TXT"},{"name":"","text":"　実は、ミシェアの精子を舐める仕草が##少し可愛く見えた。なんてことは##本人には言わないでおこう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10192651","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c702",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　とは言ったものの、このままミシェアに##主導権を渡したまま、あれやこれやを##されるのは面白くないな。","type":"TXT"},{"name":"","text":"　それに最初は新鮮で面白かったのだが、##やはり刺激がゆるいのは問題だ。##これを改善しないとな。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc460a","src":"/img/pc/hello_script/bg/M/srnc460a.313e40e18d15441673988b7aa8a73066.jpg"},{"name":"【ミシェア】","text":"「んっ……はぁっ、はぁっ……##よし、ふうま、もう一度横になれ！」","type":"TXT","id":"v_SR461_0000","src":"/img/common/voice/ogg/v_SR461_0000.07f43c0e0333a2db9cdc13658c719a9a.ogg"},{"name":"【ミシェア】","text":"「私が、はあっ……##いっぱい、搾り取ってやるからな！」","type":"TXT","id":"v_SR461_0001","src":"/img/common/voice/ogg/v_SR461_0001.0dbc7fe68c3aeb68123f592f2dc105e2.ogg"},{"name":"","text":"　こいつの言うとおりになるのも、##それはそれで癪だ。","type":"TXT"},{"name":"【俺】","text":"「攻守交代だ。今回はおまえが俺に##耐えきれればおまえの勝ちだ」","type":"TXT"},{"name":"【ミシェア】","text":"「え、そ、それはどういう……？」","type":"TXT","id":"v_SR461_0002","src":"/img/common/voice/ogg/v_SR461_0002.5d30128da1947ab73f12064dfa921d93.ogg"},{"name":"【俺】","text":"「だから、さっきと立場が逆になるんだ」","type":"TXT"},{"name":"【ミシェア】","text":"「うっ……」","type":"TXT","id":"v_SR461_0003","src":"/img/common/voice/ogg/v_SR461_0003.20e66d85493f458affe5c42b102a6587.ogg"},{"name":"","text":"　過去の経験からか、##びくりと肩を震わすミシェア。","type":"TXT"},{"name":"【俺】","text":"「嫌ならやめてもいいんだぞ？##まぁ、勝負から逃げたことにもなるがなぁ」","type":"TXT"},{"name":"","text":"　こう言えば引けないことくらい、##わかってるんだ。","type":"TXT"},{"name":"【ミシェア】","text":"「いや……！　の、望むところ……だ！」","type":"TXT","id":"v_SR461_0004","src":"/img/common/voice/ogg/v_SR461_0004.33b172c823605048b2104149a0830b5e.ogg"},{"name":"【ミシェア】","text":"「ふうま、絶対倒してやる！」","type":"TXT","id":"v_SR461_0005","src":"/img/common/voice/ogg/v_SR461_0005.5180773561579ea003fbd5aee5eb7cfb.ogg"},{"name":"","text":"　せっかくの好機をなくしたくはないのか、##ミシェアはこちらの提案を渋々了承した。","type":"TXT"},{"name":"","text":"　もっとも、口ではあんなことを##言ってしまったが、嫌がっても##勝手にする予定だった。","type":"TXT"},{"name":"【俺】","text":"「どれ、ミシェアの覚悟、##見せてもらいたいものだ」","type":"TXT"},{"name":"","text":"　あいにく、こいつには負ける気がしない。","type":"TXT"},{"name":"","text":"　先ほどは主導権を握られていたから##思わず射精してしまったが、##今度はそうはいかないぞ。","type":"TXT"},{"name":"【ミシェア】","text":"「ふ、ふん！　強がっていられるのも、##今のうちだぞ！　私が##気持ちよくしてやるんだから！」","type":"TXT","id":"v_SR461_0006","src":"/img/common/voice/ogg/v_SR461_0006.aa18dadeda942a5ec84bdf9cfe7d67c8.ogg"},{"name":"【俺】","text":"「その言葉、そっくりそのまま返そうか」","type":"TXT"},{"name":"【ミシェア】","text":"「な、何をー！　ふうまのくせに……」","type":"TXT","id":"v_SR461_0007","src":"/img/common/voice/ogg/v_SR461_0007.3e4178dbfa657fb396049fd6491f2f62.ogg"},{"name":"","text":"　ぐぬぬ……と、悔しそうな表情をする。","type":"TXT"},{"name":"","text":"　いつまでもこんなやり取りをしていても##埒が明かない。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、早速……」","type":"TXT"},{"name":"【ミシェア】","text":"「きゃ、きゃぁぅっ！」","type":"TXT","id":"v_SR461_0008","src":"/img/common/voice/ogg/v_SR461_0008.fd33ee3686d8e3a150af217899825fc7.ogg"},{"name":"","text":"　ミシェアをそのまま押し倒すと、##四つん這いのような体勢になった。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ……はぁんン！##んゃぁっ、はっ、んぅううう！」","type":"TXT","id":"v_SR461_0009","src":"/img/common/voice/ogg/v_SR461_0009.113696e6329cf27e9337658b536d2a55.ogg"},{"name":"","text":"　尻をがっちりとつかみ、##露出した局部を観察してみる。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ……息が、##あ、当たって……うぎゅぅっ！」","type":"TXT","id":"v_SR461_0010","src":"/img/common/voice/ogg/v_SR461_0010.203f680dc664127751068df203b68d69.ogg"},{"name":"","text":"　吐息が膣口に当たる度、##彼女は肩をびくんと震わせる。","type":"TXT"},{"name":"【俺】","text":"「ふん……さっきのパイズリだけで、##こんなにも濡れていたのか」","type":"TXT"},{"name":"","text":"　見ると、ミシェアの膣内からは、##ドロドロと愛液がこぼれ落ちている。","type":"TXT"},{"name":"","text":"　いくらなんでも、感じすぎだろう。##そこを触ったわけでもあるまいに。","type":"TXT"},{"name":"【俺】","text":"「やっぱり、挿れてほしかったということか」","type":"TXT"},{"name":"【ミシェア】","text":"「ちょ、直球すぎないか！？」","type":"TXT","id":"v_SR461_0011","src":"/img/common/voice/ogg/v_SR461_0011.1f732000ca57170eb8a7e5ee6be7db9e.ogg"},{"name":"","text":"　顔が一気に真っ赤になるミシェア。","type":"TXT"},{"name":"","text":"　それにしても、##後ろから眺める秘部はよいものだ。","type":"TXT"},{"name":"【ミシェア】","text":"「うぅ……そ、そんなに見るなぁ……っ。##は、恥ずかしいってえ……っ」","type":"TXT","id":"v_SR461_0012","src":"/img/common/voice/ogg/v_SR461_0012.f3c943254b0974c7185bbe0d0a6f0012.ogg"},{"name":"","text":"　さっきから顔が赤かったミシェアだが、##更に赤くなる。これ以上赤くなったら##爆発してしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「まぁいいだろう、これならわざわざ濡らす##手間も省けたもんだ」","type":"TXT"},{"name":"","text":"　そのまま、自分の手でペニスをつかみ、##秘部へとあてがった。","type":"TXT"},{"name":"","text":"　濡れた愛液に亀頭を押し付け、馴染ませる。##うん、これなら問題なくいけるだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、行くぞ、ミシェア……！」","type":"TXT"},{"name":"【ミシェア】","text":"「ひぅっ！？##ま、まだ準備が……ま、待って……！！」","type":"TXT","id":"v_SR461_0013","src":"/img/common/voice/ogg/v_SR461_0013.6defd1dc4dfb705a53b27b9cf2e6ddaf.ogg"},{"name":"","text":"　ミシェアの訴えは無視し、##そのまま挿入を開始した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR461a","src":"/img/pc/hello_script/ev/M/SR461a.9fb44d34205547b8e841e2dcacbd56aa.jpg"},{"name":"【ミシェア】","text":"「あ、ん、んんんんんんんん～～！！」","effect":"ef02","type":"TXT","id":"v_SR461_0014","src":"/img/common/voice/ogg/v_SR461_0014.0466a31659de708e7878817eb490c368.ogg"},{"name":"","text":"　ゆっくり、膣中へと入っていく。","type":"TXT"},{"name":"【ミシェア】","text":"「はっ、はっ、はぁっ……##ん、んはぁ……にゃ、にゃにこれぇ……」","type":"TXT","id":"v_SR461_0015","src":"/img/common/voice/ogg/v_SR461_0015.1ab2194f9b06a9ae82c409598a71f263.ogg"},{"name":"【ミシェア】","text":"「はひっ、んぐぅ……##はっ、あっ、ンンっ……！」","type":"TXT","id":"v_SR461_0016","src":"/img/common/voice/ogg/v_SR461_0016.f1b5896f7586381c86860c0fecf19b32.ogg"},{"name":"","text":"　軽くペニスを挿入しただけで膣壁が轟き、##膣内では竿部分がじりじりと締め上げられる。","type":"TXT"},{"name":"","text":"　暖かなぬくもりがダイレクトに伝わり、##身体がぽかぽかとしてくるようだ。","type":"TXT"},{"name":"【ミシェア】","text":"「はっ、はぁ……はぁ……。##こ、こんなに太くて……大きいの……##んんっ、あぁああ……！」","type":"TXT","id":"v_SR461_0017","src":"/img/common/voice/ogg/v_SR461_0017.218948cab931d4072209b87f550fe538.ogg"},{"name":"【俺】","text":"「まだ少し入れただけだぞ、ほらっ！！！」","type":"TXT"},{"name":"","text":"　ずるずると一旦抜いたペニスを、##一気に奥底まで突きこんでやる。","type":"TXT"},{"name":"【ミシェア】","text":"「んぎゅいいいいいいいいいいっ！！！##だめぇぇ！！」","type":"TXT","id":"v_SR461_0018","src":"/img/common/voice/ogg/v_SR461_0018.422cb9ed9da9b5ead2a60973a4ec9535.ogg"},{"name":"【ミシェア】","text":"「んあぁああ！　あっ、んぐぅっ！##いぎっ、あぐっ、はっ、ぐふぅぅっ！！」","type":"TXT","id":"v_SR461_0019","src":"/img/common/voice/ogg/v_SR461_0019.158998f05c731d5c400697980dbe77b4.ogg"},{"name":"","text":"　ミシェアは引き続き声高らかに、##見事な嬌声を上げる。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃぐぅっ！　んっ、はぁ……はっ、##ひぎゅっ、はひぃいいいんんっ！」","type":"TXT","id":"v_SR461_0020","src":"/img/common/voice/ogg/v_SR461_0020.19653c38f7f608c3d9315cb20e4f0f36.ogg"},{"name":"","text":"　胸だけであれだけ感じていたんだ、##よっぽど感度が高いのだろう。","type":"TXT"},{"name":"","text":"　そんなミシェアには……##もっと感じてもらわないとな。","type":"TXT"},{"name":"【ミシェア】","text":"「んぅっ、ひ、ひぐっ……。##あぁ……はぁ、はぁう……っ！？」","type":"TXT","id":"v_SR461_0021","src":"/img/common/voice/ogg/v_SR461_0021.040d67bd8077540b1e678387cea4360c.ogg"},{"name":"【ミシェア】","text":"「そ、そんなっ、いっぱい、動かされ、##たらっ……ああっ、んっ、あぅっ、##やあぁぁん！！」","type":"TXT","id":"v_SR461_0022","src":"/img/common/voice/ogg/v_SR461_0022.fe51a49778e48093366669c01cb1181b.ogg"},{"name":"","text":"　まだ少ししか抽送していないというのに、##ミシェアはかなり濡れてきている。","type":"TXT"},{"name":"","text":"　敏感なのは、##やはり乳首だけではないらしいな。##これはヤり甲斐がある。","type":"TXT"},{"name":"【俺】","text":"「おい、休むな。##これからどんどんいくからな？」","type":"TXT"},{"name":"【ミシェア】","text":"「ちょ、ちょっときゅうけ……」","type":"TXT","id":"v_SR461_0023","src":"/img/common/voice/ogg/v_SR461_0023.0d574b16b3deba42d047d2eada121487.ogg"},{"name":"","text":"　何やらふざけたことをぬかしている。##休憩など、するわけがない。","type":"TXT"},{"name":"【ミシェア】","text":"「んぎゅぃいいいいいいいいいい！？！？」","effect":"ef02","type":"TXT","id":"v_SR461_0024","src":"/img/common/voice/ogg/v_SR461_0024.c325fa9acf5deda64c934f14fa884caf.ogg"},{"name":"","text":"　文句を言わせる前に、##抽送をゆっくりと開始していく。","type":"TXT"},{"name":"","text":"　こうするのが、##一番手っ取り早いような気がする。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ……んっ、はぁう……」","type":"TXT","id":"v_SR461_0025","src":"/img/common/voice/ogg/v_SR461_0025.4d3309284b180049c5b00cee77e4f5bc.ogg"},{"name":"【ミシェア】","text":"「はぁ、はっ……あ、あンっ##……そんな、あぁぁ……」","type":"TXT","id":"v_SR461_0026","src":"/img/common/voice/ogg/v_SR461_0026.f50d7394454684c52f3889b86411d67c.ogg"},{"name":"","text":"　ミシェアはだらしなく力伏して、##こちらのなすがままに犯されていく。","type":"TXT"},{"name":"【ミシェア】","text":"「は……はひっ、んっ、はぁ……##はっ、はぁっ……ひぅぅううン……##あぅっ、んぐっ、はぐぅう……」","type":"TXT","id":"v_SR461_0027","src":"/img/common/voice/ogg/v_SR461_0027.8c257a90bab44cc6451e239107603a68.ogg"},{"name":"【ミシェア】","text":"「あっ、はぁっ、んん……ッ。##そこ……ああっ、ダメぇ……」","type":"TXT","id":"v_SR461_0028","src":"/img/common/voice/ogg/v_SR461_0028.43963a94186e037da30f3527a0a709d2.ogg"},{"name":"【俺】","text":"「まだへばるには、早すぎるぞ？」","type":"TXT"},{"name":"【ミシェア】","text":"「だって……あぁッ」","type":"TXT","id":"v_SR461_0029","src":"/img/common/voice/ogg/v_SR461_0029.aacdb1bb2c044f089d3c87eda0d3972c.ogg"},{"name":"","text":"　元気がないなら、元気にしてやろう。##そう思い俺は、先ほどからひくひくさせている##ミシェアのお尻に、指を挿入した。","type":"TXT"},{"name":"【ミシェア】","text":"「な、何……！？」","type":"TXT","id":"v_SR461_0030","src":"/img/common/voice/ogg/v_SR461_0030.b44c0128dfd7abeb1f0685670e6f1578.ogg"},{"effect":"ef00","type":"EV","id":"SR461b","src":"/img/pc/hello_script/ev/M/SR461b.6230017e4a9c24ee7ffb4bdda34f665b.jpg"},{"name":"【ミシェア】","text":"「ひ、ひあぁああああああああああああっ！？##ちょ、まれっ！　しょ、しょれは……##あぁっ！　んぐぅうう！」","effect":"ef02","type":"TXT","id":"v_SR461_0031","src":"/img/common/voice/ogg/v_SR461_0031.b5394fb2974550ff2aa1396266ec5d86.ogg"},{"name":"","text":"　ずぶぶっと、##思ったよりもすんなりと指が入った。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、がっ……あがっ、##んっ……は、はぁぁんっ！」","type":"TXT","id":"v_SR461_0032","src":"/img/common/voice/ogg/v_SR461_0032.494e221a34df45e91de75d3d578600ba.ogg"},{"name":"","text":"　物欲しそうで、卑猥な穴め。塞いで、##中からかき乱してやるから覚悟しておけ。","type":"TXT"},{"name":"【ミシェア】","text":"「ひンっ、あっ、ふぐっ、##あっ、あぁ……あぎゅぅう……！」","type":"TXT","id":"v_SR461_0033","src":"/img/common/voice/ogg/v_SR461_0033.ea432459aaba962c95ac90f89e98f563.ogg"},{"name":"【俺】","text":"「お、元気出たみたいだな、##よかったよかった」","type":"TXT"},{"name":"【ミシェア】","text":"「しょ、しょんなことは……あぁぁ！」","type":"TXT","id":"v_SR461_0034","src":"/img/common/voice/ogg/v_SR461_0034.0d1dcf32f4b647f54be6cd3081146366.ogg"},{"name":"【ミシェア】","text":"「あっ、あっ、あがぁっ！！##んほっ、あひっ、んぐっ、ひぐうぅ！！」","type":"TXT","id":"v_SR461_0035","src":"/img/common/voice/ogg/v_SR461_0035.a104119c3e76f9620e2f2039ee2b7a81.ogg"},{"name":"【ミシェア】","text":"「ふぐっ、あっ、あひっ、んがっ##……はひっ、はっ、あっ、##うう、はぁああん……！」","type":"TXT","id":"v_SR461_0036","src":"/img/common/voice/ogg/v_SR461_0036.b229059a891e195d4c57c95da91fcc7b.ogg"},{"name":"","text":"　何度も何度も、指でアナルを責めていると、##反応がすぐに返ってきて面白い。","type":"TXT"},{"name":"【俺】","text":"「今は俺のターンだからな、##お前は存分に感じてろ！！」","type":"TXT"},{"name":"","text":"　もちろん、アナルを責めているからといって##抽送を止めたりはしない。","type":"TXT"},{"name":"","text":"　前後の穴を、##休むことなく同時に犯し、堪能していく。","type":"TXT"},{"name":"【ミシェア】","text":"「はっ、んひっ！？　あっ、あふっ、##んぎぃいい！　んぁ、あぅうっ！！」","type":"TXT","id":"v_SR461_0037","src":"/img/common/voice/ogg/v_SR461_0037.6546b97ca201468303fd11af72503430.ogg"},{"name":"","text":"　一気に抽送を激しくしていく中、##ミシェアは嬌声を上げながら、##必死に身体をかたくしている。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃっ、ふぅン……はぁっ、##あひぃっ、んぐっ、んほっ、はへぇ……」","type":"TXT","id":"v_SR461_0038","src":"/img/common/voice/ogg/v_SR461_0038.06e866ad9a54765f1f9f14c6627725d8.ogg"},{"name":"【ミシェア】","text":"「あっ……んぎっ、同時……##は、ちゅ、つりゃい……！！」","type":"TXT","id":"v_SR461_0039","src":"/img/common/voice/ogg/v_SR461_0039.c9d812f805b54065878e46661ecdc9f9.ogg"},{"name":"","text":"　快感を堪えるためだろう。だが、アナルを##指でぐりぐりと弄るだけで、膣内の##ずぼまりはかなりきつく、締まってくる。","type":"TXT"},{"name":"【ミシェア】","text":"「あ、あひぃんっ！！##しょんな、アナルいじめない……でぇっ！！」","type":"TXT","id":"v_SR461_0040","src":"/img/common/voice/ogg/v_SR461_0040.554fadb2c5a723203d3351f604ab83c0.ogg"},{"name":"","text":"　ミシェアは泣きそうになりながら、##訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「そう言ってもなぁ、ミシェア、##嬉しそうにマンコの中締めてくるじゃないか」","type":"TXT"},{"name":"【ミシェア】","text":"「しょれは……私の意思じゃ……##んああああぅう！！」","type":"TXT","id":"v_SR461_0041","src":"/img/common/voice/ogg/v_SR461_0041.c066de365bb47bc8e9400900fe2da681.ogg"},{"name":"【ミシェア】","text":"「りゃっ、あひっ、ひゃふぅっ、##あっ、んぐぅっ、あひィっ！！」","type":"TXT","id":"v_SR461_0042","src":"/img/common/voice/ogg/v_SR461_0042.dee5b77ce536a943ecfa0c61b36856a5.ogg"},{"name":"","text":"　もう一度、アナルをくいっと##指で刺激してやる。","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃぎっ！？　あっ、ぐぎゅっ！##あっ、ひぇっ、んっ……はぁんン！！」","effect":"ef02","type":"TXT","id":"v_SR461_0043","src":"/img/common/voice/ogg/v_SR461_0043.14f8cd2f766802a1337c079c7d977a87.ogg"},{"name":"【ミシェア】","text":"「りょ、両方のあにゃっ、##同時責めなん……てっ、気持ちよくないわけが##……にゃいぃぃっ！？」","type":"TXT","id":"v_SR461_0044","src":"/img/common/voice/ogg/v_SR461_0044.4beb4879f3a3c876fc18b024a906d6cf.ogg"},{"name":"","text":"　感度良好。アナルもいけるなんて、##とんだ変態だ。","type":"TXT"},{"name":"【ミシェア】","text":"「はひ……はっ、ふぅっ、んん……」","type":"TXT","id":"v_SR461_0045","src":"/img/common/voice/ogg/v_SR461_0045.4331a83bfeaaba4e24255837c7ae7e8b.ogg"},{"name":"","text":"　抽送を続けることで愛液がだらだらと##ベッドにしたたり、##ベトベトに濡れてしまっている。","type":"TXT"},{"name":"","text":"　これだけ濡れているということは、実は##何度かイッているのではないだろうか。そう##思ってしまうほどに激しく感じているようだ。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、あっ、あぅっ！！##んっ！　ひゃぁうぅぅっ！！」","type":"TXT","id":"v_SR461_0046","src":"/img/common/voice/ogg/v_SR461_0046.13d207da8b6a1c88ddda346321c974a7.ogg"},{"name":"","text":"　かくいう俺も、##そろそろ射精欲が高まってきてしまっている。","type":"TXT"},{"name":"","text":"　このまま耐えるのは、面倒だ。##一度、膣内へ放出してしまおう。","type":"TXT"},{"name":"【ミシェア】","text":"「んひっ、あふっ、いぎっ……##はっ、んんっ、はうぅっ」","type":"TXT","id":"v_SR461_0047","src":"/img/common/voice/ogg/v_SR461_0047.a1a49a3634877a26bce0053ed1574469.ogg"},{"name":"【俺】","text":"「おい、ミシェア。そろそろ、出すぞ？##だから頑張れよ」","type":"TXT"},{"name":"【ミシェア】","text":"「ひゃ、ひゃいいいいいいいっ！！」","type":"TXT","id":"v_SR461_0048","src":"/img/common/voice/ogg/v_SR461_0048.d8bbc7e7903d59f3fd0da0d00cab1826.ogg"},{"name":"","text":"　だらしない表情をしたまま、##笑顔かなにかわからない顔で返事をする。","type":"TXT"},{"name":"","text":"　まぁいい、射精することだけを##今は考えよう。そう思い一心不乱に腰を振る。","type":"TXT"},{"name":"【ミシェア】","text":"「あひゅっ！　んぎっ、んぼっ、##あぐっ、はひぃっ！」","type":"TXT","id":"v_SR461_0049","src":"/img/common/voice/ogg/v_SR461_0049.69d4b98bac5eda007026a3e12d345121.ogg"},{"name":"【俺】","text":"「うっ……」","type":"TXT"},{"name":"","text":"　やはり、この締め付けは厳しい……##すぐにでも、出さなければ……！","type":"TXT"},{"name":"【ミシェア】","text":"「あぎっ……あっ、んひっ、はぁ……##ら、らめ……もう、せーし、##欲しくって……あぐぅっ」","type":"TXT","id":"v_SR461_0050","src":"/img/common/voice/ogg/v_SR461_0050.f323d06a36aa4fa437574232421a82e8.ogg"},{"name":"","text":"　なんだ、快感のせいか、##まともに言葉が紡がれていない。","type":"TXT"},{"name":"【俺】","text":"「よし、ミシェア……出すぞ！」","type":"TXT"},{"name":"【ミシェア】","text":"「や、やっだあああ！　早く、せーし、##いっぱいくだひゃいいいいいい！！」","type":"TXT","id":"v_SR461_0051","src":"/img/common/voice/ogg/v_SR461_0051.01fad9cf49d097eb4039a9bc9ffe348f.ogg"},{"name":"","text":"　面倒なので、頷く代わりに##抽送を速め、そして……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR461c","src":"/img/pc/hello_script/ev/M/SR461c.1f049b5e975fad89b3865363a00fa33c.jpg"},{"name":"【ミシェア】","text":"「あっ……##んひぃいいいいいいいいいいいいいい！！！」","effect":"ef02","type":"TXT","id":"v_SR461_0052","src":"/img/common/voice/ogg/v_SR461_0052.fec187276419f27d4c413f5e33894fbb.ogg"},{"name":"","text":"　膣内へ吐き出すように、己の精を発射した。","type":"TXT"},{"name":"","text":"　何度も膣内にしみこませるように##射精していると、それを面白いように##受け止めるミシェア。","type":"TXT"},{"name":"【ミシェア】","text":"「ひっ……ぐっ、うぐっ、はあ、はぁ##……んっ、ひぐっ……はっ、あっ、んっ……」","type":"TXT","id":"v_SR461_0053","src":"/img/common/voice/ogg/v_SR461_0053.ee184b90d3eaba9592b7e3a2546a10ce.ogg"},{"name":"【ミシェア】","text":"「あぐっ、んっ、は、はぁ……##い、いっぱい……で、出てる……##あっ、んぐぅっ……」","type":"TXT","id":"v_SR461_0054","src":"/img/common/voice/ogg/v_SR461_0054.129c601232c1c1db3e5cbb8e903dabc7.ogg"},{"name":"【俺】","text":"「あぁ、いっぱい出たな」","type":"TXT"},{"name":"","text":"　射精が終わるころには、##ミシェアは既に力なく突っ伏していた。","type":"TXT"},{"name":"","text":"　しかし、指を締め付けるアナルは未だ、##力強い……。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、はぁ……も、もう……##おしまい……？」","type":"TXT","id":"v_SR461_0055","src":"/img/common/voice/ogg/v_SR461_0055.fa518cf25098e1b3dd7468067a1e693f.ogg"},{"name":"","text":"　なんてことを口走っているが、終わる気など##さらさらない。この尻マンコを堪能しないと、##寝れるものも寝れないものだ。","type":"TXT"},{"name":"【俺】","text":"「ミシェア、いくぞ！」","type":"TXT"},{"name":"【ミシェア】","text":"「へっ……！？」","type":"TXT","id":"v_SR461_0056","src":"/img/common/voice/ogg/v_SR461_0056.dc29824836a9ff082df888fc0d5f5bf2.ogg"},{"name":"","text":"　ぬぽりとペニスを膣から抜き出すと、##そのままアナルへ挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR461d","src":"/img/pc/hello_script/ev/M/SR461d.d4403c6b669b972e74938b9140f51240.jpg"},{"name":"【ミシェア】","text":"「なんれぇぇぇぇえええええっ！！」","effect":"ef02","type":"TXT","id":"v_SR461_0057","src":"/img/common/voice/ogg/v_SR461_0057.ce649ff3158c908885f0d9a558ae29a1.ogg"},{"name":"【ミシェア】","text":"「あっ……がっ、あぐっ……##んぎぎっ、ひゃうう！！」","type":"TXT","id":"v_SR461_0058","src":"/img/common/voice/ogg/v_SR461_0058.8764bd88de027910f4a6629c86cba356.ogg"},{"name":"","text":"　アナルに入ったペニスのおかげで、##息をするのも辛そうに、##快感を噛み締めている様子だ。","type":"TXT"},{"name":"【ミシェア】","text":"「しゃ、しゃっきので……##終わりじゃ……あぐぅっ」","type":"TXT","id":"v_SR461_0059","src":"/img/common/voice/ogg/v_SR461_0059.f697a2e68ee1af106904a0b3b84b5a10.ogg"},{"name":"【俺】","text":"「いや、アナルもさっきからよく締まってたし##俺はまだ満足していないからな」","type":"TXT"},{"name":"","text":"　実際、かなりのキツさだ……これは、##あまり長いこともたないかもしれない。","type":"TXT"},{"name":"【俺】","text":"「よっ……ふんっ、はぁ……」","type":"TXT"},{"name":"","text":"　これは気を抜いたが最後、##すぐにでもイッてしまいそうだ。##それくらいの快感。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、ん……お尻、で……##ちんちんが、あ、暴れて……」","type":"TXT","id":"v_SR461_0060","src":"/img/common/voice/ogg/v_SR461_0060.27cc1856d258bdc14b7989c9c6adc39c.ogg"},{"name":"【ミシェア】","text":"「あッ！　あんっ、あ、あぎっ！　んぐっ、##んほおおおおおおおおおぉぉぅっっ！！」","type":"TXT","id":"v_SR461_0061","src":"/img/common/voice/ogg/v_SR461_0061.262db890e71c8c683cd779f91304c0a5.ogg"},{"name":"","text":"　だが、せっかくだ、できるだけ長く、##そしてより濃いセックスを堪能しよう。","type":"TXT"},{"name":"【ミシェア】","text":"「はッ！　あぁっ、んっ、ひぎゅっ、##んぶっ、いぎっ、あぐぁっ！！」","type":"TXT","id":"v_SR461_0062","src":"/img/common/voice/ogg/v_SR461_0062.385cff3bc49bded723a06c1db9653eb1.ogg"},{"name":"【ミシェア】","text":"「ひ、ひぎぃいいいいいいいい！##ぶっといちんちん、##こわれりゅううううう！！」","type":"TXT","id":"v_SR461_0063","src":"/img/common/voice/ogg/v_SR461_0063.64c9e04405b7fbdc2961b99e16811422.ogg"},{"name":"","text":"　抽送を開始すると、##ミシェアの表情が更にこわばる。","type":"TXT"},{"name":"","text":"　少し暴れた結果、どろどろと大量に##膣内へ吐き出された精液が、##ベッドに滴りおちる。","type":"TXT"},{"name":"【ミシェア】","text":"「んほおおおお！##あひっ、あっ、あぁあ！##ちょっと、とめれえええ！！」","type":"TXT","id":"v_SR461_0064","src":"/img/common/voice/ogg/v_SR461_0064.159747737567aee5bbd7206264f8179e.ogg"},{"name":"【ミシェア】","text":"「はぐっ、あっ！　あっ、あっ、んぐぅっ！！##はぅっ、はっ、はふぅうううう！！」","type":"TXT","id":"v_SR461_0065","src":"/img/common/voice/ogg/v_SR461_0065.afb39e4a54a77a0876181f52e4c05da4.ogg"},{"name":"","text":"　ささやかな抵抗をしてくるが、##こいつのことは完全無視。##気にせず、乱暴に抽送をしていく。","type":"TXT"},{"name":"【ミシェア】","text":"「しょ、しょんなつかれたりゃ、##わたひ……あっ、ああああ！」","type":"TXT","id":"v_SR461_0066","src":"/img/common/voice/ogg/v_SR461_0066.9eb2fb97b6f2507616abb0071d8bd18e.ogg"},{"name":"【ミシェア】","text":"「お……おひり、##つよいよぉぉおおおおおおっ！！！！！##らめっ、あああっっ！」","type":"TXT","id":"v_SR461_0067","src":"/img/common/voice/ogg/v_SR461_0067.d56e797019da757eba25060152f2f129.ogg"},{"name":"","text":"　叫ぶミシェアの耳元で囁く。","type":"TXT"},{"name":"【俺】","text":"「なんだ、だらしない。もうギブアップか？」","type":"TXT"},{"name":"【ミシェア】","text":"「いや、いやぁぁぁ！！」","type":"TXT","id":"v_SR461_0068","src":"/img/common/voice/ogg/v_SR461_0068.6a0eb635fc971917a3a473c9cf1acd43.ogg"},{"name":"【ミシェア】","text":"「そ、そんなやられたらっ、##ほんとにっ……らめ！　らめぇえええ！」","type":"TXT","id":"v_SR461_0069","src":"/img/common/voice/ogg/v_SR461_0069.981688d69dcd92c0dd5838da0d55ece3.ogg"},{"name":"","text":"　やはり、快楽の前には勝てないのか。##嫌といいつつ、顔が歪み、##口角も上がってきている。","type":"TXT"},{"name":"","text":"　これだから雌という奴は、##口で言っていることと考えていることが##違いすぎて、わかりづらい。","type":"TXT"},{"name":"【ミシェア】","text":"「ひぐうぅっ！　はぁ、あっはぁああんっ！！##いっ、ぐっ、あっ……あぁっ」","effect":"ef02","type":"TXT","id":"v_SR461_0070","src":"/img/common/voice/ogg/v_SR461_0070.56b6023548ef101c497718da633f0790.ogg"},{"name":"","text":"　まぁ、これだけ感じやすくなったのも、##何度も犯し抜いて快楽を##植え付けまくったせいだが。","type":"TXT"},{"name":"","text":"　しかし、膣以上の締め付けに、##こちらももちそうにない。","type":"TXT"},{"name":"【俺】","text":"「もっと、速くするぞ！」","type":"TXT"},{"name":"【ミシェア】","text":"「こ、これ以上……んああ！##はぁ、はぁっ！！　そんなの……##考えられにゃい……」","type":"TXT","id":"v_SR461_0071","src":"/img/common/voice/ogg/v_SR461_0071.e864821766d87e435ef8f95d5cbb9f1d.ogg"},{"name":"","text":"　正直、こっちもどうなるかわからない。##だが……。","type":"TXT"},{"name":"","text":"　そんなことは気にしない。##腰の動きに、ラストスパートをかける。","type":"TXT"},{"name":"【俺】","text":"「……しょっ」","type":"TXT"},{"name":"","text":"　ほぐれてもキツく、##ぎゅうぎゅうと締まるアナルの中を、##ペニスが必死に暴れまわった。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ、はっ、ふぐっ、ぐぅっ……あっ、##ひっ、ひぐっ、あはぁぅっ、はあっ、あン！」","type":"TXT","id":"v_SR461_0072","src":"/img/common/voice/ogg/v_SR461_0072.ae773ca0e50f54b7df57162e7892b143.ogg"},{"name":"【ミシェア】","text":"「このままりゃ、##ほんとに、おかひくなるっっ！！」","type":"TXT","id":"v_SR461_0073","src":"/img/common/voice/ogg/v_SR461_0073.cc3ad6c5f9c9b081452dce7cc8e7c013.ogg"},{"name":"","text":"　こちらのペニスからも、##危険信号が出ている。もう、我慢の限界だ。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、あっ、うぐッ！」","type":"TXT"},{"name":"【ミシェア】","text":"「あっ！　んっ、はぁンっ！　あうっ、##んぐっ、はっ！　あぁっ！##ああぅンンンンっ！！」","type":"TXT","id":"v_SR461_0074","src":"/img/common/voice/ogg/v_SR461_0074.e13ca2320b3ec61747d23775f10458a4.ogg"},{"name":"【俺】","text":"「ミシェア、出すぞっっ！！！！」","type":"TXT"},{"name":"【ミシェア】","text":"「は、はひぃいいいいいい！　どうぞ、##わたひの中に……あっ、あぁぁあぁあ！！」","type":"TXT","id":"v_SR461_0075","src":"/img/common/voice/ogg/v_SR461_0075.e513e2c959988b153a123be813cb32d2.ogg"},{"name":"","text":"　彼女が声高らかに喘いだ、次の瞬間――","type":"TXT"},{"name":"【ミシェア】","text":"「いっ、ぐっ……ほんとに、##も、もうらめぇ！！　らめ、いぐいぐいぐ！##らめぇええええええっっぅ！！！」","type":"TXT","id":"v_SR461_0076","src":"/img/common/voice/ogg/v_SR461_0076.b85c123612fbd7c29cfbe88d39c57ca6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR461e","src":"/img/pc/hello_script/ev/M/SR461e.faf1f3771e414246c19b250e72c31292.jpg"},{"name":"【ミシェア】","text":"「いぐぅううううううううう##ううううううううううううっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR461_0077","src":"/img/common/voice/ogg/v_SR461_0077.434dca919cf2e92f4524eff8c752553c.ogg"},{"name":"","text":"　ミシェアが絶頂するのとほぼ同時に、##アナルに精液を注ぎ込んだ。","type":"TXT"},{"name":"【ミシェア】","text":"「あっ……うっ、んんッ……！##で、出てりゅ……おひりの、にゃか##……にッ、ンンっ！」","type":"TXT","id":"v_SR461_0078","src":"/img/common/voice/ogg/v_SR461_0078.0b8313008bd1e0b0ebc15a0bad352024.ogg"},{"name":"【ミシェア】","text":"「は～……は～……。##んっ、はぁ、はひィィ……」","type":"TXT","id":"v_SR461_0079","src":"/img/common/voice/ogg/v_SR461_0079.a8815036f42739e87be232dcfc6d820b.ogg"},{"name":"","text":"　射精のアクションを起こす度に、##ミシェアはビクンビクンと身体を震わせた。","type":"TXT"},{"name":"","text":"　見ていると思う、もう全身どこを触っても##感じてしまう状態なのではないだろうか、と。","type":"TXT"},{"name":"【ミシェア】","text":"「はー、はー……」","type":"TXT","id":"v_SR461_0080","src":"/img/common/voice/ogg/v_SR461_0080.b5da0421ce492eb5de5f54ebad89d290.ogg"},{"name":"【ミシェア】","text":"「んっ……はぐっ、ん、はぁ……##はぁ、あぐぅっ……」","type":"TXT","id":"v_SR461_0081","src":"/img/common/voice/ogg/v_SR461_0081.cb9a9bb04c7dbaa208da5459695937e8.ogg"},{"name":"","text":"　ミシェアの肩は上下し、##荒々しい息をこぼしている。","type":"TXT"},{"name":"","text":"　こちらも同様、##体力を相当消耗してしまった。","type":"TXT"},{"name":"【俺】","text":"「お互い、お疲れ様だな」","type":"TXT"},{"name":"","text":"　こちらも何度も射精し、##ようやくペニスが収まってくれた。","type":"TXT"},{"name":"","text":"　今日だけでどれほどの精子を出したのか、##考えると少々怖い。","type":"TXT"},{"name":"【ミシェア】","text":"「はぁ、ふ、ふうま……##ふうまのちんちん、しゅごすぎて##……はぐぅぅっ」","type":"TXT","id":"v_SR461_0082","src":"/img/common/voice/ogg/v_SR461_0082.f94dd28fd2a92d86cc7166551f1c30e7.ogg"},{"name":"","text":"　未だにつながっているソレを見て、##顔を赤らめる。","type":"TXT"},{"name":"【ミシェア】","text":"「も、もうぬいれぇ……」","type":"TXT","id":"v_SR461_0083","src":"/img/common/voice/ogg/v_SR461_0083.c271aff2910dbdf4aaf07da7418897a9.ogg"},{"name":"","text":"　両手で手を覆いながら、##お願いされてしまった。","type":"TXT"},{"name":"【俺】","text":"「仕方ないな」","type":"TXT"},{"name":"","text":"　射精も収まったことだし、##抜いてやることにする。","type":"TXT"},{"name":"","text":"　本来なら、このまま少しの##間つながっていてもよかったんだがな。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR461f","src":"/img/pc/hello_script/ev/M/SR461f.d06479bb8e23ca3c22f8c1ac458d9066.jpg"},{"name":"【ミシェア】","text":"「あっ……んひっ……ひィっ##……抜けて……いくぅ……！」","effect":"ef02","type":"TXT","id":"v_SR461_0084","src":"/img/common/voice/ogg/v_SR461_0084.372c08f5039f234e41a74bcf121e80b5.ogg"},{"name":"【ミシェア】","text":"「はぁっ、ンッ、んぐっ、あぁぁぁ……！！##あぁ、なんだか、寂しい……あぁぅ」","type":"TXT","id":"v_SR461_0085","src":"/img/common/voice/ogg/v_SR461_0085.2a42c1a812e3480b1f72dd7b6e03f3c7.ogg"},{"name":"","text":"　ゆっくりと引き抜くと、##ミシェアのお尻の穴は、##ペニスをなぞったような形になっていた。","type":"TXT"},{"name":"","text":"　未だひくつき、##ペニスを求めている風にも見える。","type":"TXT"},{"name":"【ミシェア】","text":"「あぁぁ……お、おねがい、##こんなところ、みないれぇ」","type":"TXT","id":"v_SR461_0086","src":"/img/common/voice/ogg/v_SR461_0086.ff8724d45505212c2adc3bc34a1076cc.ogg"},{"name":"【ミシェア】","text":"「ほんとに、は、はずかしぃ……##あっ、まだ……いっぱい……！」","type":"TXT","id":"v_SR461_0087","src":"/img/common/voice/ogg/v_SR461_0087.9bcf5866a5f3059f81c84aee0b88eab5.ogg"},{"name":"","text":"　そう言いアナルを隠そうとするが、##もう片方の穴からも精液があふれ出てくる。","type":"TXT"},{"name":"【ミシェア】","text":"「あ、ありぇぇ！？　な、なんれ……！」","type":"TXT","id":"v_SR461_0088","src":"/img/common/voice/ogg/v_SR461_0088.4158a94fedaa8e308d0978844bc710a5.ogg"},{"name":"","text":"　精液の流れを止めようと力を入れても、##穴は閉まることなく、##逆にどんどん吐き出す形になっていく。","type":"TXT"},{"name":"【ミシェア】","text":"「なんれ……止まらにゃいのお……！」","type":"TXT","id":"v_SR461_0089","src":"/img/common/voice/ogg/v_SR461_0089.ae60443a2f3b57d91bf0a614aa718cda.ogg"},{"name":"【ミシェア】","text":"「う、うぅう……なんれなの……！」","type":"TXT","id":"v_SR461_0090","src":"/img/common/voice/ogg/v_SR461_0090.23151b12386b11f8c18b21aa18724b89.ogg"},{"name":"","text":"　少し涙目になりながら、##自分の股間を眺めるミシェア。","type":"TXT"},{"name":"","text":"　少し可哀想な気もするが、##泣きそうな表情を見ていると##何だか勝ったみたいで気分がいい。","type":"TXT"},{"name":"【俺】","text":"「まぁなんだ、勝負は引き分けだな。##俺もイカされてしまったしな」","type":"TXT"},{"name":"【ミシェア】","text":"「そ、そうらっ！　ひひわへなんらろ！」","effect":"ef02","type":"TXT","id":"v_SR461_0091","src":"/img/common/voice/ogg/v_SR461_0091.c6ee773627bd0d62afd73cfc863c3e3e.ogg"},{"name":"【ミシェア】","text":"「ちゅ、ちゅぎこしょは、##ぜっらい、かってやるんらから！」","type":"TXT","id":"v_SR461_0092","src":"/img/common/voice/ogg/v_SR461_0092.130c78f30edc4928400a262636edb738.ogg"},{"name":"","text":"　もはや呂律の回らない声で訴えると、##気が緩んでしまったのか、##そのまま意識を失ってしまった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……」","type":"TXT"},{"name":"","text":"　こいつをこのままにする##ことはできないよな……。","type":"TXT"},{"name":"","text":"　仕方ない。そう言い、##俺はミシェアを抱えて部屋を後にした。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい、アナルだったな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10192651","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c703",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR452a","src":"/img/pc/hello_script/ev/M/SR452a.762b62f9fc18ac29fe16af5aef017668.jpg"},{"name":"","text":"　対魔忍、米連、魔族。組織に敵対する勢力は##数多くあるが、時に捕虜として捕えた者を##服従させ、味方に付ける事もある。","type":"TXT"},{"name":"","text":"　肉体改造、或いは調教によって屈服させた##奴は数知れない……が、たまに逃亡、もしく##は敵に救出され、再度敵に回る事がある。","type":"TXT"},{"name":"","text":"　目の前にいるサイボーグ武装を##施された雪那も、その一人だった。","type":"TXT"},{"name":"【俺】","text":"「米連が大勢の命を賭けて救い出してくれた##というのに、また性懲りもなく##やってくるとはな。失望したぞ」","type":"TXT"},{"name":"【雪那】","text":"「くっ……！　下衆がっ……！」","effect":"ef02","type":"TXT","id":"v_SR452_0000","src":"/img/common/voice/ogg/v_SR452_0000.cb30b76704933fe68b92cf9c92803ab6.ogg"},{"name":"","text":"　殺意を向けた目でこちらを睨み付け、##獣のように吼える。","type":"TXT"},{"name":"","text":"　だが、ガニ股姿勢でいままさにディルドを##挿入しようかという態勢では、##その言葉は余りに滑稽だった。","type":"TXT"},{"name":"","text":"　サイボーグボディの制御を奪い、##恥辱的な恰好をさせてみたのだが、##なかなかどうして、こいつには似合いだ。","type":"TXT"},{"name":"【俺】","text":"「下衆はどちからな？　俺に敗北し、それが##原因で部隊で孤立した上、改善しようとも##せずに単独行動でまた捕まったお前か？」","type":"TXT"},{"name":"【雪那】","text":"「！？　……な、なぜそれを##知っているの！？」","type":"TXT","id":"v_SR452_0001","src":"/img/common/voice/ogg/v_SR452_0001.14ba0ad82b147af18039986b118c1f8c.ogg"},{"name":"【俺】","text":"「俺が米連の内情に通じてないとでも？##……お前は感情だけで動く兵士の出来損ないで##部隊でも煙たがられているそうだな」","type":"TXT"},{"name":"【俺】","text":"「以前は実力があったから不満を抑えられたが##敗北によって部下が爆発。メンバーとの##溝を深めたお前は、単独任務を……」","type":"TXT"},{"name":"【雪那】","text":"「っ！？　やめてっ！！！！」","type":"TXT","id":"v_SR452_0002","src":"/img/common/voice/ogg/v_SR452_0002.12367ef5e27cf79e545f1288dc840dc2.ogg"},{"name":"","text":"　困惑の表情を浮かべる雪那を見て、##俺はニヤリと嗜虐的な笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「馬鹿な事を。お前が歩み寄る努力をすれば##改善されたのに、孤立によって##以前よりも悪化するとは」","type":"TXT"},{"name":"【雪那】","text":"「くっ……！　それは、あなたと##出会ったせいで、他人が##信用出来なくなったからよ……！」","type":"TXT","id":"v_SR452_0003","src":"/img/common/voice/ogg/v_SR452_0003.42df4645bfaf10965fb8dc77a342bb60.ogg"},{"name":"","text":"　……彼女は魔族に対して恨みがあり、##憎しみからサイボーグボディを手にし##米連の元で戦っている。","type":"TXT"},{"name":"","text":"　だが捕虜になった際、こちらの組織が魔族と##共闘している事を知った雪那は、##絶対悪と協力する人間に不審感を抱いた。","type":"TXT"},{"name":"","text":"　米連に救出されてからは、前述の通りに##部隊で孤立。ますます他人との##交流が断たれ、人間不信は悪化。","type":"TXT"},{"name":"","text":"　感情で動くという兵士としての欠点が改善##される事はなく、改良型のムジョルニア##以外、殆ど進歩していなかった。","type":"TXT"},{"name":"【雪那】","text":"「精神的に不安定なまま再戦を臨んだのは##確かにまずかった。でも、私はあと##一歩の所まであなたを追い詰めた……！」","type":"TXT","id":"v_SR452_0004","src":"/img/common/voice/ogg/v_SR452_0004.36f356516f47c5cf17d71fe5e3add7ba.ogg"},{"name":"【俺】","text":"「罠だとも知らずにな……！」","type":"TXT"},{"name":"【雪那】","text":"「なっ……！？　罠ですって……！？」","effect":"ef02","type":"TXT","id":"v_SR452_0005","src":"/img/common/voice/ogg/v_SR452_0005.a48a25309c6ba02b0762bb1679576bd2.ogg"},{"name":"","text":"　念願だったリベンジの機会を得た雪那は、##油断せずにこちらを追い詰める。","type":"TXT"},{"name":"","text":"　……だがそれは、内通した部隊の複数人が##仕組んだ罠。","type":"TXT"},{"name":"","text":"　雪那は単独で動いており、サイボーグボディ##及びムジョルニアの制御コードまで##こちらに筒抜けだった。","type":"TXT"},{"name":"","text":"　そして、作戦の帰投時に遭遇した俺と対峙。##制御コードを知る俺は、彼女のボディと##武器を制し、あっさりと捕える事に成功する。","type":"TXT"},{"name":"【雪那】","text":"「そ、そんな……！　じゃあ、私の身体が##言う事を聞かないのは、不調じゃなくて##あなたが制御したから……！？」","type":"TXT","id":"v_SR452_0006","src":"/img/common/voice/ogg/v_SR452_0006.16a0f9337ab774a08c578c4857767530.ogg"},{"name":"【俺】","text":"「その通り。復讐の機会を邪魔されて##残念だったな！」","type":"TXT"},{"name":"","text":"　経緯を知った雪那は、ワナワナと怒りに##震える。","type":"TXT"},{"name":"【雪那】","text":"「まさか、味方に裏切られるなんて……！##くぅぅ……！！　私が、感情を処理して##部隊と協力していれば……！！」","type":"TXT","id":"v_SR452_0007","src":"/img/common/voice/ogg/v_SR452_0007.d17a3a8d3c1be6b823f4db65929c7045.ogg"},{"name":"【俺】","text":"「ハハハッ！　そんなポーズで震えていると、##まるで挿れたくて我慢出来なくなって##いるようにしか見えないぞ？」","type":"TXT"},{"name":"【雪那】","text":"「！？　ちっ、ちがうっ……！！　これは、##あなたが無理やりこんな格好を##させたからでしょう！？」","type":"TXT","id":"v_SR452_0008","src":"/img/common/voice/ogg/v_SR452_0008.bc3779038a0d9c4428ebb08e6bcc9444.ogg"},{"name":"","text":"　雪那は身体の中で唯一自由の利く目を##動かし、チラと股間を見やる。","type":"TXT"},{"name":"","text":"　……サイボーグボディの中ではただ一つ##生身である女の股間の下に、異様な##存在感のディルドが、聳え立っている。","type":"TXT"},{"name":"【雪那】","text":"「……こんなモノ、##一体何をしようというの！？」","type":"TXT","id":"v_SR452_0009","src":"/img/common/voice/ogg/v_SR452_0009.6031d4ae16e4d1437f1d5d0a6c50d054.ogg"},{"name":"【俺】","text":"「フン、まだ口答えするか。どうやら、まだ##自分が何者なのか分かっていないようだな」","type":"TXT"},{"name":"【雪那】","text":"「自分が何者なのかですって……？##一体何を言って……」","type":"TXT","id":"v_SR452_0010","src":"/img/common/voice/ogg/v_SR452_0010.3a5169551b5c11024dddcc2506c40518.ogg"},{"name":"【俺】","text":"「この俺が直々に教えてやろう。##お前の存在意義をな……！」","type":"TXT"},{"name":"","text":"　疑問符を浮かべる雪那に宣言し、##手元の機械を操作する――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR452b","src":"/img/pc/hello_script/ev/M/SR452b.d252fc0eb8912ed819e5e397384b9852.jpg"},{"name":"【雪那】","text":"「なっ、何をっ！？##ふあああぁぁぁぁぁっ！？！？」","effect":"ef02","type":"TXT","id":"v_SR452_0011","src":"/img/common/voice/ogg/v_SR452_0011.9578bbf6faaf6bfbd60266069cb50fbd.ogg"},{"name":"","text":"　操作に合わせてディルドが床から飛び出し、##雪那の下半身の中心にグイグイと##押し付けられる。","type":"TXT"},{"name":"【雪那】","text":"「ちょ、ちょっと、やめっ……んあぁぁっ！！##あ、アソコに、突き上げて、##くるぅ……！！」","type":"TXT","id":"v_SR452_0012","src":"/img/common/voice/ogg/v_SR452_0012.7cab3f96559466912970f9702d8d42f6.ogg"},{"name":"","text":"　今しがたの戦闘で体温が上昇し、蒸れている##股間。汗と女の匂いが立ち込めるそこを、##ペニスと酷似した器具が突き上げる。","type":"TXT"},{"name":"","text":"　まだ挿入をしている訳でもないのに、##腹の奥からじわじわと切なさが込み上げ##性器の感度を上昇させてしまう。","type":"TXT"},{"name":"【俺】","text":"「なんだ、ちょっと押し込んで##やっただけなのに、随分といい##反応をするじゃないか？」","type":"TXT"},{"name":"","text":"　言いながら、機械を操作して先端を##軽く回してみせる。","type":"TXT"},{"name":"","text":"　股布に食い込むほどの肉厚盛りマンに##鋭敏な振動が伝わり、雪那はたまらず##声をあげてしまう。","type":"TXT"},{"name":"【雪那】","text":"「なっ、はっ、あぁ……うぅ、##んああぁぁ……！！　ど、どうして……！？##どうしてこんなに敏感に……んぅぅ！！」","type":"TXT","id":"v_SR452_0013","src":"/img/common/voice/ogg/v_SR452_0013.e6de108bf44152d2efd3085536eb31ce.ogg"},{"name":"","text":"　強引とも言えるディルドの動きに、##快感を覚悟して雪那は身構えるが、","type":"TXT"},{"name":"","text":"　その想像を遥かに越える快感に、##甲高い喘ぎ声を上げてしまう。","type":"TXT"},{"name":"【雪那】","text":"「やあぁっ、本当に、どうして……！？##あっあぁぁん……！！　か、身体中に、##びりびりって電気が走って……あぁ……！！」","type":"TXT","id":"v_SR452_0014","src":"/img/common/voice/ogg/v_SR452_0014.50df9b7f97ba90ee1ee38b2b8f6a7a97.ogg"},{"name":"","text":"　まだ前戯レベルの刺激を受けている程度の##筈なのに、異常なまでの快感が走る。","type":"TXT"},{"name":"【俺】","text":"「誰がお前の身体の制御を握ってると##思ってる？　今のお前の身体は、通常の何倍も##性感で感じやすいようになっているんだぞ？」","type":"TXT"},{"name":"【雪那】","text":"「なっ……！？　この……卑劣な真似をして、##最低よっ！！」","type":"TXT","id":"v_SR452_0015","src":"/img/common/voice/ogg/v_SR452_0015.bb910a8ca540b0dc4723440c207fdf3e.ogg"},{"name":"【俺】","text":"「ククク、どれだけ吼えたてようが、ディルド##で感じているお前の言葉は、負け犬の##遠吠えにしかならないんだぞっ！！」","type":"TXT"},{"name":"","text":"　ディルドの操作を強くし、##動きを激しくさせる。","type":"TXT"},{"name":"【雪那】","text":"「ひうっ！？　あぁっ、アソコの入り口が、##グリグリ捏ねられて、はっ、あんっ……！！##あん、あん、あぁんん……！！！！」","type":"TXT","id":"v_SR452_0016","src":"/img/common/voice/ogg/v_SR452_0016.be2d307a7a91b12fe7ff02ebac9e018b.ogg"},{"name":"","text":"　容赦ないディルドの押し込みに、##雪那は嬌声をあげる。","type":"TXT"},{"name":"","text":"　まともに動かない身体を艶めかしくくねらせ##感じ入る姿は、まるで見る者を誘っている##かのような卑猥さだ。","type":"TXT"},{"name":"【俺】","text":"「ふむ……想像以上の感度だな。お前、##暫くご無沙汰だったんじゃないのか？」","type":"TXT"},{"name":"【雪那】","text":"「っ！？　な、何を、馬鹿な事を言って……##くっ！　あっ、んぅぅ……！！##こ、こんなのに、負けないぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR452_0017","src":"/img/common/voice/ogg/v_SR452_0017.af5df6b6ffc34dcbdb1b8351d0f46131.ogg"},{"name":"","text":"　必死に声を抑えながら噛みつく雪那だが、##その反応に少々違和感を覚える。","type":"TXT"},{"name":"【俺】","text":"「……そういえばお前、##ずっと単独行動をしていたんだったな？」","type":"TXT"},{"name":"【雪那】","text":"「っ！？　そ、それが、どうしたって、##いうの……？」","type":"TXT","id":"v_SR452_0018","src":"/img/common/voice/ogg/v_SR452_0018.c8c289aa130e3fc9bf2629f87c8f697d.ogg"},{"name":"【俺】","text":"「お前は俺に捕まった時、十分な調教を##施した。米連に戻った後も、##相当身体が疼いたはずだが……」","type":"TXT"},{"name":"【雪那】","text":"「な、何が言いたいの……！？##私は、あなたの洗脳なんてとっくに##克服した、わよ……」","type":"TXT","id":"v_SR452_0019","src":"/img/common/voice/ogg/v_SR452_0019.a9efa386efa9ad85d38ae276c09d429a.ogg"},{"name":"","text":"　弱弱しい語尾。##その答えを聞いて、確信する。","type":"TXT"},{"name":"【俺】","text":"「ククク……お前、ずっと一人で自分の身体を##慰めていたんだろう？」","type":"TXT"},{"name":"【雪那】","text":"「ッ！？！？　そそ、そんな事なっ……！##あっ、ふぁ、あぁぁ……！！」","type":"TXT","id":"v_SR452_0020","src":"/img/common/voice/ogg/v_SR452_0020.e9f4dd6186bfe34873893bf552ac2dfe.ogg"},{"name":"","text":"　ディルドの回転を更に一段階上げ、##湿り気を帯び始めた女陰を責め立てる。","type":"TXT"},{"name":"【俺】","text":"「どの程度の頻度でしていた？##週一か？　三日に一回か？」","type":"TXT"},{"name":"【雪那】","text":"「んぅぅぅ……！！　そ、そんな事、##してないぃ……！！」","type":"TXT","id":"v_SR452_0021","src":"/img/common/voice/ogg/v_SR452_0021.adfd3b27ac617bd3fe4f4875324d9e91.ogg"},{"name":"【俺】","text":"「ならば一度もオナニーをしていないのか？##どうなんだ？」","type":"TXT"},{"name":"【雪那】","text":"「……し、してない、してないぃぃ……##あんあぁぁ……！！」","type":"TXT","id":"v_SR452_0022","src":"/img/common/voice/ogg/v_SR452_0022.35a266d6539fe6349f93928945d0444b.ogg"},{"name":"【俺】","text":"「ならその反応はなんだ！？　お前の今の感じ##具合は、性感の制御以上を超えている！##自慰中毒の変態と同じ反応だぞ！！」","type":"TXT"},{"name":"","text":"　そこまで言い切ると、雪那の中で何かが##弾けたのか、思いの丈が迸った。","type":"TXT"},{"name":"【雪那】","text":"「し、してたっ、してましたぁぁ……！！##米連にいる時、一人の時は、ずっと##オナニーをしてましたぁぁ……！！」","type":"TXT","id":"v_SR452_0023","src":"/img/common/voice/ogg/v_SR452_0023.83700b16843ebef7b8f26d649ceac9d0.ogg"},{"name":"【雪那】","text":"「あ、あなたにされた事を思い出す度、身体が##熱くなって、止められなかったのぉ……！！##アソコが疼いたのよぉぉ！！」","type":"TXT","id":"v_SR452_0024","src":"/img/common/voice/ogg/v_SR452_0024.4c23788e805165dea3edffb9e5b4a451.ogg"},{"name":"【俺】","text":"「フハハハ！！　やはりそうか！　いくら##機械で体を塗り固めようと、人間の三大欲求を##残した身体では耐えられまい！！」","type":"TXT"},{"name":"【雪那】","text":"「うぅぅ……！　酷い、酷いぃぃ……！！##あんぅぅ！！」","type":"TXT","id":"v_SR452_0025","src":"/img/common/voice/ogg/v_SR452_0025.c7a75a78bf62818db9d12bf36bf808d0.ogg"},{"name":"","text":"　雪那は堪忍したように項垂れる。##そこへ追撃とばかりにディルドを動かし、##休む間もなく刺激を与え続ける。","type":"TXT"},{"name":"","text":"　既に股布には愛液によって染みが出来ており##感じている事は明白。これを逃す手はない。","type":"TXT"},{"name":"【俺】","text":"「ククク、こんな状態では先が##思いやられるな。……さて、そろそろ##次の段階へいくか……！」","type":"TXT"},{"name":"【雪那】","text":"「なっ……！　ま、まさか……！？」","type":"TXT","id":"v_SR452_0026","src":"/img/common/voice/ogg/v_SR452_0026.c0a0a8245206e0f8b1b01b3345e75e2f.ogg"},{"effect":"ef00","type":"EV","id":"SR452c","src":"/img/pc/hello_script/ev/M/SR452c.386a379d84129da11a5f4ece65f7ac70.jpg"},{"name":"【雪那】","text":"「んああああああああぁぁぁ！！　……そそ、##そんな……！　い、いきなり、##無理やり挿れるなんてええぇぇ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0027","src":"/img/common/voice/ogg/v_SR452_0027.0007ea388c676d4629bbf5a3907cbe1a.ogg"},{"name":"","text":"　膣口付近で止まっていたディルドを操作し##一気に突き上げる。","type":"TXT"},{"name":"","text":"　命令に従うディルドは的めがけて一直線に##上り詰め、股布を無理やり突き破って##雪那の秘裂を割り開き、蜜壺へと侵入する。","type":"TXT"},{"name":"","text":"　突然の挿入に、十分に濡れた膣穴はいとも##容易くディルドを受け入れ、柔い媚肉が処女##の狭穴のようにぎゅうぎゅう締め上がった。","type":"TXT"},{"name":"【雪那】","text":"「んはあぁぁ……！！　あ、熱いぃ……！##アソコが、燃えるように、熱いのぉ……！！」","type":"TXT","id":"v_SR452_0028","src":"/img/common/voice/ogg/v_SR452_0028.0f2345e38ea1aa3b564ba98d1508d362.ogg"},{"name":"【雪那】","text":"「こ、こんなのを挿れるなんて、久しぶり##すぎてぇっ……！！　私のアソコ、##すっごく感じちゃってるのぉぉ……！！」","type":"TXT","id":"v_SR452_0029","src":"/img/common/voice/ogg/v_SR452_0029.74d9bc9dfd185b35f22bff1f82b67037.ogg"},{"name":"","text":"　性感を制御しているだけでなく暫くご無沙汰##だった牝穴は肉棒と同じ形をした##物体の挿入に悦び、激しく熱を上げる。","type":"TXT"},{"name":"","text":"　媚肉がディルドに吸い付きキスしながら、##ラブジュースをだらだらと垂れ流していた。","type":"TXT"},{"name":"【俺】","text":"「ククク……玩具とはいえ、まんこを喜ばせる##為に都合のいい形をしたものだからな。##まるで本物のちんぽのようだろう？」","type":"TXT"},{"name":"【雪那】","text":"「はぁ、はぁ、はぁ……んっ、くっ……！##こ、こんな偽物なんかに、私は負けな……##あっ、はぁぁぁっ、あぁぁぁぁ！！！！」","type":"TXT","id":"v_SR452_0030","src":"/img/common/voice/ogg/v_SR452_0030.677e673c1f1e5bee6e3e0fbb28b90a2a.ogg"},{"name":"","text":"　おもむろにディルドを操作し、##前後に動作させる。","type":"TXT"},{"name":"","text":"　挿入したままのその動きは、柔い膣肉を##ゴリゴリと抉り、また容赦がない為、##強烈な刺激が女体に襲いかかった。","type":"TXT"},{"name":"【雪那】","text":"「んぎひいいいいい！？！？　おひっ、お、##お腹があぁぁっ……！　あっ、アソコが##壊れるっ、おまんこ拡がるぅぅ！！！！」","type":"TXT","id":"v_SR452_0031","src":"/img/common/voice/ogg/v_SR452_0031.89c78dfe3fd3aac20c963818939d514b.ogg"},{"name":"","text":"　胎内を満たす無機質な塊が、腹と背中側の##膣肉を潰さんばかりの勢いで抉り、まるで##内臓を引っ張るかのような感覚に襲われる。","type":"TXT"},{"name":"【雪那】","text":"「あふっ！　ず、ズボズボって、動く度にっ、##膣内が引っ張られて、きっ、##キクうぅぅぅぅ……！！！！」","type":"TXT","id":"v_SR452_0032","src":"/img/common/voice/ogg/v_SR452_0032.d69ff0087aa2b37b150134674c7f9f07.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　何が起きても気丈に振舞うと決めていた雪那##だが、強すぎる快感で頭の中が真っ白になり##ついだらしない言葉を漏らしてしまう。","type":"TXT"},{"name":"【雪那】","text":"「は、激しいの、止まんないぃぃ……！！##お、おまんこの奥まで、硬いのが届くのっ##……滅茶苦茶、イイぃぃ……！！！！」","type":"TXT","id":"v_SR452_0033","src":"/img/common/voice/ogg/v_SR452_0033.f9759b52724a2ad05e67a56a25f66c5d.ogg"},{"name":"【俺】","text":"「ククク、随分と気に入ってくれたようだな。##おまけに、こいつも付けてやろう……！」","type":"TXT"},{"name":"","text":"　ディルドを操作し、抽送を続けながら、##本体に回転を加える。","type":"TXT"},{"name":"【雪那】","text":"「あぁぁんっ！！　そそ、それぇ……！！##いい所擦れまくって、##す、すごく、イイぃぃ……！！！！」","type":"TXT","id":"v_SR452_0034","src":"/img/common/voice/ogg/v_SR452_0034.524dfa065157d4a443efbc8c92051d12.ogg"},{"name":"【雪那】","text":"「お腹の中、ごりゅごりゅ掻き回されて、##おまんこ全体が擦られるの、##イイぃ……！！！！」","type":"TXT","id":"v_SR452_0035","src":"/img/common/voice/ogg/v_SR452_0035.4307b652ee00995a8ae15b2edf9fb8f1.ogg"},{"name":"【雪那】","text":"「お、オナニーじゃ届かなった気持ちいい所##……ぜ、全部擦られて、すっごく、##感じるのおぉぉ……！！！！」","type":"TXT","id":"v_SR452_0036","src":"/img/common/voice/ogg/v_SR452_0036.42e9d500c92661e29edec064cd12307b.ogg"},{"name":"","text":"　大量に分泌された愛液に助けられ、激しい##抽送を行っても雪那はそれを難なく##受け止め、むしろ極上の快感に昇華させる。","type":"TXT"},{"name":"","text":"　その証拠に、愛液がしとどに溢れ、ディルド##を伝って床に垂れ落ち、淫臭を放つ##ドロドロの溜まりを作っていた。","type":"TXT"},{"name":"【雪那】","text":"「はぁっ、あんっ、うぅぅ！！　あっ、あっ、##あっ、あぁぁぁ……！　あん、あん、##あん、あんあんあんあんあんあん！！！！」","type":"TXT","id":"v_SR452_0037","src":"/img/common/voice/ogg/v_SR452_0037.e3a269a4603656b7a408f8bc78e89cd7.ogg"},{"name":"","text":"　……喘ぎ声の間隔が短くなり、##絶頂が近い事を示唆する。","type":"TXT"},{"name":"【俺】","text":"「ハハッ！　先程までの強気な態度が##嘘のように感じきっているな！　いいだろう##そろそろイかせてやるぞっ！！！！」","type":"TXT"},{"name":"【雪那】","text":"「っ！？　や、やめっ、やめてぇぇ……！！##い、イクのはイヤっ、あなたにまた##イカされるなんてえぇ……！！！！」","type":"TXT","id":"v_SR452_0038","src":"/img/common/voice/ogg/v_SR452_0038.67d6d63f9d60a7ce22dfc5c59592754a.ogg"},{"name":"【俺】","text":"「フンッ、却下だ！」","type":"TXT"},{"name":"","text":"　ディルドの責めの強さを高め、##一気に絶頂へと上り詰める。","type":"TXT"},{"name":"【雪那】","text":"「んひいいいいいっ！！！！##だだ、だめぇぇッ！！　こんな激しいの##耐えられる訳ないぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0039","src":"/img/common/voice/ogg/v_SR452_0039.be46602cb00408211cc79e62d2402f45.ogg"},{"name":"【雪那】","text":"「だめぇ来ちゃうっすごいの来ちゃうぅぅ！！##あっ、イカされるっ、本物のちんぽ##じゃないのに、私イカされちゃううう！！」","type":"TXT","id":"v_SR452_0040","src":"/img/common/voice/ogg/v_SR452_0040.025c8653e4b18f51e63eb15218fec3d2.ogg"},{"name":"【雪那】","text":"「イク、イクッ、イクッ！！　イックうううう##うううううううううううう！！」","type":"TXT","id":"v_SR452_0041","src":"/img/common/voice/ogg/v_SR452_0041.99ee36b5696d31f34ccb1879931fc017.ogg"},{"name":"","text":"　ディルドのモーター音を##かき消すほどの大絶叫が迸った――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR452d","src":"/img/pc/hello_script/ev/M/SR452d.5992f7c1fcb819309386e337266860ad.jpg"},{"name":"【雪那】","text":"「んはあああああああああぁぁぁ！##いいいいぃぃ！　イぐううううううう！！」","effect":"ef02","type":"TXT","id":"v_SR452_0042","src":"/img/common/voice/ogg/v_SR452_0042.eadb84b09f8f956d6c4d642aa6af44a2.ogg"},{"name":"","text":"　雪那は全身を痙攣したように震わせ、##愛液まみれの蜜裂から、噴水のように潮を##ビシャビシャと撒き散らした。","type":"TXT"},{"name":"【雪那】","text":"「あ、あああぁぁ……！！##わ、私、イっちゃったぁ……！##イキたく、なかったのにぃ……！！」","type":"TXT","id":"v_SR452_0043","src":"/img/common/voice/ogg/v_SR452_0043.f92267d9058e5bdee5350124ae4ba503.ogg"},{"name":"【俺】","text":"「ハッハッハッ！！　無様だな雪那！##やはりお前は戦うよりも、肉奴隷サイボーグ##として生きるのが相応しい！！」","type":"TXT"},{"name":"【雪那】","text":"「！？　に、肉奴隷……！？　……わ、##私は、そんなんじゃ、ないっ……！！！！」","type":"TXT","id":"v_SR452_0044","src":"/img/common/voice/ogg/v_SR452_0044.cface7c2f173cb8fd9d98772b8b1a125.ogg"},{"name":"","text":"　……と、強気な態度を保とうとした刹那。","type":"TXT"},{"name":"【雪那】","text":"「はぅっ！？　な、なんで……？##あぁぁあっ！？　あ、アソコが、ビクビクって##反応して……んあっ、あっあっあっ！！！」","type":"TXT","id":"v_SR452_0045","src":"/img/common/voice/ogg/v_SR452_0045.d79b0197c7286f06a5b177edb3e2c408.ogg"},{"name":"","text":"　抵抗しようと力んだが、それによって##余計に快感が強くなってしまい、##さらには膣肉を激しく震えさせてしまう。","type":"TXT"},{"name":"","text":"　それによってディルドに激しく擦れ、##たまらない性感が襲い掛かった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雪那】","text":"「あんあぁぁ！？　だ、だめぇっ！！##ま、またイク、おまんこイっちゃうぅぅ！！##イク、イク、イグうううううう！！！！」","type":"TXT","id":"v_SR452_0046","src":"/img/common/voice/ogg/v_SR452_0046.161fe3f3d404f0fbbf3ec9a7d1658ea8.ogg"},{"name":"","text":"　……体内の水分を出し切らんばかりに##大量の潮が溢れ出し、辺りの床を汚す。","type":"TXT"},{"name":"","text":"　しかも今度の絶頂は長く、ディルドの動きが##止まらない事から、雪那は何度も##アクメを迎えてしまう。","type":"TXT"},{"name":"","text":"　長い長い、快感の波の中に溺れ、ようやく##絶頂が終わった頃には、息も荒く、長距離を##走った後のようにぐったりとしてしまう。","type":"TXT"},{"name":"【雪那】","text":"「はぁ、はぁ、はぁ……。##んっ、はぁ、はぁ……」","type":"TXT","id":"v_SR452_0047","src":"/img/common/voice/ogg/v_SR452_0047.1891ead582c7fbe038826b14930a10aa.ogg"},{"name":"","text":"　雪那の腰は強烈な快感にカクカクと震え、##息も相当上がっている。","type":"TXT"},{"name":"","text":"　だが、それでも最後の力を振り絞って##言葉を紡ぎ出した、","type":"TXT"},{"name":"【雪那】","text":"「……こ、これで、終わりよ……！」","type":"TXT","id":"v_SR452_0048","src":"/img/common/voice/ogg/v_SR452_0048.034288e28ae8bd1a0394f31ade304c65.ogg"},{"name":"","text":"　絶頂を耐え抜いた雪那は、勝利宣言をする。","type":"TXT"},{"name":"【俺】","text":"「？　何を言ってる、##これで終わる訳がないだろ……！」","type":"TXT"},{"name":"【雪那】","text":"「なっ！？　も、もういい加減終わりに……##あぁぁっ！？」","type":"TXT","id":"v_SR452_0049","src":"/img/common/voice/ogg/v_SR452_0049.37ee68a878613269caeded9e481f59b8.ogg"},{"name":"","text":"　機械を操作し、最終段階へと移行する――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR452e","src":"/img/pc/hello_script/ev/M/SR452e.5c4a5fe1f001ac1676ea9f61d536a21e.jpg"},{"name":"【雪那】","text":"「んほおおおおおおぉぉぉぉ！？！？！？##待っ、待っでッ！？　んおっ、おっほ、##おぉぉおおおおおおおおお！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0050","src":"/img/common/voice/ogg/v_SR452_0050.b6892cc93a1fb1b447b36e512386dc99.ogg"},{"name":"","text":"　最高速で激しくディルドが蠢き、絶頂間も##ない敏感な女肉を情け容赦なく責め立てる。","type":"TXT"},{"name":"【雪那】","text":"「ここっ、こんらのっ、いきなりするなんてっ##卑きょ、ああぁっ！！　あ！　あ！##あ！　あ！　あっ、ああああぁ！！！」","type":"TXT","id":"v_SR452_0051","src":"/img/common/voice/ogg/v_SR452_0051.f346c8e86568b01f3d92464c74e84a25.ogg"},{"name":"","text":"　余りに強烈な刺激に##雪那は呂律が回らなくなり、##言葉を出せなくなってしまう。","type":"TXT"},{"name":"","text":"　蜜壺からは濃厚な本気汁が溢れ出し、##ディルドどころか、下半身までも##ぐっしょりと濡らしていく。","type":"TXT"},{"name":"","text":"　激しい抽送で愛液の雫が飛び散り、##周辺は水あめでも塗ったかのように粘つき##光沢すら放っていた。","type":"TXT"},{"name":"【雪那】","text":"「やめ、やめへぇぇぇ……！！　さ、さっぎ##イったばっかりらのにぃ……！！##や、やりすぎぃぃぃぃ……！！！！」","type":"TXT","id":"v_SR452_0052","src":"/img/common/voice/ogg/v_SR452_0052.a51a16b9c406b3559b779e1e01d44e93.ogg"},{"name":"【俺】","text":"「その割には、随分と必死に##快感を貪っているように見えるが？」","type":"TXT"},{"name":"【雪那】","text":"「そそ、そんら事、ないぃぃぃ……！！！」","type":"TXT","id":"v_SR452_0053","src":"/img/common/voice/ogg/v_SR452_0053.9cd2133ccbad262689610a295f86f8b3.ogg"},{"name":"","text":"　しかし、その顔は快感で悶絶しており、##だらしなく口を開けて、##遠慮のない喘ぎ声を発している。","type":"TXT"},{"name":"","text":"　……と、不意を衝かれたて快感で##弱ったせいか、雪那はガクッと膝を折り##腰が下がってしまった。","type":"TXT"},{"name":"【雪那】","text":"「んほおおおおっ！？！？　で、ディルドが##が、も、もっと深く挿さっちゃって##るぅぅぅ……！！！！」","type":"TXT","id":"v_SR452_0054","src":"/img/common/voice/ogg/v_SR452_0054.91b5d9c65bb9ff5fc7943f2bf3b05d3c.ogg"},{"name":"【雪那】","text":"「あひ！？　あっ！　んひっ！！　あぐ！！##ひいぃぃぃ！！　お、奥にズコズコって##滅茶苦茶苦くりゅうううう！！！！！」","type":"TXT","id":"v_SR452_0055","src":"/img/common/voice/ogg/v_SR452_0055.0b5ce967d60fceb3161e5a4a06494139.ogg"},{"name":"【雪那】","text":"「ここ、これりゃめぇぇぇ！！　子宮に##届いちゃってりゅぅぅ！！　子宮に直接##キスされて、潰されりゅぅぅぅ！！！！」","type":"TXT","id":"v_SR452_0056","src":"/img/common/voice/ogg/v_SR452_0056.4073a69fe99890218ce99599cdcf9869.ogg"},{"name":"","text":"　女の最も弱い部分、子宮口の柔い肉に##ディルドが届いてしまい、雪那は##悶絶するほど感じ入ってしまう。","type":"TXT"},{"name":"","text":"　オナニーや雪那の指では届かなかい領域で##ある為、久しぶりの刺激がディルドの##本気責めでは、たまったものではないだろう。","type":"TXT"},{"name":"【俺】","text":"「ふむ……制御をこちらが奪っていても、##本能に根ざした動きはコントロール##できないのか……」","type":"TXT"},{"name":"","text":"　……一方、こちらは雪那の身体が勝手に##動いてしまった事実を分析していた。","type":"TXT"},{"name":"【雪那】","text":"「はぁぁぁっ、あああああっっ！！　もも、##もうらめぇ！！　お、おまんこおかしく、##なりゅぅぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0057","src":"/img/common/voice/ogg/v_SR452_0057.0a879b1113042b71452e0f9d5631afa1.ogg"},{"name":"","text":"　雪那は自然と腰をガクガクと振りながら##ディルドの抽送を手助けしてしまう。","type":"TXT"},{"name":"","text":"　強すぎる快感で頭の中が官能で##いっぱいになり、もはやまともな##言葉も話せなくなっている。","type":"TXT"},{"name":"【俺】","text":"「ククク……またイクのか雪那。##今度は自ら望んでイクといった所だな」","type":"TXT"},{"name":"【雪那】","text":"「くひいいいいい！！　ちち、ちがぁぁぁ……##あっ、あんぐぅぅ！！　い、イギそうぅぅ！！##イギますうううううう！！！！」","type":"TXT","id":"v_SR452_0058","src":"/img/common/voice/ogg/v_SR452_0058.44c3fd52c7fc1d97ebb488ffa422095a.ogg"},{"name":"【俺】","text":"「あぁ、好きなだけイクがいい！！　膣奥を##突かれながら、イケッ！　雪那ッ！！！！」","type":"TXT"},{"name":"【雪那】","text":"「はっ、はいいいいぃぃぃ！！！　イグ、##イギましゅうう！！　イグ、イグッ、イグッ##イッグウウウウウウウ！！！！！！！」","type":"TXT","id":"v_SR452_0059","src":"/img/common/voice/ogg/v_SR452_0059.9b49a008c0dce4a0314458cf431adbc5.ogg"},{"name":"","text":"　絶頂を許可すると、雪那はそれを##待っていたとばかりに背を仰け反らせ、##腰をぐいんと突き上げた……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR452f","src":"/img/pc/hello_script/ev/M/SR452f.4e9222e086cd1a160de94ad5a65b2955.jpg"},{"name":"【雪那】","text":"「んおほおおおおおおおおぉぉ！！！！！！##ンイッグううううう！！！##イギュイギュイギュうううううぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0060","src":"/img/common/voice/ogg/v_SR452_0060.8f772df81c76d6f5ab9b3b4dd8c11a78.ogg"},{"name":"","text":"　全身を壊れた玩具のようにビクビクと##震えさせながら、まさしく昇天とも##いえる強烈な絶頂を迎える。","type":"TXT"},{"name":"【雪那】","text":"「んおっっほほおおおおおおお！！！　ほひっ##ひっ、ひひいいいいいいいいいい！！！##い、イイぃぃぃ！！！！！！！！」","type":"TXT","id":"v_SR452_0061","src":"/img/common/voice/ogg/v_SR452_0061.ef40ce8d34f0c30f38af5e3e4f64fbae.ogg"},{"name":"","text":"　……二度目の絶頂は異常で、##雪那は頭を仰け反らせながら吼える様な##イキ声を上げ続ける。","type":"TXT"},{"name":"","text":"　ディルドは根元まで深々と膣内に##挿さっている。この様子だと、子宮内に##先端が入ってしまっている事だろう。","type":"TXT"},{"name":"【雪那】","text":"「んひ、んひ、ひいいいいぃぃぃ！！！##し、子宮にぃ入っちゃってりゅぅぅぅ！！！##こわれりゅうぅぅううう！！！！」","type":"TXT","id":"v_SR452_0062","src":"/img/common/voice/ogg/v_SR452_0062.e379d4d94ab4b5d936cc59d168cb264b.ogg"},{"name":"【俺】","text":"「フ……もう壊れているも同然だろうが」","type":"TXT"},{"name":"","text":"　その姿に嘲笑を送りつつ、##雪那の姿を眺める。","type":"TXT"},{"name":"","text":"　彼女はもう只ひたすら絶頂する事しか##出来ず、ディルドを膣で抱きしめたまま、##涎を垂らしてイキまくっていた。","type":"TXT"},{"name":"","text":"　さらに……。","type":"TXT"},{"name":"【雪那】","text":"「はうっ！？　あっ、##で、でりゅうううううううう！！！！！」","type":"TXT","id":"v_SR452_0063","src":"/img/common/voice/ogg/v_SR452_0063.e7b27ab8a4480f5df500a4e7d97e01a7.ogg"},{"name":"【俺】","text":"「むっ……！？」","type":"TXT"},{"name":"","text":"　すると、コントロール出来ずに緩み切った##股間から勢いよく黄金水が迸った。","type":"TXT"},{"name":"","text":"　放物線を描いて愛液の##混ざった尿が放出され、##ツンとしたアンモニア臭が鼻をついた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雪那】","text":"「おひょひいいいいいいい！！！！！##お、おしっこでりゅううううう！！！##ンギモヂいぃいいいいいいいい！！！！！」","effect":"ef02","type":"TXT","id":"v_SR452_0064","src":"/img/common/voice/ogg/v_SR452_0064.c199a4932718dad557acb7fa0c44adfd.ogg"},{"name":"【雪那】","text":"「ま、またイっぢゃう、##イキましゅうううううう！！！！！！」","type":"TXT","id":"v_SR452_0065","src":"/img/common/voice/ogg/v_SR452_0065.461633e14dfc5a4566085e711959c8de.ogg"},{"name":"","text":"　お漏らしすらも快感となってしまい、##雪那は絶頂に告ぐ絶頂で、尿も潮も、##惜しげもなく大量に噴出させる。","type":"TXT"},{"name":"","text":"　余りにも壮絶な絶頂に、##思わず苦笑が漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「にしても……この壊れっぷりじゃ、##もう使い物にならないかもしれないな」","type":"TXT"},{"name":"【俺】","text":"「……まあ、頭が馬鹿になっても身体は##無理矢理動かせる。内通者とのパイプを繋ぐ##肉便器としてなら使えるだろう……」","type":"TXT"},{"name":"","text":"　扱いやすい使い道を思いつき、##唇の端を吊り上げ、狡猾に笑んでしまう。","type":"TXT"},{"name":"【雪那】","text":"「あへぇぇ……♪　も、もう、イギたくらい##のにぃ……！　ま、またイっひゃうぅ、##イッグうぅぅ～……！」","type":"TXT","id":"v_SR452_0066","src":"/img/common/voice/ogg/v_SR452_0066.5c18d128b84dd5ac4f3bc5fb052ab612.ogg"},{"name":"","text":"　緩み切り、ガバガバになった膣肉が##壊れたように痙攣し、雪那に快感を与える。","type":"TXT"},{"name":"","text":"　知能が完全に崩壊した雪那は、それでも##動き続けるディルドの責めの海に溺れ、##快感地獄に落ちていくのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10441070","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c704",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR453a","src":"/img/pc/hello_script/ev/M/SR453a.23f59f757e1267d769e2219ec805e0d8.jpg"},{"name":"【雪那】","text":"「あぁん、あん、あっ、あぁん……！##ンフフ……♪　いい、いいわぁ……！##そのまま奥までいっぱい突いて激しくして？」","type":"TXT","id":"v_SR453_0000","src":"/img/common/voice/ogg/v_SR453_0000.904af3c6233e5b46c2609e7a5c4871dc.ogg"},{"name":"","text":"　かつて、屈強な兵士達の中であっても、","type":"TXT"},{"name":"","text":"　他の男を圧倒するほどの豪胆さと##快活ぶりを見せていた雪那が、##媚びたような甘い声をあげる。","type":"TXT"},{"name":"","text":"　ねっとりと艶めかしい声色が集まった男達の##劣情を刺激し、耳朶から股間へと直接響く。","type":"TXT"},{"name":"【雪那】","text":"「ほらほらぁ、こっちももっと硬くして？##もっともっと大きくなるんでしょう？##招集かかる前に、いっぱい出してぇ？」","type":"TXT","id":"v_SR453_0001","src":"/img/common/voice/ogg/v_SR453_0001.36889b7a031f54cb8f005be19e0687b0.ogg"},{"name":"","text":"　……誇りある米連部隊の基地内にある、##ある部隊に割り当てられたロッカールーム。","type":"TXT"},{"name":"","text":"　そこがいま、一人の女を貪る肉欲の狂宴場と##化している……。","type":"TXT"},{"name":"","text":"　雪那を囲むようにして円を作り、##男達は皆全裸だった。","type":"TXT"},{"name":"【男Ａ】","text":"「あの最強のサイボーグレディとまで歌われた##奴が、こんなちんぽ狂いの変態だった##とはなぁ……？」","type":"TXT"},{"name":"","text":"　挿入している男が、##雪那の耳元にそっと囁きかける。","type":"TXT"},{"name":"【雪那】","text":"「はぁん……♪」","effect":"ef02","type":"TXT","id":"v_SR453_0002","src":"/img/common/voice/ogg/v_SR453_0002.56f6cd0b64533859564c133a17ce5a65.ogg"},{"name":"","text":"　その言葉を聞いた本人は、底なしの性欲を##焚き付けられ、短く喘いぎながら、##膣奥をきゅっと締め付けた。","type":"TXT"},{"name":"【雪那】","text":"「もう、そんな意地悪言わないでぇ？##……ずっと一人で寂しい思いしてたからぁ、##たまっちゃってしょうがなかったのよぉ～」","type":"TXT","id":"v_SR453_0003","src":"/img/common/voice/ogg/v_SR453_0003.8a89fe2a0c34de35f30b668c3e55a3c7.ogg"},{"name":"【雪那】","text":"「でもでも、こうやって今は肉便器に##してもらえて本当に幸せ♪　二十四時間##休みなくセックス出来るなんて、最高～！」","type":"TXT","id":"v_SR453_0004","src":"/img/common/voice/ogg/v_SR453_0004.1b7520a2aa93b9ea4f3d211c19ccb158.ogg"},{"name":"【男Ｂ】","text":"「……へへ、こりゃ生まれながらの##肉便器だぜ」","type":"TXT"},{"name":"【男Ｃ】","text":"「おまけにサイボーグボディのせいで、性欲##だけじゃなくて体力まで無尽蔵ときてる。##都合がいい事このうえないな！」","type":"TXT"},{"name":"","text":"　左右でペニスを握られている男達が、##ビクリと先端を震わせる。","type":"TXT"},{"name":"【雪那】","text":"「あん！　……もうこの暴れん坊ちぽはぁ♪##いきなり動いたらビックリするじゃない。##いけない子は、精液搾りとっちゃうぞ♪」","type":"TXT","id":"v_SR453_0005","src":"/img/common/voice/ogg/v_SR453_0005.8a0074eb54041f78bfcda925185b5c4f.ogg"},{"name":"","text":"　下世話なジョークを飛ばしながら、##雪那は情欲を滾らせたペニスを、##ごしごしと扱き上げていく。","type":"TXT"},{"name":"","text":"　繊細な手つきで硬く勃起した肉胴を握ると、##雪那の指はとろけたチーズのように##竿全体に吸い付く。","type":"TXT"},{"name":"","text":"　絶妙な加減の握り具合のままリズミカルに##手が前後し、自慰とは比べ物にならない##手コキの快感を呼び起こした。","type":"TXT"},{"name":"【男Ａ】","text":"「おい、何手コキばっか夢中になってやがる！##肉便器のくせにちんぽ奉仕##サボってんじゃねぇぞ！！」","type":"TXT"},{"name":"","text":"　挿入していた男は、雪那の動きが##緩慢になった事に腹を立て、##下から腰を激しく突き上げた。","type":"TXT"},{"name":"【雪那】","text":"「んうぅぅっ！？　ご、ごめんなさぁい……！##あんまり逞しいおちんぽが三つも同時に##きちゃったから、つい夢中になっちゃって」","type":"TXT","id":"v_SR453_0006","src":"/img/common/voice/ogg/v_SR453_0006.a288e03290b7483339927b88c64017c6.ogg"},{"name":"","text":"　雪那は全く悪びれずに言いながら、##卑らしい笑みを浮かべる。","type":"TXT"},{"name":"【雪那】","text":"「いっぱいおまんこの中に出していいです##からぁ、許してぇ？　子宮に直接##精液注いでいいですからぁ、ね～？」","type":"TXT","id":"v_SR453_0007","src":"/img/common/voice/ogg/v_SR453_0007.be91ab5f45739a5b3b51e6c68e27962d.ogg"},{"name":"【男Ａ】","text":"「ハッ！　このくそ肉便器が！　膣内射精以外##ないに決まってんだろうが！　俺の子供を##孕ませてやるから、感謝しろよ！！」","type":"TXT"},{"name":"","text":"　その言葉を聞いた雪那は、恍惚の笑みを##浮かべ、ゾクゾクと身を震わせた、","type":"TXT"},{"name":"【雪那】","text":"「あっはぁぁぁぁ……♪　一番奥にいっぱい##射精してもらえるなんて、私、##すっごく嬉しいですぅ♪」","effect":"ef02","type":"TXT","id":"v_SR453_0008","src":"/img/common/voice/ogg/v_SR453_0008.b16b8c9fe5eeef8674db3676e9fcac5a.ogg"},{"name":"【男Ａ】","text":"「当然、ガキが出来ても責任はとらねぇ。##万が一ガキを産んでガバガバになっちまったら##即ポイだからな？　わかったか！」","type":"TXT"},{"name":"【雪那】","text":"「そんなぁ～。……でもでもぉ、膣内射精して##もらえるなら、いいですぅ～♪」","type":"TXT","id":"v_SR453_0009","src":"/img/common/voice/ogg/v_SR453_0009.539bab18e438bc80371bda7c9b4acd56.ogg"},{"name":"","text":"　……その会話を聞いていた取り巻きの数人が##呆れたように溜息をついた。","type":"TXT"},{"name":"【男Ｄ】","text":"「あーあー、自分の人生より##快楽が大事ってか」","type":"TXT"},{"name":"【男Ｅ】","text":"「クソビッチだからな、##むしろそうなった方が清々すらぁ！」","type":"TXT"},{"name":"","text":"　罵詈雑言を並べて嘲笑するのは、##かつて同じ部隊に所属し、##雪那を毛嫌いしていたメンバーの者達。","type":"TXT"},{"name":"","text":"　肉便器となった雪那をざまぁ見ろと嗤い、##積極的に他の部隊の男達を呼び集めて、##雪那を壊そうと動いている輩だった。","type":"TXT"},{"name":"【男Ｄ】","text":"「この感じなら、あいつがぶっ壊れて##お払い箱になるのも時間の問題だな。##精々今のうちに肉便器を楽しんでろや……」","type":"TXT"},{"name":"","text":"　やっと邪魔者が消える。そう思っていたが、##実際は雪那の方が一枚上手だった……。","type":"TXT"},{"name":"【雪那】","text":"（ンフフ……私が言わなくても、アイツが##勝手に米連内の兵士を呼び寄せるから、##情報集めには困らないわ♪）","type":"TXT","id":"v_SR453_0010","src":"/img/common/voice/ogg/v_SR453_0010.9688e05e281299eed10804d6db1c20cb.ogg"},{"name":"","text":"　そう、ふうまに再調教された事で雪那は##快感を最優先する淫乱へとなっただけでなく##米連と組織の内通者となっていたのだ。","type":"TXT"},{"name":"","text":"　自らが動かなくても、性欲の捌け口を求めた##男達が、自然と雪那の元に集まってくる。","type":"TXT"},{"name":"","text":"　さらに、雪那を嫌う者が積極的に米連の中堅##階級の者にまで声をかけるので、ロッカー##ルームは重要な拠点に変わりつつあった。","type":"TXT"},{"name":"【雪那】","text":"「フフ、今日もいっぱい集まってくれて##嬉しいわぁ♪　みんな、好きなだけ私で##性欲処理していってねぇ♪」","type":"TXT","id":"v_SR453_0011","src":"/img/common/voice/ogg/v_SR453_0011.a17a89fa96567c2cb9ca94e77b1693db.ogg"},{"name":"【男Ａ】","text":"「おい、後が詰まってんだぞ！##挨拶してねぇで、さっさと射精させろや！！」","type":"TXT"},{"name":"","text":"　挿入している男は特にせっかちなのか、##雪那が腰を振っているにも関わらず、##オーガズムを急かしてくる。","type":"TXT"},{"name":"【雪那】","text":"「あん、もう焦らないでぇ？　おまんこの中で##いっぱいイかせてあげるから♪」","type":"TXT","id":"v_SR453_0012","src":"/img/common/voice/ogg/v_SR453_0012.6c70c479847d9c6daaa9f6ba1e7e24d7.ogg"},{"name":"","text":"　と、雪那は宣言したうえで、股間に力を込め##膣襞をぎゅうううう！！##と思い切り締め付けた。","type":"TXT"},{"name":"【男Ａ】","text":"「くおっ！？　ま、まんこの中が、##急にキツくなって、ち、ちんぽが、##く、喰われる……！？！？」","type":"TXT"},{"name":"","text":"　まるで処女のように膣襞がきつく##肉槍を包み込み、愛液をぴゅっぴゅと##分泌しながら、感度を上昇させる。","type":"TXT"},{"name":"","text":"　ふうまに開発され数え切れない男の性処理に##使われ、普通であればゆるゆるのガバマン##になっていてもおかしくない女の蜜壺。","type":"TXT"},{"name":"","text":"　しかし、どれだけ性交を行っても雪那の##膣内の締め付けは変わらず、どころか男の##都合がいいように形と感度が改良されていた。","type":"TXT"},{"name":"【雪那】","text":"「あぁん！　本当に食べちゃいたいくらい、##このちんぽ素敵ぃ！」","effect":"ef02","type":"TXT","id":"v_SR453_0013","src":"/img/common/voice/ogg/v_SR453_0013.eb1b94b40b8e4b522a809c2ab7b66d91.ogg"},{"name":"【雪那】","text":"「……あっ！　わ、私、このちんぽの形、##ハッキリ覚えてるぅぅ……！！　おまんこが##思い出しちゃってるぅぅ！！！！」","type":"TXT","id":"v_SR453_0014","src":"/img/common/voice/ogg/v_SR453_0014.280a35ff9e2f766724ccb1b6683c13fa.ogg"},{"name":"","text":"　肉棒の形で誰かを思い出した雪那は、##うっとりと恍惚の表情を浮かべる。そして、##喜悦に満ちた膣肉をビクビクと震えさせた。","type":"TXT"},{"name":"【雪那】","text":"「いつも御贔屓にしてくれてありがとう##ございますぅ♪　今日で十回目かしら？##二桁記念に、いっぱいご奉仕しますねぇ♪」","type":"TXT","id":"v_SR453_0015","src":"/img/common/voice/ogg/v_SR453_0015.638411401251b3b5f65735f5a70af714.ogg"},{"name":"","text":"　余程相性がいい男性器なのか、##トロトロの濃厚な愛液が溢れ出す。","type":"TXT"},{"name":"【男Ａ】","text":"「い、今更思い出したのか馬鹿野郎……！！##顔じゃなくてちんぽの形で思い出すなんて##……この、くそ肉便器女ッ！！」","type":"TXT"},{"name":"","text":"　せっかちだったのは、思い出してもらえない##苛立ちだったと理解する。","type":"TXT"},{"name":"","text":"　お得意様と分かれば、##感じさせる方法は熟知している。","type":"TXT"},{"name":"","text":"　雪那は膣穴から怒張が抜けないように##気を付けながら、腰をグラインドさせる。","type":"TXT"},{"name":"【雪那】","text":"「んふっ♪　こうやってぇ、ちんぽをグイグイ##引っ張られるのが好きなんですよねぇ？」","type":"TXT","id":"v_SR453_0016","src":"/img/common/voice/ogg/v_SR453_0016.016d93f6f3cc01f679cabd78b525f57c.ogg"},{"name":"【男Ａ】","text":"「うあぁ……！！　そ、そうだ、それだ……！##ただズボズボハメるんじゃなくて、##回されるのがいいんだよぉ……！！」","type":"TXT"},{"name":"【雪那】","text":"「あぁん！　私の中で、また大きくなってるぅ##……！　本当に感じやすいちんぽですねぇ♪##ほらほら、もっと大きくな～れ♪」","type":"TXT","id":"v_SR453_0017","src":"/img/common/voice/ogg/v_SR453_0017.c5c1bed379c3a3eda72c019a793d389b.ogg"},{"name":"","text":"　おまじないのように呟きながら、##雪那は腰を回転させる。","type":"TXT"},{"name":"【雪那】","text":"「あんっ、これ、私も気持いいですぅ……！##あなたの硬い部分が、一番いい所に##グリグリ抉れて、感じますぅ！！」","type":"TXT","id":"v_SR453_0018","src":"/img/common/voice/ogg/v_SR453_0018.ab2d2153ea9f3bfe207abfaddd9ffce1.ogg"},{"name":"【男Ｂ】","text":"「お、おい、そいつだけじゃなくて、##俺達のちんぽも思い出してくれよ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「そうだよ、俺達だってまんこに挿れたいのに##おまけに思い出してもらえないんじゃ##不公平だぜ！！」","type":"TXT"},{"name":"","text":"　両脇で手コキを受けていた男達が、##必死に腰を突き付けてくる。","type":"TXT"},{"name":"【雪那】","text":"「んんん……？　あぁ……！　思い出したぁ♪##右手のちんぽは三回目でぇ、##左手のちんぽは七回目ですねぇ♪」","type":"TXT","id":"v_SR453_0019","src":"/img/common/voice/ogg/v_SR453_0019.9c9fa9527bd8a89e618388b056614f72.ogg"},{"name":"","text":"　ニギニギと感触を楽しみながら、##艶めかしい笑みを浮かべる。","type":"TXT"},{"name":"","text":"　それに反応するかのように、##ビクンと肉笠が脈打った。","type":"TXT"},{"name":"【雪那】","text":"「こっちのちんぽはぁ、先っちょをモミモミ##されるのがお好きでしたよねぇ♪」","type":"TXT","id":"v_SR453_0020","src":"/img/common/voice/ogg/v_SR453_0020.62e754da3d3e297e3b7d352a59fa88fd.ogg"},{"name":"【雪那】","text":"「それでこっちのちんぽはぁ……根元から##じ～っくり擦られるのが好きでしたよねぇ♪」","type":"TXT","id":"v_SR453_0021","src":"/img/common/voice/ogg/v_SR453_0021.88405dc922dca9b38b60a29413f88e32.ogg"},{"name":"","text":"　言いながら、個々の弱点を突くように手を##動かし、巧みな手つきで扱き上げていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぅっ！！　そ、そうだ、そうやって、##さきっちょを揉んで、ゆ、指を穴にいれて、##ほじくってくれぇ……！！」","type":"TXT"},{"name":"【雪那】","text":"「はぁい♪　こうですかぁ……？##ん、ん、ん……！」","type":"TXT","id":"v_SR453_0022","src":"/img/common/voice/ogg/v_SR453_0022.f9dc3cabf1ae42a69deda4c32da81ad2.ogg"},{"name":"【男Ｃ】","text":"「あっ、あっ、あぁぁ……！！　そ、そう、##丁寧に、満遍なく扱かれると、##根元から熱いのが込み上げてくる……！！」","type":"TXT"},{"name":"【雪那】","text":"「フフ……二人とも女みたいな声出して、##本当に敏感ねぇ♪」","type":"TXT","id":"v_SR453_0023","src":"/img/common/voice/ogg/v_SR453_0023.bd96c0247a4a385f0ab7ca4553860e8a.ogg"},{"name":"","text":"　雪那は弱点を巧みに弄りながら、##うっとりとした表情を浮かべて、##男達の反応を楽しんでいる。","type":"TXT"},{"name":"","text":"　すると、男達の射精感が急激に高まり、##一気に絶頂の波が押し寄せて来た。","type":"TXT"},{"name":"","text":"　握っている肉傘の先端から先走りが漏れ、##雪那はそれを手の平全体に塗りたくって##滑りを良くし、さらに性感を高めた。","type":"TXT"},{"name":"【男Ａ】","text":"「うっ、や、やばい……！##そろそろ、出るっ……！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺もっ、ぬるぬるした手で##こんなにされたら、出るっ……！！」","type":"TXT"},{"name":"","text":"　男達は同時に射精中枢が刺激され、##灼熱が暴発寸前の所まで迫っていた。","type":"TXT"},{"name":"【雪那】","text":"「いいわぁ、出してぇ！　三人一緒にイってぇ##おまんこの中と、私の身体に、##熱くて濃いの、ぶっかけてぇぇぇ！！！！」","type":"TXT","id":"v_SR453_0024","src":"/img/common/voice/ogg/v_SR453_0024.bb1004ff918a008b9ab3414456533c81.ogg"},{"name":"【男三人】","text":"「い、いく、##イク、イックうううううう！！！！！」","type":"TXT"},{"name":"【雪那】","text":"「きてっ、##きてえええええええええ！！！！！！！！」","type":"TXT","id":"v_SR453_0025","src":"/img/common/voice/ogg/v_SR453_0025.f566d8586396354e399e426e8cb94e91.ogg"},{"name":"","text":"　三人は同時に果て、オス臭い汚汁を##雪那に浴びせかけ、或いは子宮に向けて##直接吐き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR453b","src":"/img/pc/hello_script/ev/M/SR453b.e784501f6dd66cb28b46deb51ffb523e.jpg"},{"name":"【雪那】","text":"「んはあああぁぁぁ……！！　あっつい精液##いっぱい、いっぱいぃぃ……♪　おまんこの##奥にもぉ、ドクドク出てるぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0026","src":"/img/common/voice/ogg/v_SR453_0026.2965eac2bd8ac15517b779bb74e41220.ogg"},{"name":"","text":"　膣奥に射精した男は、御贔屓の肉便器##という事もあってか、尋常ではない量の##精液を迸らせる。","type":"TXT"},{"name":"","text":"　あまりの量の為、膣内に収まりきらない白濁##が逆流し、結合部の隙間からぶちゅぶちゅと##下品な音を立てて漏れ出ていた。","type":"TXT"},{"name":"【雪那】","text":"「あぁん……！##こっちのちんぽ、まだまだ出てるぅ……♪」","type":"TXT","id":"v_SR453_0027","src":"/img/common/voice/ogg/v_SR453_0027.4350272157d50c5bd172b5e9e5fc5ccf.ogg"},{"name":"","text":"　それぞれ手コキでイカされた陰茎は、##ぶっかけられた雪那の姿を見て興奮し、","type":"TXT"},{"name":"","text":"　自分の手で尿道の中に残った精液を##搾り出していく。","type":"TXT"},{"name":"【雪那】","text":"「いい、いいのぉぉ……！！##ちんぽ素敵ぃ、精液すきぃぃ！！」","type":"TXT","id":"v_SR453_0028","src":"/img/common/voice/ogg/v_SR453_0028.1ef35ffc7dbf3a3ac379d0c10b921a3c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雪那】","text":"「あっ、私もいいかもっ、##い、イク、イックぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0029","src":"/img/common/voice/ogg/v_SR453_0029.c41bc3c80b314eb4a411d1f41a07b3e6.ogg"},{"name":"","text":"　精液の熱と、匂いと、絶頂する肉幹の興奮に##当てられたのか、雪那も遅れて絶頂する。","type":"TXT"},{"name":"","text":"　ペニスが挿入されたままの膣口から潮が軽く##吹き出し、精液と混じって薄いミルク色##になっていた。","type":"TXT"},{"name":"","text":"　それが汗と混じって激しい淫臭を匂わせ、##ロッカールームは熱気と、##濃厚な性臭に包まれる。","type":"TXT"},{"name":"【雪那】","text":"「はぁ、はぁ、はぁ……##んふ、もっともっとぉ～♪」","type":"TXT","id":"v_SR453_0030","src":"/img/common/voice/ogg/v_SR453_0030.ca452140cfab4e368bc82dc8eb3ff39b.ogg"},{"name":"","text":"　雪那はまだ余裕があったのか、##物足りないとばかりに腰をくねらせ、##両手で反り返りっぱなしの屹立を扱き上げる。","type":"TXT"},{"name":"【男Ａ】","text":"「ぐおおおおっ！！　い、イったばかりで##敏感なのに、そんなにされたら、##あっ、ま、また出るぅぅっ！！！！」","type":"TXT"},{"name":"【雪那】","text":"「あぁあん！！　ま、またイってるぅ……！！##子宮に、新しい精液きてるぅぅ！！！！」","type":"TXT","id":"v_SR453_0031","src":"/img/common/voice/ogg/v_SR453_0031.5b394dbd86adcda1636d19c432877953.ogg"},{"name":"","text":"　挿入していた男はあっさりと二度目の射精を##行い、子宮内に溜まっていた古い精液を##押しのけ、新鮮な子種を注ぎ込む。","type":"TXT"},{"name":"【男Ｂ】","text":"「お、俺も、イク、イックうううう！！！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「うああああああっ！！！！」","type":"TXT"},{"name":"","text":"　握られていた男達もまた、##雪那のテクにやられて吐精してしまう。","type":"TXT"},{"name":"","text":"　ビクビクと上下に脈打ちながら、##鉄砲のように濃厚な精液を吐き出していく。","type":"TXT"},{"name":"【雪那】","text":"「あはぁぁ♪　私の身体で気持ちよくなって##くれて嬉しいわぁ♪」","type":"TXT","id":"v_SR453_0032","src":"/img/common/voice/ogg/v_SR453_0032.f30137d3d66610d090bab1e9b8d2260c.ogg"},{"name":"","text":"　男達が長い長い絶頂で満身創痍の中、##雪那は余韻を堪能し、余裕の表情を見せる。","type":"TXT"},{"name":"【男Ａ】","text":"「くっ……肉便器のくせして、##男を弄びやがって……！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ……まだまだ俺達は、##こんなもんじゃ満足しねぇぞっ！！」","type":"TXT"},{"name":"【雪那】","text":"「えっ、な、何？　……あっ！##やっ、あああぁぁん！！」","type":"TXT","id":"v_SR453_0033","src":"/img/common/voice/ogg/v_SR453_0033.9936026781ca1acd92da4fac33e84b4c.ogg"},{"name":"","text":"　男としての矜持があるのか、雪那の身体を##持ち上げて一旦肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　そして、硬いままの先端をまだ##ほぐれていない菊門にあてがい、","type":"TXT"},{"name":"","text":"　両脇で手コキを受けていた肉管を、##白濁まみれの顔に押し付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR453c","src":"/img/pc/hello_script/ev/M/SR453c.fb16ae1c6647f4d6058bfae522a11365.jpg"},{"name":"【雪那】","text":"「んいぃぃぃぃぃぃ……！！##お、お尻、お尻の中に、##ちんぽ入っちゃってるぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0034","src":"/img/common/voice/ogg/v_SR453_0034.805853b3a0c91d78f8890cd4a9a0972b.ogg"},{"name":"","text":"　直腸から肉槍が体を貫き、##雪那は甘い声を上げて喘ぐ。","type":"TXT"},{"name":"","text":"　雪那の直腸内は##あまり解れていないとはいえ、","type":"TXT"},{"name":"","text":"　先ほどのセックスで腸汁を分泌しており、##思ったよりもすんなりと男を受け入れていた。","type":"TXT"},{"name":"【男Ａ】","text":"「うくっ、思ったよりキツいな……！##だ、だが、ここはあんまり##開発されてないんだよなぁ！？」","type":"TXT"},{"name":"","text":"　と、男は勝ち誇った物言いになるが……。","type":"TXT"},{"name":"【雪那】","text":"「ふぅぅ……。ふふ、ちょっとびっくり##しちゃったけど、あなたお尻の穴も##いける口なのねぇ♪」","type":"TXT","id":"v_SR453_0035","src":"/img/common/voice/ogg/v_SR453_0035.fa416906f801f6e069028dbd30ead7e7.ogg"},{"name":"","text":"　雪那の余裕な態度は崩れない、更に……。","type":"TXT"},{"name":"【雪那】","text":"「んん、こっちの中はちょっとデリケート##だから、優しくお願いね……？##んしょ……んんんっ……！！」","type":"TXT","id":"v_SR453_0036","src":"/img/common/voice/ogg/v_SR453_0036.69934148c9a6937fa7a02cb3b2978123.ogg"},{"name":"","text":"　括約筋に力を込めて、##アナルをぎゅっと締め付ける。","type":"TXT"},{"name":"【雪那】","text":"「はっ、ああぁぁ……！！　お、お尻でするの##背中からゾクゾク気持ちいいのが##昇ってきて、この感覚、結構好きぃ……♪」","type":"TXT","id":"v_SR453_0037","src":"/img/common/voice/ogg/v_SR453_0037.819e0ea1c7bc3738fe6b886a465927c0.ogg"},{"name":"【雪那】","text":"「……さぁて、こっちもいただきまーす。##あむっ、れろぉ……」","type":"TXT","id":"v_SR453_0038","src":"/img/common/voice/ogg/v_SR453_0038.66e40264d7fbbe61ef92796509462de5.ogg"},{"name":"","text":"　おもむろに押し付けられた勃起に##むしゃぶりつき、舌を這わせていく。","type":"TXT"},{"name":"","text":"　ざらついた舌粘膜がねっとりと肉筒に##絡みつき、得も言われぬ快感を呼び起こした。","type":"TXT"},{"name":"","text":"　蛇のように長い舌がぬろぬろと這い回り、##特に神経の集中しているカリの##裏筋を強烈に刺激する。","type":"TXT"},{"name":"【男Ｂ】","text":"「うぅぅ、なんて舌技だ……！　こんなんじゃ##またすぐにイかされちまう……！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「生暖かい舌の感触がたまらねぇ……！##くっ、や、やられっぱなしに##させるかよっ！！」","type":"TXT"},{"name":"【雪那】","text":"「ふぇ……？　んぐぐっ！？！？」","type":"TXT","id":"v_SR453_0039","src":"/img/common/voice/ogg/v_SR453_0039.4c58bc456168330f593413dc7389645b.ogg"},{"name":"","text":"　男達は強烈な刺激に負けじと腰を振り、##雪那の口内を無理やり犯していく。","type":"TXT"},{"name":"【男Ｂ】","text":"「おら、もっと丹念にしゃぶれよ！##これが大好きなんだろっ！？」","type":"TXT"},{"name":"【雪那】","text":"「はぶっ、あふっ、んぶぅぅ！！##ち、ちんぽが、わたひのくちを犯ひて……！##は、激しく、暴れてるぅぅ……！！」","type":"TXT","id":"v_SR453_0040","src":"/img/common/voice/ogg/v_SR453_0040.5f0d385dda4483afac2b9c287c27860c.ogg"},{"name":"【男Ｃ】","text":"「こっちもしゃぶれよ、おらっ！！」","type":"TXT"},{"name":"【雪那】","text":"「はむぅぅ！！　あちゅぃぃ、太くて硬いのぉ##どっちもあちゅいぃぃ……！！##お口火傷するぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0041","src":"/img/common/voice/ogg/v_SR453_0041.d5ca0b3d63c18c762fd8867eecf27f62.ogg"},{"name":"","text":"　口内を犯す二人は、眠っていた嗜虐心に##火が付き、気を良くして乱暴に##腰を振り立て、雪那を責める。","type":"TXT"},{"name":"","text":"　そんな様子を見ていた挿入している男は、##ここぞとばかりに、##アナルを本格的に責め始めた。","type":"TXT"},{"name":"","text":"　膣肉とは違ったざらっとした腸壁の感触を##楽しむように、反り返ったペニス全体で##ズリズリと擦りあげていく。","type":"TXT"},{"name":"【雪那】","text":"「んひぃぃ！！　……おお、お尻の中、##ごりゅごりゅ擦れるぅぅ……！！##あ、穴が緩んで、お汁出ちゃうぅ……！！」","type":"TXT","id":"v_SR453_0042","src":"/img/common/voice/ogg/v_SR453_0042.1e93366abdcba28bfe7cc0285f439f05.ogg"},{"name":"","text":"　ゾクゾクと背筋を駆け巡る快感によって##胎内が伸縮し、それに呼応するように##腸汁を溢れさせた。","type":"TXT"},{"name":"","text":"　滑りの良くなった事に気を良くした男は、##今度は亀頭を強く押し付けながら##直腸を擦りあげる。","type":"TXT"},{"name":"","text":"　すると、直腸のヒダヒダが擦れる度に、##ぞぞぞぞぞ……！！","type":"TXT"},{"name":"","text":"　と猛烈な快感が駆け抜け、##雪那は全身をビクビクと震え悶えさせた。","type":"TXT"},{"name":"【雪那】","text":"「あんんんんんぅぅ！！！！　いい、今のっ、##すっごく、イイぃぃぃ！！！！##もっと、もっとお願いしますぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0043","src":"/img/common/voice/ogg/v_SR453_0043.0b16034b88b461097bd290e9f8b3a388.ogg"},{"name":"【男Ａ】","text":"「あぁ？　肉便器のくせに##命令すんじゃねぇ！！！！」","type":"TXT"},{"name":"","text":"　男は怒りつつも、リクエストに応えて##亀頭を擦りつけ、ゴリゴリと##直腸内を抉り拡げていく。","type":"TXT"},{"name":"","text":"　ただでさえ擦れただけで猛烈な気持ちいい##のに、このうえ締りの良くなった腸内でカリも##擦れ、腸内全体が最高の性感帯へと変貌する。","type":"TXT"},{"name":"【雪那】","text":"「あっふ、ふあぁ、あんあぁぁぁ！！！##か、カリが擦れる度に、お尻の中が捲れてっ##グイグイ引っ張られますぅぅ！！！」","type":"TXT","id":"v_SR453_0044","src":"/img/common/voice/ogg/v_SR453_0044.0a8c572feb749c605d1972c72527172c.ogg"},{"name":"【雪那】","text":"「そうすると、おっぱいと、お腹の奥が##キュンキュンして、すっごく感じちゃいます##ううう！！！！！」","type":"TXT","id":"v_SR453_0045","src":"/img/common/voice/ogg/v_SR453_0045.74b03c20b053f08eedc61c83bb6b782b.ogg"},{"name":"","text":"　新たな快感でヒートアップしてきた雪那は、##快感を貪るように口と手と腰を動かしていく。","type":"TXT"},{"name":"【雪那】","text":"「はむ……あむっ、ん、むちゅ、れろちゅ、##ぺろぺろぺろ……れろぉん……！　んぅぅ、##もっともっとぉ、ちんぽもっとぉ……！！」","type":"TXT","id":"v_SR453_0046","src":"/img/common/voice/ogg/v_SR453_0046.c65f46dbb6fc0efe6ac9f72193f23f2a.ogg"},{"name":"【雪那】","text":"「ちんぽ硬くしてぇ、もっと大きくしてぇ……##精液ちょうだぁい、中をゴリゴリ擦って##気持ちよくしてぇ……！！」","type":"TXT","id":"v_SR453_0047","src":"/img/common/voice/ogg/v_SR453_0047.96c33f30ce918fe2edc7816cfb8f2ff0.ogg"},{"name":"【雪那】","text":"「ちんぽ好きぃ、大好きぃ……！！　太くて##硬いのが好きぃ、匂いも好きぃ、形も好きぃ##ちんぽ全部好き好き好きぃぃぃ！！！」","type":"TXT","id":"v_SR453_0048","src":"/img/common/voice/ogg/v_SR453_0048.426e13081fe4103c9b9381e25097074d.ogg"},{"name":"","text":"　ケダモノのような発情を見せる##雪那の熱に当てられ、男達も急激に##射精感が高まっていく。","type":"TXT"},{"name":"【男Ａ】","text":"「ぐくぅ……！！##で、出る、また出る……！！！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「な、なんて舌の動きだ……！！##だ、だめだ、俺も耐えられねぇえ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「だめだ、出すぞ、出すぞ女ぁッ！！」","type":"TXT"},{"name":"【雪那】","text":"「んんんっ！！　だ、出ひてぇ！！##ちんぽ汁ちょうらぁぁいい！！！##精液いっぱい出ひてぇぇぇぇぇ！！！！！」","type":"TXT","id":"v_SR453_0049","src":"/img/common/voice/ogg/v_SR453_0049.1303efe00498649f66894d7a642024c5.ogg"},{"name":"","text":"　雪那のおねだりに合わせ、##男達は再び三人同時に絶頂を迎える――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR453d","src":"/img/pc/hello_script/ev/M/SR453d.a13bc29177582ebcf74c39c06e8ce907.jpg"},{"name":"【雪那】","text":"「んああああああああああああぁぁぁ！！！！##！！！！！！　精液きたあああああああああ##あああ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0050","src":"/img/common/voice/ogg/v_SR453_0050.4c839653691c9d7a9444f682f364e86b.ogg"},{"name":"","text":"　二度目とは思えない量の射精を受け、##雪那もまた全身をびくびくと震わせ、##性感が最高潮に高められる。","type":"TXT"},{"name":"【雪那】","text":"「わ、私もぉっ！！　精液感じていくぅっ！##イク、イク、イク、イックウウウウウウ##ウウウウウウ！！！！！！！！！！」","type":"TXT","id":"v_SR453_0051","src":"/img/common/voice/ogg/v_SR453_0051.9c9ce913c0b8db436f8023c5585c89d0.ogg"},{"name":"","text":"　目の前がバチバチと白黒に明滅し、##強烈な快感が起こる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雪那】","text":"「ふわああああああああああああ！！！！！！##んしゅご、しゅごいいいいい！！！！！！##しゅごいのきたあああ！！！！！！！」","type":"TXT","id":"v_SR453_0052","src":"/img/common/voice/ogg/v_SR453_0052.cde0c07bec95ae4b7661344e87d24475.ogg"},{"name":"","text":"　背を反らして腰を突き出し、##大量の潮を噴き上げる。","type":"TXT"},{"name":"","text":"　最初よりも盛大な絶頂を迎え、雪那は意識を##失いそうになるほど激しく感じ狂う。","type":"TXT"},{"name":"","text":"　さらに、それによって無意識に##全身に力が入り、男達は呻きながらも##搾り取られてしまう。","type":"TXT"},{"name":"【雪那】","text":"「あはあぁぁぁ……！！　こ、こんなすごいの##初めてかもぉ……！！　まだおまんこ##ビクビク言ってるぅぅ……！！！！」","type":"TXT","id":"v_SR453_0053","src":"/img/common/voice/ogg/v_SR453_0053.ac5ce65a0f147e260be172fd12961adf.ogg"},{"name":"【男Ａ】","text":"「はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"","text":"　……長く絶頂し、盛大な絶頂が終わった所で##男達はもうふらふらになっている。","type":"TXT"},{"name":"【雪那】","text":"「はぁぁ、すっごい気持ちよかったぁ……♪##ねぇ、もっと欲しいよぉ、##まだいけるでしょう？」","type":"TXT","id":"v_SR453_0054","src":"/img/common/voice/ogg/v_SR453_0054.4c8725cff4b3b17d72232d94c3e0ec8e.ogg"},{"name":"【男Ｂ】","text":"「なっ……！？」","type":"TXT"},{"name":"","text":"　雪那はまだまだいけると妖艶な微笑みを##男達に向ける。底なしの性欲に、##男達は流石に呆れてしまう。","type":"TXT"},{"name":"","text":"　……とその時、廊下の方からバタバタと##集団の足音が響き渡り、##こちらに近づいてきた。","type":"TXT"},{"name":"【男Ｃ】","text":"「やべっ、こっち来るぞ……！」","type":"TXT"},{"name":"","text":"　逃げようとしたのも束の間、すぐに足音の##主たちが姿を現し、男達は固まってしまう。","type":"TXT"},{"name":"【男Ｇ】","text":"「！　おい、お前ら！！##何抜け駆けしてやがる！！」","type":"TXT"},{"name":"","text":"　……やってきたのは、男達と同じ米連の##兵士。作戦を終えた他の部隊の隊員達が、##性処理にやってきたのだ。","type":"TXT"},{"name":"【男Ｈ】","text":"「……こちとら命張って来たってのにお前ら##何先に初めてやがる！　俺にもやらせろ！！」","type":"TXT"},{"name":"","text":"　男たちは雪那の姿を見るや否や、##その豊満な肉体、精液まみれの痴態に興奮し##続々と周辺に群がった。","type":"TXT"},{"name":"【雪那】","text":"「あぁん♪　丁度よかったわぁ。##皆さんの溜まった欲求を、私の身体で##発散していってくださぁい♪」","type":"TXT","id":"v_SR453_0055","src":"/img/common/voice/ogg/v_SR453_0055.16c770f3d0d03e971b22daddd440e444.ogg"},{"name":"","text":"　雪那は足を拡げて指で膣穴を割り開き、##潤んだ媚肉を覗かせた。","type":"TXT"},{"name":"","text":"　その大胆な誘惑に、性欲を滾らせた男達が、##一斉に襲い掛かった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……数時間後。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR453e","src":"/img/pc/hello_script/ev/M/SR453e.aa78ec3a8b253d4dc8b1eba02f106ac8.jpg"},{"name":"","text":"　何度目か分からない射精を受けた雪那は、##高まりすぎた性感からか、##膣奥を戦慄かせて、激しく絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雪那】","text":"「んひっ、いっ、いいいいぃぃぃぃ！！！！##いんぐうううううううううううう！！！！！##！！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0056","src":"/img/common/voice/ogg/v_SR453_0056.2e4c46fa5c6e119a1069c34fcb81e2fb.ogg"},{"name":"","text":"　……雪那の蜜裂と尻穴からは、誰のものか##不明な大量の精液が溢れ出し肌が見えていると##ころが少ないほど、精液にまみれていた。","type":"TXT"},{"name":"【雪那】","text":"「はぁ、はぁ、はぁ……ん、はぁぁぁ……。##……えへへへへ♪」","type":"TXT","id":"v_SR453_0057","src":"/img/common/voice/ogg/v_SR453_0057.81a83bbf734c179257e69855b52846a0.ogg"},{"name":"","text":"　もはや内通者としての役割を忘れ、雪那は##だらしなく笑いながら、全身を痙攣させる。","type":"TXT"},{"name":"","text":"　おもむろに膣穴から零れ落ちた精液を指先で##掬い取り、口へと持っていき、##舌で舐めとって咀嚼する。","type":"TXT"},{"name":"【雪那】","text":"「あむ、ん……じゅる……はぁぁぁ……♪##色んな男の人の精液が混じって、##すっごい匂いと味……♪」","type":"TXT","id":"v_SR453_0058","src":"/img/common/voice/ogg/v_SR453_0058.30ffce9a766246d5520bf8b11e4d8c80.ogg"},{"name":"","text":"　うっとりと恍惚の表情を浮かべて、##精液の味に感動する雪那。","type":"TXT"},{"name":"","text":"　男達はそんな様を笑いながら、雪那の身体に##亀頭を押し付けて、最後の一滴まで出し切る。","type":"TXT"},{"name":"【男Ｉ】","text":"「……これで全員満足したか？」","type":"TXT"},{"name":"【男Ｊ】","text":"「ふぅ、出した出した。もう流石に出ねえわ」","type":"TXT"},{"name":"","text":"　男達は満足げにニヤつきながら##談笑している。","type":"TXT"},{"name":"","text":"　そこへ、リーダー格の男が提案を出した。","type":"TXT"},{"name":"【男Ｋ】","text":"「……よし、じゃあ締めに肉便器は##肉便器らしい方法で、綺麗にしてやるか」","type":"TXT"},{"name":"【男Ｌ】","text":"「えぇー、またアレやるんすかぁ？##掃除すんの大変っすよ？」","type":"TXT"},{"name":"【男Ｋ】","text":"「何言ってやがる、肉便器女が全部掃除##するに決まってんだろうが」","type":"TXT"},{"name":"【男Ｌ】","text":"「それもそうっすね。じゃ、やりますか」","type":"TXT"},{"name":"【雪那】","text":"「……？　ら、らに……？」","type":"TXT","id":"v_SR453_0059","src":"/img/common/voice/ogg/v_SR453_0059.56e2c3d994a3479efc3a1c8cb03d9a93.ogg"},{"name":"","text":"　……すると、男達はペニスの先を##雪那に向け、ぶるっと震わせた。","type":"TXT"},{"name":"","text":"　直後――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR453f","src":"/img/pc/hello_script/ev/M/SR453f.fe5b48d283843a0b29d2589c915530f4.jpg"},{"name":"【雪那】","text":"「ふぇっ！？　やっ、ちょっと、##あああぁぁぁぁんんんっ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR453_0060","src":"/img/common/voice/ogg/v_SR453_0060.d547201201cc025e868944036a9bf222.ogg"},{"name":"","text":"　男達は一斉に放尿を行い、##雪那の身体にぶっかけていく。","type":"TXT"},{"name":"【雪那】","text":"「やっ、はぶっ！！##や、やべっ、んぶぅぅ！！　そ、そんら、##あづいの、らめぇぇぇ……！！！！」","type":"TXT","id":"v_SR453_0061","src":"/img/common/voice/ogg/v_SR453_0061.f5cfa8d2e4b50dfe64f4bc65b005d69d.ogg"},{"name":"【男Ｋ】","text":"「嫌がってるわりにかわいい声で##鳴くじゃねぇか！　そら、くらえ！！」","type":"TXT"},{"name":"","text":"　と、勢いを増した小水を浴びた瞬間。","type":"TXT"},{"name":"【雪那】","text":"「あぁぁぁあん！！！　お、おしっこイグゥ、##いぎましゅううううううううううううう！！##！！！！！！！！」","type":"TXT","id":"v_SR453_0062","src":"/img/common/voice/ogg/v_SR453_0062.5fa0c4abb6505642362afd6f933c391a.ogg"},{"name":"","text":"　雪那もまたうっとりした声を上げながら、##激しく失禁してしまう。","type":"TXT"},{"name":"【雪那】","text":"「ふあぁぁぁあん！！##あぁん、あぁあぁんんん！！！##お、お漏らしとまんにゃいぃぃ！！！！！！」","type":"TXT","id":"v_SR453_0063","src":"/img/common/voice/ogg/v_SR453_0063.14da10328e97a50c57cac761cca05384.ogg"},{"name":"【男Ｌ】","text":"「うっへ、精液と小便が混ざって##めっちゃくちゃ臭ぇ！」","type":"TXT"},{"name":"【男Ｋ】","text":"「肉便器になんだからくせぇのは##あたりめぇだろうが！　おい女ぁ、##次までに部屋綺麗にしとけよっ！」","type":"TXT"},{"name":"","text":"　ギャハハハハハ……と男達は下卑た爆笑を##あげ、なおも雪那に小便を浴びせかける。","type":"TXT"},{"name":"【雪那】","text":"「んあぁぁぁ……！！　こっちのおちんぽ汁も##いいですぅぅぅ♪　ザーメンシャワーと##おしっこシャワー、どっちも好きぃぃ♪」","type":"TXT","id":"v_SR453_0064","src":"/img/common/voice/ogg/v_SR453_0064.bfb23c5da3b96511fb20feb711a91c73.ogg"},{"name":"","text":"　雪那は豊満な身体を抱き、##恥辱の快感に酔いしれる。","type":"TXT"},{"name":"","text":"　……吐き気を催すほどの悪臭だというのに、##雪那の官能的な姿が男達の劣情をそそり、##再び肉棒をそそり勃たせてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「へへっ、##やっぱりまだ終われないぜぇ……！」","type":"TXT"},{"name":"","text":"　贔屓にしている男は、既に雪那を犯す事を##想像して、はち切れんばかりの##肉棒を向けている。","type":"TXT"},{"name":"【雪那】","text":"「んん……！　いいれすよぉ♪##もっともっとぉ、私の身体を使ってぇ、##セックスしてぇ♪」","type":"TXT","id":"v_SR453_0065","src":"/img/common/voice/ogg/v_SR453_0065.80e807c46c259f271738e426ca1449fe.ogg"},{"name":"","text":"　雪那はゾクゾクと背筋を震わせ、##果て無き男達の欲望に##訴えかけるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10441070","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c705",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR476a","src":"/img/pc/hello_script/ev/M/SR476a.214f30b1866f41fd0929bb4ceb0a3369.jpg"},{"name":"","text":"　満開の桜が咲き乱れた公園に、大勢の##花見男性が訪れ飲めや歌えのどんちゃん騒ぎで##無礼講とばかりの盛り上がりを見せている。","type":"TXT"},{"name":"","text":"　そんな春先の楽しみを謳歌する一般人に紛れ##対魔忍の頭領と、その部下たちが宴席を設け、##一時の休暇を楽しんでいた。","type":"TXT"},{"name":"【紫】","text":"「うぅっ……私は、こんな事をする為に##教師になったのでは無いというのに……！」","type":"TXT","id":"v_SR476_0000","src":"/img/common/voice/ogg/v_SR476_0000.9143fe417d49eceb378047df72f78e1e.ogg"},{"name":"","text":"　花見見物と宴席の喧噪の中。","type":"TXT"},{"name":"","text":"　タイトスカートにスーツ姿の、##いかにも女教師然とした姿の紫が歩いている。##のだが……。","type":"TXT"},{"name":"【紫】","text":"「……も、もういい。##こうなったらヤケだ……！！」","effect":"ef02","type":"TXT","id":"v_SR476_0001","src":"/img/common/voice/ogg/v_SR476_0001.da369f677df8eab6a442839285eaa7c2.ogg"},{"name":"【紫】","text":"「今更、む、胸が見られるくらいで##慄く私ではない……！　今までだって、##もっと酷い辱めにも、耐えて来たんだ……！」","type":"TXT","id":"v_SR476_0002","src":"/img/common/voice/ogg/v_SR476_0002.114c72f33ea8a4c875bd62ca579bd23f.ogg"},{"name":"","text":"　言いながらジャケットのボタンに手をかけ、##胸元をきつく締めるボタンを一つ、二つ、三つ##……と上から順に外していく。","type":"TXT"},{"name":"","text":"　……突然、衆目の中で晒された女の鎖骨と##胸元は、酔って遠慮のなくなった男たちには、##あまりにも目の毒だった。","type":"TXT"},{"name":"【男性Ａ】","text":"（ん？　うはっ、なんだあの姉ちゃん、##いきなり脱ぎだしたぞ！）","type":"TXT"},{"name":"【男性Ｂ】","text":"（すっげ……！##美味そうなデカパイだなおい……！）","type":"TXT"},{"name":"【紫】","text":"「っ！？　や、やめろっ……！##そんな目で、み、見るな……！」","type":"TXT","id":"v_SR476_0003","src":"/img/common/voice/ogg/v_SR476_0003.a2fbc31ebc3b63c5569383e1010ced02.ogg"},{"name":"","text":"　男たちの視線と言葉に急激に羞恥が深まる。##次のボタンにいきかけた手を止め、胸元を##押さえながら、かぁぁっと顔を赤く染める。","type":"TXT"},{"name":"","text":"　……しかし、普通に立っているだけでも##一目を引くほどの美貌を持った紫だ。","type":"TXT"},{"name":"","text":"　このうえ興奮を煽る恰好をされれば、##嫌でも目についてしまう。","type":"TXT"},{"name":"【紫】","text":"「乳房と、まんこを見せながら、買い出しに##行けだなんて……なんて下らない命令を##出すんだ、アイツは……！」","type":"TXT","id":"v_SR476_0004","src":"/img/common/voice/ogg/v_SR476_0004.f14d82dfcc55aede292f5e0bc7f173e0.ogg"},{"name":"","text":"　悪態をつく紫だが、##絶対服従の彼女はその命に背く事が出来ない。","type":"TXT"},{"name":"","text":"　やるしかない……そう分かっていても、##女として、人としての羞恥と理性が、##それ以上の行為に及ぶ事を躊躇させてしまう。","type":"TXT"},{"name":"【紫】","text":"「こんな所で胸と恥部を露出なんてしたら、##きっと、男たちからもっと熱い視線が##集まってしまう……」","type":"TXT","id":"v_SR476_0005","src":"/img/common/voice/ogg/v_SR476_0005.f026b5f15437a79856bc51afa0789edd.ogg"},{"name":"【紫】","text":"「酔っぱらった男たちがよだれを垂らしながら##私の……む、胸にむしゃぶり付いて、##押し倒されてしまうかもしれない……！」","type":"TXT","id":"v_SR476_0006","src":"/img/common/voice/ogg/v_SR476_0006.e8f508e45992d0144d05b4513b299682.ogg"},{"name":"【紫】","text":"「そして、興奮した男たちに全身をまさぐられ##熱く硬くなったものを取り出して……私の##身体に押し付けたり、咥えさせたりして……」","type":"TXT","id":"v_SR476_0007","src":"/img/common/voice/ogg/v_SR476_0007.b58d690476a4382f89a5b9f87fae7114.ogg"},{"name":"【紫】","text":"「私は、自ら男たちを誘った罪でご奉仕を##余儀なくされ、口と、手と、胸と、アソコと、##全身で欲望を満足させるハメに……！」","type":"TXT","id":"v_SR476_0008","src":"/img/common/voice/ogg/v_SR476_0008.3edf1514a93ac49073c6c3bd338796e2.ogg"},{"name":"【紫】","text":"「更に、スカートを上げて股を広げさせられ##露になったアソコに、ガチガチに勃起した##アレを、生ハメして……あぁっ……！」","type":"TXT","id":"v_SR476_0009","src":"/img/common/voice/ogg/v_SR476_0009.113c42739c0ccfaaa5b80fc11378dcb4.ogg"},{"name":"【男性Ｄ】","text":"「おぉい、アンタ何##ぶつぶつ言ってんだ？　大丈夫か？」","type":"TXT"},{"name":"【紫】","text":"「っ！？」","effect":"ef02","type":"TXT","id":"v_SR476_0010","src":"/img/common/voice/ogg/v_SR476_0010.96a5936d72e1e8440215fd29c20f4d76.ogg"},{"name":"","text":"　……目眩がするほど強い欲情が突き上げる中##男の一人に声をかけられて我に返る紫。","type":"TXT"},{"name":"【紫】","text":"「あ……あ、あぁ、私は全然、##平気だぞっ！？」","type":"TXT","id":"v_SR476_0011","src":"/img/common/voice/ogg/v_SR476_0011.35ef21942f729759aef9b230724c0975.ogg"},{"name":"【男性Ｄ】","text":"「ふぅん……？　そうかい……」","type":"TXT"},{"name":"","text":"　……と、気遣う男ですらも、##その視線は紫の肉付きの良い体を##舐め回すように見つめてくる。","type":"TXT"},{"name":"","text":"　それに気づいた紫は、逃げるように歩を速め##その場から離れる。改めて、こんな事を##させたふうまへの不満が溢れ出した。","type":"TXT"},{"name":"【紫】","text":"「くっ……！　や、やはりこんな事、普通##じゃない……！　あの変態最低な男、下衆っ！##こんな事を私にさせるなんて……！」","type":"TXT","id":"v_SR476_0012","src":"/img/common/voice/ogg/v_SR476_0012.d312031187f93072c012fcce8ffdc747.ogg"},{"name":"","text":"　ふうまへの不満と否定を口にしつつ、##同時に良い記憶も思い出される。","type":"TXT"},{"name":"【紫】","text":"「……でも、私のスーツ姿を、##綺麗だって、珍しく褒めてくれたな……」","type":"TXT","id":"v_SR476_0013","src":"/img/common/voice/ogg/v_SR476_0013.2865bcba9d5545f2843b9b2c37cdd5c5.ogg"},{"name":"","text":"　今まで、どのような時でも主人と##奴隷以上の言葉はなく、常に冷たかった。","type":"TXT"},{"name":"","text":"　故に、ただ一度の褒め言葉が、##紫には極上の美徳となってしまう。","type":"TXT"},{"name":"【紫】","text":"「この恰好で迫れば、もしかしたら、いっぱい##愛してくれるかもしれない……！　奴隷じゃ##なくて、恋人みたいなセックスを……！」","type":"TXT","id":"v_SR476_0014","src":"/img/common/voice/ogg/v_SR476_0014.182fa68b9d0762de8c78edd13d84ddab.ogg"},{"name":"【紫】","text":"「もしかして、あんな命令をしたのも私の##この恰好に欲情したから！？　私を食べる前に##その痴態をじっくり楽しみたいから！？」","type":"TXT","id":"v_SR476_0015","src":"/img/common/voice/ogg/v_SR476_0015.21293f8e1e22839e081c6a823b533cdf.ogg"},{"name":"【紫】","text":"「んはぁぁ……！　そうそうだったのか……！##……んふふふ……。いいぞ、淫らな##女教師の姿、見せてやるっ……！！」","type":"TXT","id":"v_SR476_0016","src":"/img/common/voice/ogg/v_SR476_0016.691f41f88d3d42b5c3cc41e02dfb970d.ogg"},{"name":"","text":"　妄想によって完全にスイッチの##入ってしまった紫。","type":"TXT"},{"name":"","text":"　花見男性がどんどん増えていく中、##紫はボタンを一つ一つ、##ゆっくりと外していく……。","type":"TXT"},{"name":"【紫】","text":"「ンフフ……！　みんなぁ見て、見てぇ……？##私の最高にエッチで大事な所、##全部みてぇ……♪」","type":"TXT","id":"v_SR476_0017","src":"/img/common/voice/ogg/v_SR476_0017.1d9b597169f9ef24b299ff4c7f20feca.ogg"},{"name":"【男性Ｅ】","text":"（お、おい、なんか脱ぎだしたぞ……！？##こんな所で！？）","type":"TXT"},{"name":"【男性Ｆ】","text":"（マジかよ！？##本物の痴女じゃねぇか……！？）","type":"TXT"},{"name":"","text":"　下卑た視線が増えていくが、##紫の手は止まらない。","type":"TXT"},{"name":"","text":"　全てのボタンを外して前をはだけ、##更にスカートを捲り上げた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR476b","src":"/img/pc/hello_script/ev/M/SR476b.00dd4dcc0416eed180df6c33a4581ca9.jpg"},{"name":"","text":"　スーツと併せて一緒に着ろと命じられた、##隠すべき所をまともに隠せていない、##むしろ卑猥さを際立たせる下着。","type":"TXT"},{"name":"","text":"　ただの露出に留まらず、全く予想だにして##いない卑猥な下着を見せられた男たちは、##思わず生唾を呑み込み、感動を口にする。","type":"TXT"},{"name":"【男性Ｃ】","text":"「おいおい、なんだよありゃ。##もう隠す気ないどころか、見せつけてる##じゃねぇか。ていうか何、ＡＶの撮影？」","type":"TXT"},{"name":"【男性Ｄ】","text":"「あんなドスケベな恰好しながら、普通に##歩いてるぞ！　……間違いねぇ、##ありゃ真性の変態女だぜ……！」","type":"TXT"},{"name":"","text":"　卑らしい視線を浴びて尚も体を熱くさせる##紫だがまだ若干肌寒い夜風が火照った身体には##丁度よい。むしろ心地いいくらいだった。","type":"TXT"},{"name":"","text":"　羞恥心から解放された紫。","type":"TXT"},{"name":"","text":"　花見会場を闊歩する度、拘束の解かれた##豊満な乳房がぶるんぶるん揺れ、##否が応にも男たちの劣情を誘う。","type":"TXT"},{"name":"【紫】","text":"「……一見真面目そうな男でも、みんな私の##身体を見てくる。本当、男って分かりやすくて##変態で、卑らしい奴ばかり……」","type":"TXT","id":"v_SR476_0018","src":"/img/common/voice/ogg/v_SR476_0018.95637c4a8063fa9223cbb721869520a7.ogg"},{"name":"【紫】","text":"「でも……私の身体は、そんな卑らしい視線を##求めている……！　もっといっぱい##見て欲しいって身体の奥が疼いてる……！！」","type":"TXT","id":"v_SR476_0019","src":"/img/common/voice/ogg/v_SR476_0019.52d429dc52976ac7ef60404c8b004e8b.ogg"},{"name":"【チャラ男Ａ】","text":"「へへっ……ねーねー、##そこの綺麗なお姉さん」","type":"TXT"},{"name":"【紫】","text":"「！　私が、綺麗……？」","effect":"ef02","type":"TXT","id":"v_SR476_0020","src":"/img/common/voice/ogg/v_SR476_0020.67a9ffd24704ec44844f6714de924de0.ogg"},{"name":"","text":"　紫が振り向くと、そこに居たのは、##いかにも軟派な雰囲気を漂わせた、##チャラ男たちだった。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「そんな恰好してたら寒いっしょ？##俺たちが暖めてあげるからさぁ……##ちょっと、一緒に来てくんない？」","type":"TXT"},{"name":"【紫】","text":"「っ！？　こ、これは、その……」","type":"TXT","id":"v_SR476_0021","src":"/img/common/voice/ogg/v_SR476_0021.4bd3d738975a204c8344cc21d3f4b04d.ogg"},{"name":"【チャラ男Ｃ】","text":"「あれあれ、どうしたの急に##恥ずかしがって？　もしかして、##本当はこういうの慣れてない系～？」","type":"TXT"},{"name":"【チャラ男Ｄ】","text":"「ギャハハ、いいぜいいぜぇ？##恥じらいがあった方がもっと##ヤり甲斐があるからよぉ！」","type":"TXT"},{"name":"【紫】","text":"「ヤり甲斐……！？　や、やめろっ……！！」","type":"TXT","id":"v_SR476_0022","src":"/img/common/voice/ogg/v_SR476_0022.a0078d5f2d8b3aa44438f79c612bbc4b.ogg"},{"name":"","text":"　紫は歩を速め、男たちから逃れる。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「おーい、待ってよー」","type":"TXT"},{"name":"","text":"　チャラ男たちが追いかけてくるのを##感じながら、紫は更に歩を速める。##当然、その間も多くの人々とすれ違った。","type":"TXT"},{"name":"","text":"　何事かと飛び退いたり、振り返ったり、##囁き合ったりする人々とすれ違っていく中で、##紫はまたも妄想を展開させる。","type":"TXT"},{"name":"【紫】","text":"（もしあの軽薄な男たちに捕まっていたら、##どうなっていたんだ）","type":"TXT","id":"v_SR476_0023","src":"/img/common/voice/ogg/v_SR476_0023.d4e7817ec1abee0762a55e56106c0063.ogg"},{"name":"【紫】","text":"（一見、軟弱そうではあったが、身体つきは##ガッシリしてた。恐らくアイツらなら、##や、ヤリ慣れていて、激しいのでは……！？）","type":"TXT","id":"v_SR476_0024","src":"/img/common/voice/ogg/v_SR476_0024.7c7b1db5a20567417cec3d350597d5b8.ogg"},{"name":"【紫】","text":"（それか、女教師プレイだなんだと言いながら##私が責めに回って男たちを弄ぶ事も……？）","type":"TXT","id":"v_SR476_0025","src":"/img/common/voice/ogg/v_SR476_0025.cd6d9ec4d07499ff05d8a8fb74e5cc26.ogg"},{"name":"【紫】","text":"（そ、それも悪くないな……！　四人もの男を##手玉に取って、好き勝手に弄り倒すなんてのも##たまには……）","type":"TXT","id":"v_SR476_0026","src":"/img/common/voice/ogg/v_SR476_0026.65969e6673a9800d5168d39ac4327358.ogg"},{"name":"","text":"　とその時。","type":"TXT"},{"name":"【屋台の店員】","text":"「らっしゃい～！##酒の肴に焼きそばいかがっすかー！！」","type":"TXT"},{"name":"【紫】","text":"「はっ！？　……そ、そうだった、一番大事な##事を忘れる所だった……！　早く目的の##焼きそばを買って帰らなければ……！」","effect":"ef02","type":"TXT","id":"v_SR476_0027","src":"/img/common/voice/ogg/v_SR476_0027.394626b122f8cd9cbccf3aee3c5ed530.ogg"},{"name":"","text":"　露出をする事はあくまでもオマケ。本来の##目的は、焼きそばの買い出しだった。それを##思い出した紫は、焼きそばの屋台へ歩み寄る。","type":"TXT"},{"name":"【屋台の店員】","text":"「へいいらっしゃ……えっ！？」","type":"TXT"},{"name":"","text":"　調理に夢中で事情を知らなかった店員は、##紫の姿を見て驚愕の声をあげてしまう。","type":"TXT"},{"name":"【紫】","text":"「……や、焼きそばを……くれ……」","type":"TXT","id":"v_SR476_0028","src":"/img/common/voice/ogg/v_SR476_0028.05e97578489f4fbfdc1931bbf6075a4a.ogg"},{"name":"【屋台の店員】","text":"「え、あ……は、はぁ……？##え、えと、一つで？」","type":"TXT"},{"name":"【紫】","text":"「い、いや、二つ頼む。あと、ビールも……」","type":"TXT","id":"v_SR476_0029","src":"/img/common/voice/ogg/v_SR476_0029.4d8118be662b621a670f0d5a346f63e2.ogg"},{"name":"【屋台の店員】","text":"「はぁ、二つすね……。……あっ！」","type":"TXT"},{"name":"","text":"　胸をチラチラ見ていた店員は、##視線を下にずらしてまた驚愕する。","type":"TXT"},{"name":"","text":"　女のスカートが捲れ、見えては##いけない部分が露出しているではないか。","type":"TXT"},{"name":"【屋台の店員】","text":"「……あ！　で、でもいま品切れしてて、##これから焼くんで、ちょっと##時間貰うんすけど、いいすよね……？」","type":"TXT"},{"name":"【紫】","text":"「なんだって……！？　……わ、わかった。##でも、早く戻らないといけないから、##早急に頼むぞ……？」","type":"TXT","id":"v_SR476_0030","src":"/img/common/voice/ogg/v_SR476_0030.2efd4f3bdd9100adfbb296177991ff01.ogg"},{"name":"","text":"　店員の視線に気づいている紫は##自分の身体を抱き、胸をぶるんと震わせる。","type":"TXT"},{"name":"","text":"　それを見た店員が露骨に鼻の下を##伸ばしたので、紫は不審感を募らせた。","type":"TXT"},{"name":"【紫】","text":"（……本当に焼きそばが出来て##なかったのか……？　この手の店なら、##ある程度作っておくものでは……？）","type":"TXT","id":"v_SR476_0031","src":"/img/common/voice/ogg/v_SR476_0031.f173f4090704c19822733b6d151f0b81.ogg"},{"name":"","text":"　紫の思いを余所に、店員は調理に入る。","type":"TXT"},{"name":"","text":"　不審に思っていた紫だが、##その手捌きは慣れたもので、##特におかしい点などは見られない。","type":"TXT"},{"name":"【紫】","text":"（まぁいい、この感じならすぐ##出来上がりそうだ。それに、##出来立ての方が美味しいだろうから……）","type":"TXT","id":"v_SR476_0032","src":"/img/common/voice/ogg/v_SR476_0032.21d3dc75bd13e1609c58109a85237a56.ogg"},{"name":"【紫】","text":"「……ん……？」","type":"TXT","id":"v_SR476_0033","src":"/img/common/voice/ogg/v_SR476_0033.8f51dd78743a8dd23ebebd5561389197.ogg"},{"name":"","text":"　……調理の最中も、店員はチラチラと紫を##覗き見てくる。そんな店員の視線を##感じながら、またも妄想に走ってしまう。","type":"TXT"},{"name":"【紫】","text":"（出来上がった焼きそばを裸で横たわった私の##身体の上にかけて、女体盛りで食したいとか、##考えてるのではないか……？）","type":"TXT","id":"v_SR476_0034","src":"/img/common/voice/ogg/v_SR476_0034.f58c1fed2ab0c84729b5a03dd070e9b7.ogg"},{"name":"【紫】","text":"（あるいは、出来上がった焼きそばの上に、##私の胸から出した練乳でトッピングして##ほしいなんて考えているんじゃ……！？）","type":"TXT","id":"v_SR476_0035","src":"/img/common/voice/ogg/v_SR476_0035.35a91fbd1dbf533c13a796022eebfc6b.ogg"},{"name":"【紫】","text":"（そして、お返しとばかりに男のミルクを##飲ませられ、焼きそばと一緒に##食べさせられるんじゃ……！！）","type":"TXT","id":"v_SR476_0036","src":"/img/common/voice/ogg/v_SR476_0036.45bf1184b693676dfaf9bedc4cd7c457.ogg"},{"name":"【紫】","text":"「んうぅっ！？##……あっ、ち、乳首ぃ……んんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR476_0037","src":"/img/common/voice/ogg/v_SR476_0037.d6799ac4b85d3982b3847a163a057eab.ogg"},{"name":"","text":"　妄想が広がっていくと、誰が触れた訳でも##ないのに先端が敏感になり、下着に少し##擦れただけでゾクゾクと背中に快感が走った。","type":"TXT"},{"name":"【屋台の店員】","text":"「っ！？　…………」","type":"TXT"},{"name":"","text":"　店員は紫の声に驚きつつも、あくまで##平静を装って、調理を続ける。……しかし、##下半身の反応までは隠しようもなかった。","type":"TXT"},{"name":"【紫】","text":"（私の身体に悦んでいるのか……？##そんなに男たちは、##この恰好がたまらないのか……？）","type":"TXT","id":"v_SR476_0038","src":"/img/common/voice/ogg/v_SR476_0038.5616f566c73096c4263ca88e97a462c1.ogg"},{"name":"","text":"　紫の興奮が高まっていく……。","type":"TXT"},{"name":"【紫】","text":"「……ねぇ？」","type":"TXT","id":"v_SR476_0039","src":"/img/common/voice/ogg/v_SR476_0039.285d83144369cfe3694a28df24c5f025.ogg"},{"name":"【屋台の店員】","text":"「！　は、はいっ？」","type":"TXT"},{"name":"","text":"　興奮に当てられた紫は、##妖艶な女教師モードに入る。","type":"TXT"},{"name":"【紫】","text":"「私ね、学園の遠足でお花見に来てるの。##でも生徒の前ではお酒が飲めないから……##こうやって、夜に教師だけで飲んでるのよ」","type":"TXT","id":"v_SR476_0040","src":"/img/common/voice/ogg/v_SR476_0040.85290cbb53faebe1ae94141f4fbabbb8.ogg"},{"name":"【屋台の店員】","text":"「……へ、へぇ？##そ、そうなんですか……」","type":"TXT"},{"name":"【紫】","text":"「……焼きそばの売れ行きはどう？##繁盛してる？」","type":"TXT","id":"v_SR476_0041","src":"/img/common/voice/ogg/v_SR476_0041.df92f21d9bbb8bc8bf3fa7f1baac14ab.ogg"},{"name":"【屋台の店員】","text":"「そ、そうっすね、まぁまぁ……かな。##ていうか、あんた教師だったんすか？##ちょっと、意外……」","type":"TXT"},{"name":"","text":"　会話中のせいか、徐々に遠慮のなくなった##店員の視線が突き刺さる。","type":"TXT"},{"name":"","text":"　紫はそれに応えるように、##身体を艶めかしくくねらせる。","type":"TXT"},{"name":"【屋台の店員】","text":"「教師だったら、##もっとちゃんとした格好してるかなって##思うんすけど……」","type":"TXT"},{"name":"【紫】","text":"「あら、これは宴会の余興みたいなもので、##ハロウィンの仮装と同じよ。##この恰好、そんなにおかしい？」","type":"TXT","id":"v_SR476_0042","src":"/img/common/voice/ogg/v_SR476_0042.e57d1cfade33ba09d7af2e197cd81885.ogg"},{"name":"","text":"　言いながら胸を前に突き出した瞬間、##激しい興奮が全身を駆け巡った。","type":"TXT"},{"name":"【紫】","text":"（あんぅぅっ！？##い、いま、アソコがビクビクって、##すっごい反応したぁ……！！）","effect":"ef02","type":"TXT","id":"v_SR476_0043","src":"/img/common/voice/ogg/v_SR476_0043.ea0968308a3dd4202aa6dd8ea230045d.ogg"},{"name":"【屋台の店員】","text":"「え、えと……おかしいっていうか……##あんまり教師らしくないし、##ちょっと変わりすぎっていうか」","type":"TXT"},{"name":"【紫】","text":"「……何？　よくわからないわ、##ハッキリ言って。男なんでしょ……？」","type":"TXT","id":"v_SR476_0044","src":"/img/common/voice/ogg/v_SR476_0044.4aca5ae4cba2ebb2760c441191f9e001.ogg"},{"name":"【屋台の店員】","text":"「だ、だからその……##めっ、滅茶苦茶エロいっす……！！」","type":"TXT"},{"name":"【紫】","text":"「あぁんっ……！！」","type":"TXT","id":"v_SR476_0045","src":"/img/common/voice/ogg/v_SR476_0045.d8ea37b8d991030f573eb9b2bda375b8.ogg"},{"name":"","text":"　直接的な言葉をぶつけられた瞬間、##紫は嬌声をあげ、ビクンビクンと##快感で全身を震わせる。","type":"TXT"},{"name":"","text":"　……と同時に、店員は調理の手を止めた。","type":"TXT"},{"name":"【屋台の店員】","text":"「……あ、あの、ご注文の品、##出来上がったっす……！」","type":"TXT"},{"name":"【紫】","text":"「あぁ、やっと出来たのね……♪」","type":"TXT","id":"v_SR476_0046","src":"/img/common/voice/ogg/v_SR476_0046.e75514690f5ba65ffe98537bccaf43f3.ogg"},{"name":"","text":"　紫は大盛りに盛りつけられた##焼きそばとビールを受け取った。","type":"TXT"},{"name":"【紫】","text":"「ハァァ……早くこの火照りをあの人に##冷ましてもらわないと……♪」","type":"TXT","id":"v_SR476_0047","src":"/img/common/voice/ogg/v_SR476_0047.8f6042359a2c518b51f23bdcbe141bcb.ogg"},{"name":"","text":"　夜風に当たりながら紫は主の元へと向かう。##宴会は、これから始まる――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"EV","id":"SR476c","src":"/img/pc/hello_script/ev/M/SR476c.6795e9771eb86d6b63a7167d5c388b59.jpg"},{"name":"","text":"　……来た道を戻る紫の興奮は、##最高潮に達していた。","type":"TXT"},{"name":"【紫】","text":"（はぁぁ……んっ、だめだ……##愛液、漏れてしまう……！）","type":"TXT","id":"v_SR476_0048","src":"/img/common/voice/ogg/v_SR476_0048.2e97b3731a8356ce085546eccf7ae8ee.ogg"},{"name":"","text":"　歩く度、振動で愛液が垂れ続ける。##下着には淫らな染みがあり、ぬめった愛液が##太腿に垂れて、筋が出来上がる。","type":"TXT"},{"name":"","text":"　当然、スカートを捲っているのだから##誰にでもそれが確認出来たし、それを見た##人々は嘲笑や冷やかしを紫に飛ばしてきた。","type":"TXT"},{"name":"【男性Ｉ】","text":"「おいおい、道が汚れちまうぞー。##まんこに蓋してやろうか？」","type":"TXT"},{"name":"【男性Ｋ】","text":"「おう、こっち来てお酌してくれや。##そのまんこでよぉ」","type":"TXT"},{"name":"【男性Ｌ】","text":"「美人だからってやめとけって。##頭おかしいに決まってらぁ」","type":"TXT"},{"name":"【男性Ｋ】","text":"「へっ、それもそうだな。##実は美人局とか、##ヤ〇ザが裏に隠れてたりしてなぁ」","type":"TXT"},{"name":"","text":"　紫はそんな嘲笑を全て聞き取り、##脳内で咀嚼しながら、##ますます興奮を高めていく。","type":"TXT"},{"name":"【紫】","text":"「はぁぁ……そんなにしたいなら、##早く襲えばいいのに……」","type":"TXT","id":"v_SR476_0049","src":"/img/common/voice/ogg/v_SR476_0049.0554d76bb61496e83e011367f54a56b5.ogg"},{"name":"","text":"　……だが、余りにも露骨だった為か、##本当に声をかけてくる者は##まだ一人も現れていない。","type":"TXT"},{"name":"","text":"　来る時にいたチャラ男の事を思い出し、##彼らに出くわしたら……と生唾を##飲むも、彼らの姿は見当たらなかった。","type":"TXT"},{"name":"【紫】","text":"「どいつもこいつも情けない##男たちばかり……！　この極上の身体を##味わおうとしないなんて……」","type":"TXT","id":"v_SR476_0050","src":"/img/common/voice/ogg/v_SR476_0050.6cdd3c98b7558347da912069feb3fa60.ogg"},{"name":"","text":"　自画自賛のような愚痴を漏らしつつ、##ふうまの元へ向かう。","type":"TXT"},{"name":"","text":"　道中、誰かが声をかけてくれないかと##期待しながらゆっくりゆっくりと歩を進める。##……しかし、皆遠巻きに見つめるだけ。","type":"TXT"},{"name":"","text":"　……結局、主人の待つテーブルに##後わずかの所まで帰ってきた。","type":"TXT"},{"name":"【紫】","text":"「あぁ、やっとここまで帰ってこれた……！##ふふ、ちゃんと言われた通りの##恰好で戻ってきたぞ……！」","effect":"ef02","type":"TXT","id":"v_SR476_0051","src":"/img/common/voice/ogg/v_SR476_0051.c4f7e79cec64082225ea078c4a1d8002.ogg"},{"name":"","text":"　主人の言いつけを守れた。##その喜びが溢れ、彼の腕に抱いて貰えるかも##しれない事への期待感が募る。","type":"TXT"},{"name":"【紫】","text":"「……アイツの事だ、もしかしたらもう##一度行ってこい……などと##命令するかもしれないな……」","type":"TXT","id":"v_SR476_0052","src":"/img/common/voice/ogg/v_SR476_0052.048bfcc97b59f789e3334c7871060d34.ogg"},{"name":"【紫】","text":"「ん……だ、だが、それもいい……！##ドスケベな恰好をした淫乱女教師が愛液を##垂らしながら歩くなんて考えただけで……！」","type":"TXT","id":"v_SR476_0053","src":"/img/common/voice/ogg/v_SR476_0053.ea2f9c0eb01528b01c343dc511ec3575.ogg"},{"name":"","text":"　周囲への意識も薄れ、##足早に帰ろうとした、その時――","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「うぃ～ひっく！##お嬢さーん、ちょっといいかね～？」","type":"TXT"},{"name":"","text":"　突然、脇から出て来た野太い腕に掴まれた。##思わず立ち止まって見ると、顔がゆでタコの##ように赤くなった中年が絡んできた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR476d","src":"/img/pc/hello_script/ev/M/SR476d.5691da1423beebd260e9d73874cf5674.jpg"},{"name":"【紫】","text":"「えっ！？　ちょ、ちょっと……！？」","effect":"ef02","type":"TXT","id":"v_SR476_0054","src":"/img/common/voice/ogg/v_SR476_0054.c37313720d113dbfd7cb90ef8f6aeafc.ogg"},{"name":"","text":"　近寄ってきた中年オヤジ二人は##紫を左右から挟み、躊躇いなく身体に触れる。","type":"TXT"},{"name":"【紫】","text":"「あぁっ！？　やっ、ちょっと……まっ、##あんぅ！！　そ、そんな所触ったら……##あっ、あん……！！」","type":"TXT","id":"v_SR476_0055","src":"/img/common/voice/ogg/v_SR476_0055.c58c632a53e489ec89a39b4287fbd405.ogg"},{"name":"","text":"　肩を抱いたかと思うと、指をスリスリと##這わせて、腹や尻を撫でてくる。","type":"TXT"},{"name":"","text":"　一頻り撫でると、##次は太腿、腋、そして胸元へ……。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「いやらしい格好してるねぇ。##誘ってるのかなぁ～？」","type":"TXT"},{"name":"【紫】","text":"「あんっ……！　そ、それは……んぅ、##変な風に触んないでぇ……！」","type":"TXT","id":"v_SR476_0056","src":"/img/common/voice/ogg/v_SR476_0056.a44916e6489d6de2ae83e7cda903e80d.ogg"},{"name":"【中年オヤジＡ】","text":"「ええ～？　触って欲しくて##こんな格好してるんだろう……？？」","type":"TXT"},{"name":"","text":"　触り方がねっとりとしていれば、口調もまた##ねっとりしている。若者のような##激しさはないが、じわじわと来る責めだった。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「実に卑らしい体だねぇ。ムチムチして、##柔らかくて、肌が吸い付いてきて、##まるで男に触ってもらう為にあるような体だ」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ん～。それに肌もスベスベで、##いい匂いがして、キミは実にいいよぉ～。##うんうん」","type":"TXT"},{"name":"【紫】","text":"（うっ……！　この二人、さっきから息が##酒臭くて……それに、汗と体臭の臭いが##酷くて、吐きそう……！！）","type":"TXT","id":"v_SR476_0057","src":"/img/common/voice/ogg/v_SR476_0057.e521e88be65355f6658050df97710364.ogg"},{"name":"【紫】","text":"「や、やめてください。##そういうのじゃありませんから……」","type":"TXT","id":"v_SR476_0058","src":"/img/common/voice/ogg/v_SR476_0058.f8e65882e684dce15d1b32adfaa0e09b.ogg"},{"name":"【中年オヤジＡ】","text":"「そういうのじゃない？##じゃあどういうのなのかな？？」","type":"TXT"},{"name":"","text":"　言いながら、中年オヤジは##躊躇う事無く太腿を揉みしだきだした。","type":"TXT"},{"name":"【紫】","text":"「やっ、ちょ、はぁんっ！！　ふ、太腿、##そんな卑らしい触り方しないでぇ……！！」","type":"TXT","id":"v_SR476_0059","src":"/img/common/voice/ogg/v_SR476_0059.7afe713aaf8bfb887ea58254a61d4bc6.ogg"},{"name":"【中年オヤジＢ】","text":"「ハハハ、すごい反応だな。##やっぱり触って##欲しかったんじゃないか……！」","type":"TXT"},{"name":"","text":"　もう一人も便乗し、##二人で両太腿を揉みほぐし始める。","type":"TXT"},{"name":"【紫】","text":"「だっ、やっ……あんぅぅ……！！##そ、そこだめぇ、いま、##敏感だからぁ……！！」","type":"TXT","id":"v_SR476_0060","src":"/img/common/voice/ogg/v_SR476_0060.3aee3a3e38117a3fcac4a436570c74ce.ogg"},{"name":"【紫】","text":"（この人たち、揉み方がすごく卑らしい……！##それに、ちょっとずつ手が、##アソコに近づいてきてる……！！）","type":"TXT","id":"v_SR476_0061","src":"/img/common/voice/ogg/v_SR476_0061.bb296d04cd4994d408056dfc4e626516.ogg"},{"name":"【男性Ｎ】","text":"「おい、あれは流石に止めないと##まずいんじゃないか？　放っといたら##あのおっさんにレイプされちまうぞ」","type":"TXT"},{"name":"【男性Ｏ】","text":"「いや、どう見てもあの女が##誘ってんだから、そりゃねぇだろ。##和姦だよ和姦」","type":"TXT"},{"name":"【男性Ｐ】","text":"「ちげぇねぇ。##誰でもいいから犯してほしかったんだろうよ」","type":"TXT"},{"name":"【紫】","text":"「そ、そんな……！」","type":"TXT","id":"v_SR476_0062","src":"/img/common/voice/ogg/v_SR476_0062.7c6453fa5a965508614e259e70c184e3.ogg"},{"name":"","text":"　蔑みの囁きが耳に届き、紫はショックを##受ける。それは中年オヤジにも届いており、##周囲の了解を得た事に気をよくする。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ほらほら、これは和姦だからねぇ、##素直に気持ちよくなるといいよ～？」","type":"TXT"},{"name":"【紫】","text":"「そ、そんな事……あぁぁ……！##んっ、も、もう、スリスリしないでぇ……！」","type":"TXT","id":"v_SR476_0063","src":"/img/common/voice/ogg/v_SR476_0063.1e0064527cd307f2d53ca76992407a63.ogg"},{"name":"【中年オヤジＢ】","text":"「へぇ、じゃあモミモミは##していいかい？」","type":"TXT"},{"name":"【紫】","text":"「んっ！！　も、モミモミもだめぇ……！##体中、敏感になっちゃってるからぁ……！##スリスリモミモミしちゃだめぇ……！！」","type":"TXT","id":"v_SR476_0064","src":"/img/common/voice/ogg/v_SR476_0064.62e6f1da1776ced80215fb5a0ed408bd.ogg"},{"name":"【中年オヤジＡ】","text":"「んん～？　何かな？」","type":"TXT"},{"name":"","text":"　中年オヤジはとぼけたフリをしながら、##逃がすまいとばかりに更なる身体を挟み込む。","type":"TXT"},{"name":"【紫】","text":"（んぎぅ！？　……お、男の醜い贅肉が##触れて、あ、熱い……！　私の汗と、男の汗が##混ざって、臭いが、くらくらする……）","type":"TXT","id":"v_SR476_0065","src":"/img/common/voice/ogg/v_SR476_0065.af3bcea6d16cd9fe29b07a5bff7b02fb.ogg"},{"name":"","text":"　嫌悪感を覚えつつも、##興奮は反比例して増大していく。","type":"TXT"},{"name":"【紫】","text":"「やめ……あっ、あん……！　私の身体、##敏感すぎる、のぉ……はっ、あぁん……！##奥から、熱くなってくるぅ……！！」","type":"TXT","id":"v_SR476_0066","src":"/img/common/voice/ogg/v_SR476_0066.5f9446b489185c22da136110f01f1ea5.ogg"},{"name":"【中年オヤジＢ】","text":"「はは、すっかり感じきってるねぇ。##そんなにおじさんの手が##気に入っちゃったかい？」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「そのようだねぇ。さっきから愛液で##おまんこはぐしょぐしょ。それに乳首も##ビンビンに勃って、触って欲しそうだねぇ」","type":"TXT"},{"name":"【紫】","text":"「あんんんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR476_0067","src":"/img/common/voice/ogg/v_SR476_0067.496ecaa8f8ea0978d9acbb340c8e1472.ogg"},{"name":"","text":"　指摘が更なる煽りになってしまい、##紫は全身をビクビクと##痙攣したように震わせた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ハハハ！　お嬢さん、本当に##いい子だねぇ。おじさん気に入っちゃったよ。##名前はなんていうんだい？」","type":"TXT"},{"name":"【紫】","text":"「えっ……？　そ、そんな事、##言えるわけが……」","type":"TXT","id":"v_SR476_0068","src":"/img/common/voice/ogg/v_SR476_0068.af54b5a468c74a0b08e7c0cae23dc8fa.ogg"},{"name":"【中年オヤジＢ】","text":"「名前は？　ここへは何しに？##言わないと、止めちゃうよ？」","type":"TXT"},{"name":"【紫】","text":"「！　……名前は、む、紫です……。##ここへは、学園の遠足で来ました……！##私は、学園の教師なんです……！」","type":"TXT","id":"v_SR476_0069","src":"/img/common/voice/ogg/v_SR476_0069.62c7526345bd464be09bba8281d70c91.ogg"},{"name":"【中年オヤジＡ】","text":"「ほほう、学校の先生か。キミは##随分と性教育に力を入れているようだねぇ。##こんな卑猥な恰好なんかして……」","type":"TXT"},{"name":"【紫】","text":"「ち、違います……！　これは、教師同士の##飲み会で、同僚に頼まれて着た、##こ、コスプレみたいなもので……」","type":"TXT","id":"v_SR476_0070","src":"/img/common/voice/ogg/v_SR476_0070.2ac88831012bbf3cd2f5416f6b24d9c1.ogg"},{"name":"【中年オヤジＢ】","text":"「おっぱいとおまんこが##丸見えなのも？」","type":"TXT"},{"name":"【紫】","text":"「そ、それは……。は、はい……」","type":"TXT","id":"v_SR476_0071","src":"/img/common/voice/ogg/v_SR476_0071.72990e532b56265f195cbf218fea8189.ogg"},{"name":"【中年オヤジＡ】","text":"「その同僚ってのは、##もしやあそこにいる男の事かい？」","type":"TXT"},{"name":"","text":"　中年オヤジは、そのものズバリ、##ふうまを指差した。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「へぇ、お嬢さんにお似合いの若い男かぁ。##もしかして、彼氏か何かなのかね？」","type":"TXT"},{"name":"【紫】","text":"「！？　か、彼氏……！？##んっ……あっ、あぁん……！！」","type":"TXT","id":"v_SR476_0072","src":"/img/common/voice/ogg/v_SR476_0072.9828f56171f14d24d230ea7a8dcdb885.ogg"},{"name":"","text":"　すると、紫の身体は分かりやすい程に##大きく反応を示した。","type":"TXT"},{"name":"","text":"　元々勃起していた乳首がピンと硬くなり、##愛液に溢れた媚肉がぎゅうぎゅうと伸縮。##大量の愛液を分泌し、床に愛液が垂れ落ちた。","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ……か、彼氏じゃ、##な、ないですぅ……！」","type":"TXT","id":"v_SR476_0073","src":"/img/common/voice/ogg/v_SR476_0073.5147994257cfcc7778ff3830c888ca93.ogg"},{"name":"【中年オヤジＡ】","text":"「あれま。でもこんな事をさせる##くらいだから、彼氏じゃないって事は、##セフレだろう？」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「生徒の見本となるはずの教師が##セフレか！　やれやれ、セフレと##こんな事をして、世も末ですな」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「……さてはお嬢さん、普段から##スケベな事をしまくってるから、##こんなエロイ体なんだろう？　え？」","type":"TXT"},{"name":"【紫】","text":"「そ、それはぁ……。##し、しまくってますぅ……！」","type":"TXT","id":"v_SR476_0074","src":"/img/common/voice/ogg/v_SR476_0074.2c62cf9b09f8a59e553d84fffa3c9209.ogg"},{"name":"","text":"　……快感で理性の飛んでしまった紫は、##つい本音を漏らしてしまう。","type":"TXT"},{"name":"【紫】","text":"「た、例えばぁ……おしっこを呑んだり、##お尻の穴をペロペロ舐めたり、キスしたり、##毎日浣腸してアナルを開発したり……」","type":"TXT","id":"v_SR476_0075","src":"/img/common/voice/ogg/v_SR476_0075.3ef38571aefd6f3043a31654bb838221.ogg"},{"name":"【紫】","text":"「学校でも、フェラに、セックス、おまんこに##バイブを突っ込んだままの授業とか……##そんな事、いつもしてますぅ……！」","type":"TXT","id":"v_SR476_0076","src":"/img/common/voice/ogg/v_SR476_0076.410de88aa8a42cc55e118047b6887f1f.ogg"},{"name":"","text":"　……想像を超える内容の告白に、##中年オヤジたちはげらげらと嗤う。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「こいつはたまげた。好きでもない男を##相手にそんな事までしてしまうなんてねぇ。##よっぽどセックスが好きなんだねぇ！」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ハッハッハ、おじさんも年甲斐もなく##興奮してきちゃったよ！　ほら……！」","type":"TXT"},{"name":"","text":"　ヒタヒタと、身に覚えのある感触が触れる。","type":"TXT"},{"name":"【紫】","text":"「！！　あ……か、硬いのが、##身体に当たってます……！！」","effect":"ef02","type":"TXT","id":"v_SR476_0077","src":"/img/common/voice/ogg/v_SR476_0077.b95cd1e350ee57e77db90034b988994b.ogg"},{"name":"【中年オヤジＡ】","text":"「あぁ、##こっちももう辛抱たまらんよ！」","type":"TXT"},{"name":"【紫】","text":"「あぁぁ……！！　こっちのも、熱い……！」","type":"TXT","id":"v_SR476_0078","src":"/img/common/voice/ogg/v_SR476_0078.f29618fa67304bbe244a43e93f6b25f7.ogg"},{"name":"","text":"　欲望の権化の登場に、紫は性臭を強くし、##ムラムラと欲情を滾らせる。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「はっきりとチンポって言っておくれよ。##その方がもっと興奮するからねぇ」","type":"TXT"},{"name":"【紫】","text":"「はい……。お二人のちんぽ……##すっごく熱くて、硬いです……！！」","type":"TXT","id":"v_SR476_0079","src":"/img/common/voice/ogg/v_SR476_0079.e1f4d48c59364c2f4d32b0a2242f8c27.ogg"},{"name":"【中年オヤジＢ】","text":"「ハハハ、よく言えたねぇ。##それじゃ、ご褒美だ……！」","type":"TXT"},{"name":"","text":"　チンポを押しつけながら、中年オヤジは##乳房や股間の割れ目に手を滑らせる。","type":"TXT"},{"name":"【紫】","text":"「はあぁんうぅ！！　……す、すごい……！！##乳首も、おまんこも、ちょっと##触っただけですっごい悦んでますぅ……！！」","type":"TXT","id":"v_SR476_0080","src":"/img/common/voice/ogg/v_SR476_0080.15252b711b3f6c21ae57b76fe1b72c22.ogg"},{"name":"【紫】","text":"「さっきまでずっと焦らされてたから、##敏感になりすぎて、すっごく、##びりびりきますぅぅ……！！！！」","type":"TXT","id":"v_SR476_0081","src":"/img/common/voice/ogg/v_SR476_0081.7fb03a4bf5d8f7f30cbfd8e3ad0fed4e.ogg"},{"name":"【中年オヤジＡ】","text":"「フフフ……##もう抵抗しないようだねぇ……？」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「なら、自由に##触らせてもらうかな……！」","type":"TXT"},{"name":"","text":"　形だけの拒絶もない事から中年オヤジたちは##熱っぽい声で宣告し、一気に##性感帯への責めを開始する――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR476e","src":"/img/pc/hello_script/ev/M/SR476e.ff8eaff721e212d9d6b4da589f43f296.jpg"},{"name":"【紫】","text":"「あぁぁ！　そんな、いきなり……##んああぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR476_0082","src":"/img/common/voice/ogg/v_SR476_0082.5978687a2043e2397a08d674fad8e316.ogg"},{"name":"","text":"　上は乳房をぎゅっと掴まれ下は濡れそぼった##蜜壺に指を押し込まれる。紫は堪らず##身を固くし、声を上げてしまった。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ほほー！　柔らかいのに、適度に##張りがあって、実にいいおっぱいだ！##指にもモチモチと吸い付いてくるようだ」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おまんこもいいぞぉ！　ヤリマンだから##ガバガバかと思ったが、指を痛い程締め付けて##くる、キツキツまんこじゃないかぁ！」","type":"TXT"},{"name":"【紫】","text":"「んはぁ……！　そ、そんな、##エッチな事言わないでぇ……！！」","type":"TXT","id":"v_SR476_0083","src":"/img/common/voice/ogg/v_SR476_0083.eec13a14d57663cc55aa86463c285b8f.ogg"},{"name":"【中年オヤジＡ】","text":"「んはぁぁ……##た、たまらん……！！」","type":"TXT"},{"name":"","text":"　本能的になのか、興奮で辛抱堪らなくなった##中年オヤジは、いきなり紫の耳に##むしゃぶりついた。","type":"TXT"},{"name":"【紫】","text":"「ひゃぅっ！？　な、なんでそんなとこ、い、##いきなり、んひぅぅ！？！？　そ、##そんなとこらめ、らめぇぇ……！！！！」","type":"TXT","id":"v_SR476_0084","src":"/img/common/voice/ogg/v_SR476_0084.1622e14c0b97e5324549c3dc0b4b02a7.ogg"},{"name":"","text":"　ざらついた舌が、ぬめる唾液と共に耳の##性感帯を刺激し、紫の背筋にゾクゾクと##得も言われぬ快感が走る。","type":"TXT"},{"name":"","text":"　じゅるじゅると舐めしゃぶる音が直接脳内に##響いてきたかと思うと、舌先が耳穴に侵入し、##無理やり頭の中に侵入しようとする。","type":"TXT"},{"name":"【紫】","text":"「んひょ、ひっ、ひひぃぃ！！！##そ、それらめぇ、##耳おかひくなりゅぅぅぅ！！！！」","type":"TXT","id":"v_SR476_0085","src":"/img/common/voice/ogg/v_SR476_0085.97fb1912ed9bda446fd631dfc7d3dc53.ogg"},{"name":"【中年オヤジＡ】","text":"「フヒヒ……！##耳が感じるのかい？」","type":"TXT"},{"name":"【紫】","text":"「ん、ひゃ、ひゃいぃ……！！　おっぱいとぉ##おまんこ弄られながら、耳しゃぶられるのぉ、##気持ちいいれしゅぅ……！！！！」","type":"TXT","id":"v_SR476_0086","src":"/img/common/voice/ogg/v_SR476_0086.6b80d0e887b885a18eaad641bf3a8f80.ogg"},{"name":"【中年オヤジＢ】","text":"「ハハ、本当にかわいいねぇ##この淫乱娘は。おじさんも、こんなドスケベな##女教師に勉強を教えてほしかったよぉ」","type":"TXT"},{"name":"【紫】","text":"「あぁぁん……！！　そ、そんら事、##耳元で言わにゃいでぇ……んぅぅ！！」","type":"TXT","id":"v_SR476_0087","src":"/img/common/voice/ogg/v_SR476_0087.57c3c9370270b7ecf1f601696158fe48.ogg"},{"name":"【中年オヤジＡ】","text":"「おじさんの妻はねぇ、それはもう##まな板でねぇ。でもおじさんは##キミのようなエロイ巨乳が大好きなんだぁ♪」","type":"TXT"},{"name":"","text":"　と、牛の乳を搾るような手つきで##乳房を揉みあげる。","type":"TXT"},{"name":"","text":"　かと思うと上下左右に激しく揺さぶり、##振動によって乳房の奥にまで刺激を与え、##満遍なく性感を与えて来た。","type":"TXT"},{"name":"【紫】","text":"「んはっ、あっ、はっ、あぁぁんんん！！！##しょ、しょれイイ！　おっぱい##激しくされりゅの、イイいぃい！！！！」","type":"TXT","id":"v_SR476_0088","src":"/img/common/voice/ogg/v_SR476_0088.8fdc407f2b0b00e2d27dd2d181f9a3d6.ogg"},{"name":"【紫】","text":"「もっとモミモミしてぇっ！！##強くぎゅってしながら、おっぱい##ぐりゅぐりゅ動かしてえぇぇッ！！！！」","type":"TXT","id":"v_SR476_0089","src":"/img/common/voice/ogg/v_SR476_0089.6012f5b1813826dcfe92e418687a9f45.ogg"},{"name":"【中年オヤジＢ】","text":"「こらこら、キミの身体は##おっぱいだけじゃないだろう？」","type":"TXT"},{"name":"","text":"　すると。もう一人の中年オヤジは秘裂に##侵入させた指をクイと曲げ、そのまま##膣肉を引っ張るようにして腹側に引いた。","type":"TXT"},{"name":"【紫】","text":"「んほほおおおおおおおおぉ！！！！##お、おまんこしゅごいぃぃ！！　ぐちゅぐちゅ##おまんこ抉れりゅぅぅぅうう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR476_0090","src":"/img/common/voice/ogg/v_SR476_0090.2091765d95e1aa6d551cd19297eb197c.ogg"},{"name":"【中年オヤジＢ】","text":"「おまんこだけじゃないよぉ？##ここも、こうだ！」","type":"TXT"},{"name":"","text":"　尻肉をムニムニと揉みしだき、割り広げ、##持ち上げ、存分に感触を堪能すると、##今度は尻穴にも指先を侵入させる。","type":"TXT"},{"name":"【紫】","text":"「おっ、おぉおぉんんっ！！　お、おまんこと##お尻同時らんて、は、激ししゅぎ、##激ししゅぎましゅぅぅううう！！！！！」","type":"TXT","id":"v_SR476_0091","src":"/img/common/voice/ogg/v_SR476_0091.30b9752ea3697029e613665dd77612f6.ogg"},{"name":"【紫】","text":"「はひふっ！？　お、おまんこ指ごりゅごりゅ##擦れりゅぅ！！　指先くりくり動かしたら、##おまんこ拡がっちゃうううぅぅ！！！！」","type":"TXT","id":"v_SR476_0092","src":"/img/common/voice/ogg/v_SR476_0092.dab1bd3142adeb121caf97e15e5dbff8.ogg"},{"name":"","text":"　追撃とばかりに膣肉を擦りあげ、時折止めて##指先だけで拡げるように遊んでは、##強く抉るように膣内をこねくり回す。","type":"TXT"},{"name":"","text":"　オヤジならではの熟練した巧みな技で##全身をまさぐられ、紫の快感は想像を##絶する領域へと昇り詰めていく。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「最初にキミを見た時は、そりゃあ##堅物そうな子だと思ったが、身体の方は男が##好きでたまらない、淫乱体質なんだねぇ♪」","type":"TXT"},{"name":"【紫】","text":"「ち、ちがっ……！　そんら、淫乱らんかじゃ##ないれふぅぅ……！！　お、おじさんらちが、##上手いらけぇぇ……！！！！」","type":"TXT","id":"v_SR476_0093","src":"/img/common/voice/ogg/v_SR476_0093.471f2148fcd5fa0b63494d61161c6471.ogg"},{"name":"【中年オヤジＢ】","text":"「いやぁ、こんなエロイ体に##開発したお友達が羨ましいよ。……そうだ、##キミ、おじさんと友達になろう？」","type":"TXT"},{"name":"【紫】","text":"「！　と、ともらち……？」","type":"TXT","id":"v_SR476_0094","src":"/img/common/voice/ogg/v_SR476_0094.2342ec08a52b488171003184687a25ff.ogg"},{"name":"【中年オヤジＡ】","text":"「おぉ、それは名案だ。友達というか、##セックスフレンドでもいいよぉ♪　少し##ばからいだが援助もしてあげるからねぇ♪」","type":"TXT"},{"name":"","text":"　……すっかり中年オヤジの言いなりに##なっていた紫だが、流石にこれには##躊躇してしまう。","type":"TXT"},{"name":"【紫】","text":"（……い、勢いでこんな事を##してしいまっているが、流石にこんな男たちと##知り合いになんて……！）","type":"TXT","id":"v_SR476_0095","src":"/img/common/voice/ogg/v_SR476_0095.dd3ec1aad5f8a5d34d3577ed54df97b1.ogg"},{"name":"【紫】","text":"（うぅ……で、でも、こんなに気持ちよく##してくれるのに、断るなんて……！　それに、##断ったら、イカせてもらえないかも……！！）","type":"TXT","id":"v_SR476_0096","src":"/img/common/voice/ogg/v_SR476_0096.70dc62ccea2cab2812e10402d46f406a.ogg"},{"name":"【中年オヤジＡ】","text":"「ほらほら。どうだい？##やっぱり彼氏が気になるかい？」","type":"TXT"},{"name":"","text":"　中年オヤジは、乳房を激しく##揉みしだきながら聞いてくる。","type":"TXT"},{"name":"【紫】","text":"「んひぅ！？　……そそ、そんらこと、##な、ないぃ……！！」","type":"TXT","id":"v_SR476_0097","src":"/img/common/voice/ogg/v_SR476_0097.e5b9e0552930cd17f9b551078fc0f4d2.ogg"},{"name":"【中年オヤジＢ】","text":"「でも好きなんだろう？　んん？」","type":"TXT"},{"name":"【紫】","text":"「ひんっっ！！！！」","type":"TXT","id":"v_SR476_0098","src":"/img/common/voice/ogg/v_SR476_0098.bde11ada3fbb29217cfe570a2fda99a0.ogg"},{"name":"","text":"　そこまで訊かれた紫は、思わず蜜肉を##締め付け、挿入された中年オヤジの##指を激しく締めあげてしまう。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ははっ、思った通りだ。あの男の##事を考えるとまんこがぎゅうぎゅう締まる。##やっぱり好きなんだろう？？」","type":"TXT"},{"name":"","text":"　言いながら、中年オヤジは激しく指を##出し入れさせる。じゅぼじゅぼと淫らな音が##鳴り響く。","type":"TXT"},{"name":"【紫】","text":"「あひっ！！　ひっ、ひぐっ、んぎっ、##んひぃぃぃ！！！　お、おまんこ気モヂいい##きもぢぃぃぃぃぃぃ！！！！！！」","type":"TXT","id":"v_SR476_0099","src":"/img/common/voice/ogg/v_SR476_0099.7f400d54825e22cd9d160a5ed7664c79.ogg"},{"name":"【紫】","text":"「は、はいぃそうですぅ好きなんれすうう！！##好きすぎてっ、考えるだけでっ、##おまんこ濡れるんれすうううう！！！！！」","type":"TXT","id":"v_SR476_0100","src":"/img/common/voice/ogg/v_SR476_0100.34e5eedd3b054d71754d54e7e5aded7c.ogg"},{"name":"","text":"　紫はヘッドバンキングのように激しく頭を##上下させて頷く。媚肉がきつく締め上がり、##徐々に指を出し入れするのも難しくなる。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おーおーここまで物凄い反応とは……。##いやぁおじさん嫉妬しちゃうなぁ」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「まぁまぁ、ここは大人になって、##この子の気持ちを汲んであげましょう」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「そうですな。……では、彼氏とは##恋人同士。おじさんとはセフレって事で、##いいかね？」","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ……せ、セフレ……##おじさんと……セフレ……？」","type":"TXT","id":"v_SR476_0101","src":"/img/common/voice/ogg/v_SR476_0101.55a141f49d74ff461e98d127f606d725.ogg"},{"name":"【中年オヤジＡ】","text":"「おや、まだ判断がつかないのかな？」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「よろしい、それではセフレに##なってもいいと思えるくらい##気持ちよくなれるか、まずはお試しだ」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「そうだねぇ、##まるはイッてから考えてみようかぁ……！」","type":"TXT"},{"name":"【紫】","text":"「え……？##あっ、ふあああああああああああッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR476_0102","src":"/img/common/voice/ogg/v_SR476_0102.977907a0f52beeaab5c1f31232b38498.ogg"},{"name":"","text":"　直後、中年オヤジの手の動きが、##ラストスパートで一気に激しくなった。","type":"TXT"},{"name":"【紫】","text":"「んあっ、あっ、あっ、あっ、あっ、あっ、##あああああ！！！！　は、はげっ、はげっし、##しゅっぎりゅうううううううぅ！！！！」","type":"TXT","id":"v_SR476_0103","src":"/img/common/voice/ogg/v_SR476_0103.abcf73728a3579f50ac15303f1432b83.ogg"},{"name":"【紫】","text":"「お、おっぱいも、おまんこもお尻の穴もぉぉ##……んひっ！！！！　も、もぉ全部、##全部おかしくなりゅぅぅうううう！！！！！」","type":"TXT","id":"v_SR476_0104","src":"/img/common/voice/ogg/v_SR476_0104.3731bb3a9cd6e2471f5acd92da924ab8.ogg"},{"name":"","text":"　胸を揉みながら激しく揺らし膣を擦りながら##指先をこりこり動かし、尻穴にも指の数を##増やして刺激し、強烈な性感を与えていく。","type":"TXT"},{"name":"","text":"　触れる前から興奮で高まりきっていた体は、##その激しい刺激でどろどろに蕩け、##紫の頭の中は官能で満たされていった。","type":"TXT"},{"name":"【紫】","text":"「わ、わかりまひたからああぁぁあ！！##おじさんのせっくしゅ、##気持ひいいれふからぁぁぁぁぁ！！！！」","type":"TXT","id":"v_SR476_0105","src":"/img/common/voice/ogg/v_SR476_0105.d39fe50711ca6a33ef8bb000d3d4db9b.ogg"},{"name":"【紫】","text":"「わ、わたひぉセフレにしてくらしゃいいぃ！##好きな時に呼んで、好きなだけセックスして##くらしゃあああい！！！！」","type":"TXT","id":"v_SR476_0106","src":"/img/common/voice/ogg/v_SR476_0106.a3b5bbd61eb987a910daf167701e1bb4.ogg"},{"name":"【紫】","text":"「だからぁ、イカせてぇぇぇぇ！！！##もう限界なんれすうぅぅ！！##イキたいんれすすううううう！！！！！！」","type":"TXT","id":"v_SR476_0107","src":"/img/common/voice/ogg/v_SR476_0107.9315a391b1c0a4a1b1a997334fdee881.ogg"},{"name":"【中年オヤジＡ】","text":"「ははははは！！　よし、いいだろう！##おじさんとセフレになってくれた記念に、##たっぷりイっちゃいなぁ！！！！」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「こんな若くて美人でエロイ体の子と##セフレなんて最高だぁ！　妻とは##離婚してもいいっ！！！！」","type":"TXT"},{"name":"","text":"　興奮の絶頂を迎えた中年オヤジたちが、##最後の責めを繰り出した。","type":"TXT"},{"name":"【紫】","text":"「んほはひいいいいいいっ！！！！！##あんあんあんあんあんあん##あんあんあんあんあん！！！！！！」","type":"TXT","id":"v_SR476_0108","src":"/img/common/voice/ogg/v_SR476_0108.25608c28ee23a3880d100a5950a921f1.ogg"},{"name":"【紫】","text":"「い、いぐ、いぐ、イグイグイグっイギましゅ##おじさんにイカされましゅ##ううううううううう！！！！！！！！！！！」","type":"TXT","id":"v_SR476_0109","src":"/img/common/voice/ogg/v_SR476_0109.cbaf52fc18ebdb4925d1f4b3c4914621.ogg"},{"name":"","text":"　絶頂のトドメに、中年オヤジは##Ｇスポットを抉りながら勢いよく指を##引き抜いた……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR476f","src":"/img/pc/hello_script/ev/M/SR476f.118c5b4f5895fa8e485018f9faae37fc.jpg"},{"name":"【紫】","text":"「ひぐっっ！？！？　おっおおぉっ！　おっ！##おっ！　おおおおおおんんんっっ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR476_0110","src":"/img/common/voice/ogg/v_SR476_0110.fa636aeb3734292f428e9654f63aadd0.ogg"},{"name":"","text":"　あまりに強すぎる刺激に紫は悲鳴を上げる##事も出来ず、引き攣った声を漏らして##身体を強ばらせ、筋を浮かせて震えていた。","type":"TXT"},{"name":"【紫】","text":"「おっほ……おほぉぉぉん……！！##おふっ……ふっ、ふおぉぉん……！！##お、おまんごぉぉ……！！」","type":"TXT","id":"v_SR476_0111","src":"/img/common/voice/ogg/v_SR476_0111.21190a19a383e7cee59c6243bea7d0a7.ogg"},{"name":"【中年オヤジＡ】","text":"「ふぅぅ……いやぁ、ドスケベボディに##お似合いの、激しいイキっぷりだったねぇ♪」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ふぅ……くんくん……ハハハ、##本気汁からかぐわしい香りが立ち込めて、##実にいいものだ♪」","type":"TXT"},{"name":"","text":"　膣穴から指を抜いた中年オヤジの手からは、##絡みついたベトベトの本気汁が滴り、それは##姫穴からもしとどに垂れて落ちていた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「こんなスケベな汁が出せるほど##仕込まれているのか。これは##想像以上によく出来た子のようだ♪」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「そうですなぁ。こりゃあおじさんたちも##負けていられない。彼氏より卑らしい事を、##たっぷりしてあげるからねぇ♪」","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ、はぁ……##も、もっと卑らしい事ぉ……？」","type":"TXT","id":"v_SR476_0112","src":"/img/common/voice/ogg/v_SR476_0112.210c83b3231a5844317101dbf4376ae1.ogg"},{"name":"","text":"　言いながら、中年オヤジは##まだ勃起したままの乳首を##くりくりと捏ね上げる。","type":"TXT"},{"name":"【紫】","text":"「ひぅん……！！　……は、はいぃ……！##よろひくお願いしまふぅ……♪」","type":"TXT","id":"v_SR476_0113","src":"/img/common/voice/ogg/v_SR476_0113.2346cbae8c419771533f006fa536a9b7.ogg"},{"name":"","text":"　絶頂で蕩けた笑みを浮かべながら、##紫はそう答えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10481539","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c706",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR477a","src":"/img/pc/hello_script/ev/M/SR477a.fc4bd233ef969ebe3a5d3a9ed4d4af45.jpg"},{"name":"","text":"　……露出女教師の登場により、##興奮冷めやらぬ花見会場。","type":"TXT"},{"name":"","text":"　絶頂の余韻を残したまま、紫は##中年オヤジ達の宴席テーブルへと招かれ、##テーブルの上に乗るよう指示された。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「じゃあそのまま足を広げて、##おっぱいも見せてみようかぁ？」","type":"TXT"},{"name":"【紫】","text":"「……こ、こうですか……？##今度は一体、何を……」","type":"TXT","id":"v_SR477_0000","src":"/img/common/voice/ogg/v_SR477_0000.9270945a86baf3624c1fce8fdb42c337.ogg"},{"name":"","text":"　紫は言われるがまま、しゃがんだ状態から##大胆な開帳を見せ、さらにブラをずらして、##桃色の乳首を露出させる。","type":"TXT"},{"name":"","text":"　……既にショーツは脱がされ、開かれた股の##割れ目からフレッシュな媚肉が覗き見え、##露出による恍惚のアクメ汁を垂れ流していた。","type":"TXT"},{"name":"","text":"　その姿を見た中年と周囲の男達が##小さく歓声をあげ、ニヤニヤと##下卑た笑いを浮かべた。","type":"TXT"},{"name":"【紫】","text":"（ああぁ……私のおっぱいも、おまんこも、##全部見られてる……！　こんな大勢の前で、##こんな事、いけないのに……！！）","effect":"ef02","type":"TXT","id":"v_SR477_0001","src":"/img/common/voice/ogg/v_SR477_0001.90a109153b61d47d490814f7417358bc.ogg"},{"name":"","text":"　照れ恥じらいつつも、開発済の女性器は##視線を浴びてヒクヒクと嬉しそうに震え、##火照った肌はほんのり桜色に染まっていく。","type":"TXT"},{"name":"","text":"　絶頂したばかりの女陰からは濃厚な本気汁が##溢れ出し、股下に置かれたコップに垂れ、##既に三分の一ほどまで溜まっていた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おじさんはね、紫ちゃんがどれだけ##スケベな女の子にされているか見ていたんだ。##公開オナニーショーといこうじゃないか」","type":"TXT"},{"name":"【紫】","text":"「お、オナニーショー……ですか？##そんな、こんな所で……」","type":"TXT","id":"v_SR477_0002","src":"/img/common/voice/ogg/v_SR477_0002.435c1fd965088b02a66f9ba9fa5e060a.ogg"},{"name":"【中年オヤジＣ】","text":"「何を今更恥ずかしがってるんだ！##さっき彼氏の前で、会ったばかりのおじさんに##イカされて、アヘアヘ悦んでたくせに！」","type":"TXT"},{"name":"【紫】","text":"「あぅ……！　わ、分かりました。##皆さんの前で、紫は、公開オナニー、##させて頂きます……！！」","type":"TXT","id":"v_SR477_0003","src":"/img/common/voice/ogg/v_SR477_0003.9ba081f77909fe91918caff7fb77b777.ogg"},{"name":"","text":"　先程の絶頂を思い出した紫は、これから##起こるであろう更なる快感への期待を込め、##自分の身体をまさぐり始める。","type":"TXT"},{"name":"【紫】","text":"「はっ……んっ、んっ……あぁ……！##あっ、んっ……！」","type":"TXT","id":"v_SR477_0004","src":"/img/common/voice/ogg/v_SR477_0004.d743f90251e51eddb7f85e2debf5a9b6.ogg"},{"name":"","text":"　自らの手で豊満な乳房を揉みしだくと、##柔い乳肉に指が沈み込み、モチモチした##肌が吸い付いてくるようだ。","type":"TXT"},{"name":"","text":"　触れるまでもなく突起は硬く尖り、##その肉筒を指先でコリコリつまむと、全身に##電気が走ったようにビリビリと快感が走った。","type":"TXT"},{"name":"","text":"　もう片方の手で湿った姫貝に指を這わせる。##ぷっくりと勃起した淫核をつまむと、乳揉みの##快感と併せて、たまらず声が裏返った。","type":"TXT"},{"name":"【紫】","text":"「はぁんっ！　あっ、い、いぃ……！##あっ、あん……！！」","type":"TXT","id":"v_SR477_0005","src":"/img/common/voice/ogg/v_SR477_0005.e4523d247f7cb1e9d2a5a8cee8cab259.ogg"},{"name":"【男性Ａ】","text":"「なんだ、やっぱりＡＶの##撮影か何かだったのか」","type":"TXT"},{"name":"【男性Ｂ】","text":"「すげー、生の撮影なんて初めて見たわ。##ガチで露出とかさせちゃうんだなぁ。##記念に写真っとこ」","type":"TXT"},{"name":"【紫】","text":"「やっ……！##だ、だめ、撮らないでぇ……！！」","type":"TXT","id":"v_SR477_0006","src":"/img/common/voice/ogg/v_SR477_0006.59284bed8866f4fa79029aa9674c08c4.ogg"},{"name":"","text":"　向けられたカメラのレンズを見て、##心臓が大きく跳ねる。","type":"TXT"},{"name":"","text":"　フラッシュが焚かれると、シャッター音が##耳に入ると共に性欲も焚き付けられ、膣奥から##トロリと蜂蜜のような愛液が漏れ出てくる。","type":"TXT"},{"name":"【紫】","text":"「んあぁ……！　す、すごいぃ……！##あ、あついのぉ……あっ、んぅ、##あぁぁ……！！　き、気持ちいいぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR477_0007","src":"/img/common/voice/ogg/v_SR477_0007.0818e69f37570a2a35edd1ff27be0b07.ogg"},{"name":"","text":"　秘裂を弄ぶ指の動きが自然と速まり、##指の第一関節から上が膣肉を##高速で擦りあげる。","type":"TXT"},{"name":"【中年オヤジＤ】","text":"「おいおい、喘いでばかりじゃなくて、##もっと実況してくれよ」","type":"TXT"},{"name":"【紫】","text":"「は、はいぃ……！　カメラで撮られる度に、##私の、お、おまんこが疼いて、愛液が……##溢れてきますぅぅ……！！」","type":"TXT","id":"v_SR477_0008","src":"/img/common/voice/ogg/v_SR477_0008.ce2fd37d53d8ea660e7f54d22eb7a21c.ogg"},{"name":"【紫】","text":"「見られてるだけで私燃えちゃうんです……！##皆さんに襲われて、犯されてるの想像して、##感じるんですうぅ……！！」","type":"TXT","id":"v_SR477_0009","src":"/img/common/voice/ogg/v_SR477_0009.5fff37e108f6805d949591c770484a17.ogg"},{"name":"【紫】","text":"「こんな風に胸を……んうぅ！　潰れるくらい##強く揉んで、乳首をこりこりするとぉ、##んんんんっ！！　い、いぃっ！！」","type":"TXT","id":"v_SR477_0010","src":"/img/common/voice/ogg/v_SR477_0010.723fed2a8ce294c87c216bd827178e2c.ogg"},{"name":"","text":"　オヤジ達に無理やり胸を犯されている##妄想でもしているのか、紫は乳球を強く鷲掴み##乳首を千切れそうなほどぎゅうううと抓む。","type":"TXT"},{"name":"","text":"　露出実況が快感をヒートアップさせ、##恥部を愛撫する動きもより一層官能に##高まっていく。","type":"TXT"},{"name":"【紫】","text":"「はぁはぁはぁ！　ゆ、指止まんないぃ……！##人前でおまんこくりゅくりゅするの、##すっごく、いいぃ……！！」","type":"TXT","id":"v_SR477_0011","src":"/img/common/voice/ogg/v_SR477_0011.f4f92c83c72885b9685261ef2c44777e.ogg"},{"name":"【中年オヤジＡ】","text":"「はは、いい乱れ方だねぇ。##さぁ、もっとみんなにその卑らしい姿が##見えるようにしてあげなさい」","type":"TXT"},{"name":"","text":"　その言葉を聞いた紫は、見れる人数が##増えればもっと気持ちよくなると思い、##足をグイと広げて性臭漂う股間を突き出した。","type":"TXT"},{"name":"【紫】","text":"「んもっと、もっと見てくださぁい！！##私が本気汁垂れ流しながら##ジュボジュボしてる所、見てみてえぇ！！！」","type":"TXT","id":"v_SR477_0012","src":"/img/common/voice/ogg/v_SR477_0012.b55f3398307865c2412e10bfb7d4fa88.ogg"},{"name":"","text":"　……紫の叫びに合わせ、それまで遠巻きに##見つめていた人々も、自分が先だとばかりに##前に詰め寄ってくる。","type":"TXT"},{"name":"","text":"　男達は無論、紫の痴態に激しく興奮し、##ズボンの前がはち切れそうなほど##パンパンに膨らませていた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「そうだ。周りの人達がもっと##興奮するように、膣内じゃなくて##クリと、まんこのビラビラを扱いてみたまえ」","type":"TXT"},{"name":"【紫】","text":"「クリと、ビラビラを……##は、はいぃ……！！」","type":"TXT","id":"v_SR477_0013","src":"/img/common/voice/ogg/v_SR477_0013.7d0d37c607381a9f4996ccf629007ad5.ogg"},{"name":"","text":"　紫は指示に従い、##二枚の肉ビラを人差し指と中指、##中指と薬指の間に挟み込んだ。","type":"TXT"},{"name":"","text":"　そして、愛液でふやけた陰唇と、##勃起して包皮の剥けたクリトリスと、##上下に激しく扱きたてる。","type":"TXT"},{"name":"【紫】","text":"「はぁんっっ！！　あはっはっ、んこ、これ、##クリの刺激が強すぎてぇ、んはっ、##あっ、あっ、あっ、あぁぁっ！！！！」","type":"TXT","id":"v_SR477_0014","src":"/img/common/voice/ogg/v_SR477_0014.36047071056adf8fd1a572f995987a2f.ogg"},{"name":"","text":"　蜜壺を出入りする音とは異なり、","type":"TXT"},{"name":"","text":"　ズリュズリュビチャビチャと下品な水音を##立てながら、強烈なオーガズムの波が##押し寄せる。","type":"TXT"},{"name":"","text":"　クリへの刺激で鋭さの増した快感に、##紫は声のトーンを上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あっ、い、イっちゃ、##イグ、イグ、イグうううぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0015","src":"/img/common/voice/ogg/v_SR477_0015.ea21cf8a8ab8e092c21e4c35e83dc87a.ogg"},{"name":"","text":"　直後、紫は背を仰け反らせて腰を突き出し、##ビクンビクンと小刻みに全身を震わせた。","type":"TXT"},{"name":"【紫】","text":"「あはっ、はっ、はぁ、はぁ……ひっ、い、##いぃですぅ……！！　みんなに見られて##激しくクリ弄るの、好きぃぃ……！！」","type":"TXT","id":"v_SR477_0016","src":"/img/common/voice/ogg/v_SR477_0016.303ca3802fe5651468de82807e271640.ogg"},{"name":"","text":"　と、紫は軽い絶頂を迎えても、##手を動かし続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あっ、また、またイきそう……！##あっ、くる、くるくるくる、##くるうううううう！！！！」","type":"TXT","id":"v_SR477_0017","src":"/img/common/voice/ogg/v_SR477_0017.6a6332408a4016d2c97149460bca5e21.ogg"},{"name":"","text":"　ビクッ、ビクッ……と陰部を##見せつけるように突き出し愛液を溢れさせる。","type":"TXT"},{"name":"【紫】","text":"「あっ、またくるぅ！！！　イキましゅっ、##イクイクッ、イクうぅぅッッ！！！！！！」","type":"TXT","id":"v_SR477_0018","src":"/img/common/voice/ogg/v_SR477_0018.384942fa8bddbbccd6d20e4bf66aae62.ogg"},{"name":"","text":"　ぷしっ、と炭酸が抜けたような音を鳴らし、##軽く潮を噴く。紫の身体は、数度の##軽い絶頂ですっかり出来上がっていた。","type":"TXT"},{"name":"【中年オヤジＣ】","text":"「いやはや私はこんなショーが見れるなんて##夢物語だと思っていたよ。まさか##演技なしの本気イキが目の前で見れるなんて」","type":"TXT"},{"name":"【中年オヤジＤ】","text":"「やぁ実にいいもんだな。私も久しぶりに##燃えてきましたよ。……そうだ、キミ。##コップに溜まったマン汁を飲んでみたまえ」","type":"TXT"},{"name":"【紫】","text":"「え……？　こ、これをですか……？」","type":"TXT","id":"v_SR477_0019","src":"/img/common/voice/ogg/v_SR477_0019.8873f4f96d0efd669a5dda9972855691.ogg"},{"name":"","text":"　紫は、自分の身体から出たラブジュースを##一瞥し、ゾクゾクと身震いさせる。","type":"TXT"},{"name":"【紫】","text":"「こんな卑らしい匂いのする愛液を##呑むなんて。そんな事したら興奮して精液が##欲しくなってしまうかもしれない……！！」","type":"TXT","id":"v_SR477_0020","src":"/img/common/voice/ogg/v_SR477_0020.4feec48e4c90dfde315f81e486cd746b.ogg"},{"name":"","text":"　紫は昂ぶり、心臓を高鳴らせながら、##コップの中の本気汁を##掬い取り口元に運んだ――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR477b","src":"/img/pc/hello_script/ev/M/SR477b.1a425f97ef4508f7ffdc346b9aece6a0.jpg"},{"name":"【紫】","text":"「んぐ……じゅる、ちゅ……んんんっ！？！？##はむ、んじゅ！　じゅるるる、ちゅ、##ちゃぷ！　むじゅ、じゅるぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0021","src":"/img/common/voice/ogg/v_SR477_0021.901d3ab8142b5472a1e537fbfd8d924c.ogg"},{"name":"","text":"　ラブジュースを口にした瞬間、紫はまるで##飢えた獣に変貌したかのように、##自分の垂れ流した愛液を貪り始めた。","type":"TXT"},{"name":"【紫】","text":"「はむんっじゅごくごく……んふうううう！！##わ、私の本気汁、美味しい……##美味しすぎるううう……！！！！！」","type":"TXT","id":"v_SR477_0022","src":"/img/common/voice/ogg/v_SR477_0022.42d1c7f376e3af72fd51dfc1d04d326c.ogg"},{"name":"","text":"　何度も手を往復させ、コップから##粘ついた愛液を掬っては、一滴残らず##舐めしゃぶっていく。","type":"TXT"},{"name":"","text":"　ズルズルヌジュヌジュと下品な音を鳴らして##貪る姿を見て、一同は、##ざわざわとどよめきだした。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ハハハ、そんなに自分のマン汁を##気に入ったのか。これなら##自給自足で永遠に生きていけるねぇ」","type":"TXT"},{"name":"【男性Ａ】","text":"「うっわ、気持ちわるっ。##いくら演技だからってやりすぎじゃね？」","type":"TXT"},{"name":"","text":"　周囲から、興奮と嫌悪の嘆息が##漏れるのが聞こえてくる。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「自分のマン汁はどんな味だい？」","type":"TXT"},{"name":"【紫】","text":"「はいぃ……すっっっごく濃厚で、##卑らしい、おまんこの味ですぅ……！！」","type":"TXT","id":"v_SR477_0023","src":"/img/common/voice/ogg/v_SR477_0023.3f2e983c27f36bf18c65773599d46035.ogg"},{"name":"【中年オヤジＣ】","text":"「おまんこの味じゃ分からん。##どんな味なのかね」","type":"TXT"},{"name":"【紫】","text":"「え！　で、でも……おまんこの味は、##おまんこの味です……！！　エッチで、##スケベでド変態な、おまんこの味っ！！！！」","type":"TXT","id":"v_SR477_0024","src":"/img/common/voice/ogg/v_SR477_0024.641a766d94429de033a50973c793519f.ogg"},{"name":"","text":"　紫は、その甘露を説明する術を持たない。##どころか、舐めとるのに、夢中で、質問に##答えるのも億劫になり、適当に返してしまう。","type":"TXT"},{"name":"","text":"　そして、夢中で舐めしゃぶるのに合わせて##片方の手を動かし、牝穴愛撫を再開させる。","type":"TXT"},{"name":"【紫】","text":"「はぁ、んふぅぅ……！！　おいひい、##おまんこ汁おいひいのぉ……！！　もっとぉ、##もっといっぱい出さないとぉぉ……！！！」","type":"TXT","id":"v_SR477_0025","src":"/img/common/voice/ogg/v_SR477_0025.87b8c639aff22ff9ceee5bf1ccafa938.ogg"},{"name":"","text":"　自身の体液を摂取しながら、激しい手マンで##供給も同時に行う。性の循環が完成し、##紫はその悦びにゾクゾクと身を震わせる。","type":"TXT"},{"name":"","text":"　更に、唾液と本気汁を口の周りや鼻に##擦りつけて臭いを楽しみ指の隙間や手の甲まで##垂れた本気汁を執拗に舐め尽くしていく。","type":"TXT"},{"name":"","text":"　まるでフェラをしているかのような音を##立てて指を舐めしゃぶっていると、##中年オヤジの一人が何かを閃いた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「随分熱心におしゃぶりしているねぇ。##もしかして、コレが欲しくなって##きたんじゃないのかい？」","type":"TXT"},{"name":"【紫】","text":"「っ……！？」","type":"TXT","id":"v_SR477_0026","src":"/img/common/voice/ogg/v_SR477_0026.5cb62ff550ee7aefefeeefe6ff135958.ogg"},{"name":"","text":"　中年オヤジは衣服を脱ぎ去り、##ギンギンに勃起したペニスを、##紫に見せつけるように取り出した。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ほほぉ、こいつはいい！　セフレに##なってもいいかどうか試すには、チンポの##味も確かめておかないとだからな！」","type":"TXT"},{"name":"","text":"　言いながら、もう一人のオヤジも肉棒を##取り出す。サイの角を思わせる反り返りと、##大きく張ったカリが目についた。","type":"TXT"},{"name":"【紫】","text":"（こ、この人達のちんぽ、すごすぎる……！##年に似合わず太くて、長くて、逞しくて……！##アレを、しゃぶれるの……！？）","type":"TXT","id":"v_SR477_0027","src":"/img/common/voice/ogg/v_SR477_0027.4d04f970ae84735c077ffc8e2856a452.ogg"},{"name":"【紫】","text":"「……は、はい……！　お願いします、私に、##おじさま達のおちんぽを、##しゃぶらせてください……！！」","type":"TXT","id":"v_SR477_0028","src":"/img/common/voice/ogg/v_SR477_0028.dc8de22ed6054cef92af958cee84561d.ogg"},{"name":"【紫】","text":"「いっぱいご奉仕フェラしますから、##おじ様の精液を、##私にいっぱい出してください！！！！」","type":"TXT","id":"v_SR477_0029","src":"/img/common/voice/ogg/v_SR477_0029.3ba0649ae755b11370aee5a49586f4fe.ogg"},{"name":"【中年オヤジＡ】","text":"「おじ様だと、ハッハッハ！##よく出来た痴女娘だねぇ。それじゃあ##ご褒美に、存分にしゃぶらせてあげよう」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「じゃあおじさんは。##こっちの相手をしてあげよう」","type":"TXT"},{"name":"","text":"　一人が口元に肉幹を近づけ、##もう一人の中年は紫の尻に手を忍ばせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR477c","src":"/img/pc/hello_script/ev/M/SR477c.db442320ff5b501dfc3c7be2ecfde4ea.jpg"},{"name":"【紫】","text":"「あむぐっ！？　くっ、くっさい臭いが、##くひの中に広がっへぇ……むじゅ、ちゅ、##じゅる……つちゅぷ、むちゅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR477_0030","src":"/img/common/voice/ogg/v_SR477_0030.c51b1774bb18c2eb5e77bdc4da86e292.ogg"},{"name":"【中年オヤジＡ】","text":"「ふおおぉ……！！##こ、これは、想像以上に……！！」","type":"TXT"},{"name":"","text":"　紫は、むせ返りそうになる程の雄臭さを##放つ陰茎を咥え込む。","type":"TXT"},{"name":"","text":"　最初は動かず、頬を窄めて肉胴全体を##口内粘膜でぎゅうぅぅと包み込み、喉奥に##コツコツと当たる先端の感触を堪能する。","type":"TXT"},{"name":"【紫】","text":"「んぅぅ……あ、熱い……！##アゴが外れほうなくらい大ひくて、##おかひくなっひゃいそう……！！！！」","type":"TXT","id":"v_SR477_0031","src":"/img/common/voice/ogg/v_SR477_0031.787a3cf2b9e80b25c9d2900bfd367cc2.ogg"},{"name":"","text":"　呼吸をする度、喉奥が閉まって亀頭を刺激し##その衝撃でブルンと震えた先端が##喉奥で擦れ、また刺激を与える。","type":"TXT"},{"name":"","text":"　動かずとも肉傘に性感が募り、まるで名器の##膣内に挿れているかのおような感覚に、##オヤジは悶絶しそうになった。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「む、紫ちゃん、おじさん、##もっとぺろぺろ舐めたり、##しゃぶったりしてほしいな……？」","type":"TXT"},{"name":"【紫】","text":"「はむ？　は、はひぃ……んむ、んっ、##じゅるぅ……！！！！」","type":"TXT","id":"v_SR477_0032","src":"/img/common/voice/ogg/v_SR477_0032.fe23093a72233e81f97c5078d2d032b6.ogg"},{"name":"【中年オヤジＡ】","text":"「くほっ！！」","type":"TXT"},{"name":"","text":"　しかし、動いたら動いたで、##紫のフェラテクは尋常ではない。","type":"TXT"},{"name":"【紫】","text":"「んご、むぐ、じゅぷぐぽっぐぽっぐぽっ！！##……ろ、ろぉ？　気持ひいいれふか……？##あむ、んちゅ、れろぉ……」","type":"TXT","id":"v_SR477_0033","src":"/img/common/voice/ogg/v_SR477_0033.bab5a97041c179acb1d31efc7058747c.ogg"},{"name":"","text":"　口元を窄めたバキュームフェラ。##ぬめった唾液を塗りたくられ、##熱い口内でごりゅごりゅと扱きあげる。","type":"TXT"},{"name":"","text":"　さらにざらついた舌が別の生き物のように##蠢き、肉胴を満遍なく這い回る。舐めていない##部分が無い程に丁寧で、巧みな舌技。","type":"TXT"},{"name":"","text":"　そんな極上のテクの併せ技は、##暫くご無沙汰だった中年オヤジには、##あまりにも刺激が強すぎた。","type":"TXT"},{"name":"【紫】","text":"「んふぅ、早ふぅ、精液ちょうらぁい。はむ、##ぬる、ずぞぉぉ！！　熱いしぇいえきぃ、##だひてぇぇ……！！」","type":"TXT","id":"v_SR477_0034","src":"/img/common/voice/ogg/v_SR477_0034.00059dbf8186805debf53fbadcfa4912.ogg"},{"name":"【中年オヤジＢ】","text":"「こらこら、おじさんには##もっと優しくしないとだぞ……！」","type":"TXT"},{"name":"","text":"　と、もう一人の中年オヤジが助け舟を##出すように、紫の尻穴に中指と薬指を##ずにゅりと挿入させた……。","type":"TXT"},{"name":"【紫】","text":"「はんっっ！！！！##しょ、しょこはぁぁ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0035","src":"/img/common/voice/ogg/v_SR477_0035.c29e6410d89c793c1767fd76977448e2.ogg"},{"name":"","text":"　指がじわじわと直腸内に侵入し、##予想よりも深く奥へと入っていく。","type":"TXT"},{"name":"【紫】","text":"「ああぁ、あぁぁぁっ！！！##お、おひりの中、##ゾクゾクくりゅうう……！！！」","type":"TXT","id":"v_SR477_0036","src":"/img/common/voice/ogg/v_SR477_0036.6a5c145ad81947294c06eeb453ca328b.ogg"},{"name":"","text":"　アナル、膣、お腹、背中、そして脳天へと、##震えるほどの快感が伝わっていく。","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁ……んっ、んんんぅぅ！！！！」","type":"TXT","id":"v_SR477_0037","src":"/img/common/voice/ogg/v_SR477_0037.7bdd67f0c3f3a15b180e400991ef1d12.ogg"},{"name":"【中年オヤジＡ】","text":"「くおっ！？」","type":"TXT"},{"name":"","text":"　紫は快感に負けじと、フェラを再開。##手も使って扱き上げる。","type":"TXT"},{"name":"","text":"　リズミカルに頭を前後させてしゃぶり、##臭いを取り除く為に、##丹念に幹全体の汚れを舐めとっていく。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「おぉ……！　娼婦だって洗わないと##嫌がるというのに、嫌な顔せずチンカスまで##食べてくれるとは！」","type":"TXT"},{"name":"【紫】","text":"「！！　……チンカスらんて、そんな##ご馳走らったら、わたひは、よろこんれ##頂きまふぅ……！！　んじゅるるちゅくちゅ」","type":"TXT","id":"v_SR477_0038","src":"/img/common/voice/ogg/v_SR477_0038.4f3d729fb0e844dc5e7ff2c1c30502dd.ogg"},{"name":"【中年オヤジＡ】","text":"「素晴らしい心がけだ！　ちんぽへの##好意と愛情たっぷりの丁寧なフェラ、##これぞ正に最高の女の条件だ！」","type":"TXT"},{"name":"","text":"　しゃぶられる中年オヤジが紫を褒めながら、##頭を優しく撫でた。撫でられる事に##慣れていない紫は、素直に喜んでしまう。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ハハハ。いい音を立ててフェラする子だ。##……こっちの穴も、男を喜ばせる##いい具合に開発されているようだなぁ……！」","type":"TXT"},{"name":"【紫】","text":"「んんんんっ！？！？」","type":"TXT","id":"v_SR477_0039","src":"/img/common/voice/ogg/v_SR477_0039.a3783d1ea2ae95b699a720b99e832a98.ogg"},{"name":"","text":"　直腸に挿入されていた指が、拡げるように##ごりゅごりゅと動かされ、紫はビクビクと##感じ入ってしまう。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ちんぽを咥え込んで##気持ちよくなる為の穴に変わり切っている！」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「これだけ調教されていると。##排泄するだけで##気持ちよくなるんじゃないかね？」","type":"TXT"},{"name":"【紫】","text":"「……ははい……！　トイレに行きたくなると##それだけでおまんこがキュンってして、##愛液も出ちゃうんですぅ……！！」","type":"TXT","id":"v_SR477_0040","src":"/img/common/voice/ogg/v_SR477_0040.35dfff0d71a55ed46b89c999a115f968.ogg"},{"name":"","text":"　紫が白状すると、##中年オヤジ達はげらげらと爆笑した。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「それはそれは！　こりゃあ、##ますます紫ちゃんとふかーい身体の##付き合いをしたくなったよ……！！」","type":"TXT"},{"name":"","text":"　頭を撫で、腰を動かして肉棒を震わせながら##セフレ以上の関係を匂わせ始める。","type":"TXT"},{"name":"【紫】","text":"「こ、これ以上深い関係って……？」","type":"TXT","id":"v_SR477_0041","src":"/img/common/voice/ogg/v_SR477_0041.a021333cd4a0cdf4f5b6f66ea563aa3a.ogg"},{"name":"【中年オヤジＢ】","text":"「おじさんも、棒と穴の##ふかーい付き合いをしたいもんだ！」","type":"TXT"},{"name":"【紫】","text":"「んひうぅぅ！！　お、お尻の穴、##激し、あぁぁあんん！！！」","type":"TXT","id":"v_SR477_0042","src":"/img/common/voice/ogg/v_SR477_0042.d043c620700c1c341f21daebe4f73ce5.ogg"},{"name":"","text":"　尻穴に挿入された指を大きく開げ、##手首を捻って掻き回し、##激しい抽送へと変化していく。","type":"TXT"},{"name":"","text":"　……そのうち、本気で感じ始めた直腸から##腸汁が溢れ出し、じゅぼじゅぼと、##水気のある音が立ち始めた。","type":"TXT"},{"name":"【紫】","text":"「ふぁ、あっ、ふぁっ！　あっ、あん、##あんあんあんあんあん！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0043","src":"/img/common/voice/ogg/v_SR477_0043.2d1f79ae6019fa381b98223976cd28db.ogg"},{"name":"【中年オヤジＡ】","text":"「いい声が出始めたねぇ。##ついでにおフェラも休まず頼むよ？」","type":"TXT"},{"name":"【紫】","text":"「ふ、ふあいぃ……！　んじゅ、ちゅる、##じゅぱ、ちゅるる……！！　あ、なんか##熱いおつゆが、出てきまひたぁ……！！」","type":"TXT","id":"v_SR477_0044","src":"/img/common/voice/ogg/v_SR477_0044.2d032166cbf63affd0fe2cead4a9ed71.ogg"},{"name":"","text":"　先走りのカウパーがぴゅっぴゅと漏れ出し、##紫は一滴も逃すまいとそれを下で舐めとり、##嚥下していく。","type":"TXT"},{"name":"","text":"　熱く、ぬるぬるした体液が喉を通る感触が##溜まらず、紫は全身をぶるっと震わせた。","type":"TXT"},{"name":"【紫】","text":"「……おちんぽ、射精しそうらんれふかぁ？##熱くて濃い精液、##出ひてくれまふかぁ……？？」","type":"TXT","id":"v_SR477_0045","src":"/img/common/voice/ogg/v_SR477_0045.2f0f79c7a754ffa2fd2580b0fd0dc4a0.ogg"},{"name":"","text":"　上目遣いにしゃぶりながら尋ねると、##それに答えるかのように##肉槍全体がビクビクと震えた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「はは、バレちゃあしょうがない。紫ちゃんも##精液が欲しくてたまらないようだから、##そろそろ出してあげようかねぇ」","type":"TXT"},{"name":"","text":"　その言葉を聞いた紫は、##うっとりと目を細めた。","type":"TXT"},{"name":"【紫】","text":"「はいぃ、わたひのおクチに、精液いっぱい##出ひてくらはぁい……！！##一番濃いの、飲ませてくださぁいい！！！」","type":"TXT","id":"v_SR477_0046","src":"/img/common/voice/ogg/v_SR477_0046.9df92371c69a5a87d861146df13e95f5.ogg"},{"name":"","text":"　と、その姿に劣情を掻きたてられた##もう一人の中年オヤジが、##流れに割って入った。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おじさんももう辛抱たまらなくなった！##……おじさんが先におまんこを##頂いてもいいかね？」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「えぇ？　あぁ、私は口を頂いているので、##お先にどうぞ」","type":"TXT"},{"name":"【紫】","text":"「！？　ちょ、ま、まっへ！！##おまんこらけは許ひてぇ！！」","type":"TXT","id":"v_SR477_0047","src":"/img/common/voice/ogg/v_SR477_0047.52288d5b5e783030850ac37430f29c5a.ogg"},{"name":"","text":"　すると紫は、女の一番大事な部分だけは##守らねばと、中年オヤジを拒絶する。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「なぁにぃ？　ここまでしといて、##本番無しで許されるとでも？」","type":"TXT"},{"name":"【紫】","text":"「うぅぅ……！　お、お願いしまふ、##おまんこらけはぁ……！」","type":"TXT","id":"v_SR477_0048","src":"/img/common/voice/ogg/v_SR477_0048.e1953ea8f5671db2c6597ae330ad37b8.ogg"},{"name":"【中年オヤジＡ】","text":"「ハハハ、まぁ抑えて抑えて。##まんこだけは彼氏の為におっておくなんて、##健気でいい子ではないですか」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ぬぅ……それはそうですか……」","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「そう焦らずとも関係を続けていればいつか##許してもらえるでしょう。妥協案で、今日は##アナルセックスで許してもらえるかな？」","type":"TXT"},{"name":"","text":"　フェラさせている中年オヤジが優しく訊くと##紫は逡巡した後に、ゆっくりと頷いた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「フフフ、そこらの女のまんこより、##遥かに具合が良さそうだ……！」","type":"TXT"},{"name":"【紫】","text":"「あぁぁ……！！　お、お尻の穴に、##太いのが入って……##んひ、んぐぅぅぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0049","src":"/img/common/voice/ogg/v_SR477_0049.851d80d604d14cae60f9da2c1fb1825f.ogg"},{"name":"","text":"　ほぐれているとはいえ、中年オヤジの巨根は##そう簡単には入らない。じわじわと##直腸を拡げるように屹立を挿入してゆく。","type":"TXT"},{"name":"【紫】","text":"「んはっ、ご、ごりゅごりゅ中で、##擦れて、お、お尻が、##ガバガバにされるぅぅ……！！！！」","type":"TXT","id":"v_SR477_0050","src":"/img/common/voice/ogg/v_SR477_0050.7f03cd49f9638f29785336aa3c1114f8.ogg"},{"name":"","text":"　やがて中間辺りまで亀頭が辿り着くと、##我慢できなくなった中年おやじは、##一気に腰を叩き付けた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR477d","src":"/img/pc/hello_script/ev/M/SR477d.595d98e1a6e734e029ba50e141459e37.jpg"},{"name":"【紫】","text":"「ほぎゅううううううう！！！！！！　おおっ##お尻ぃぃ！！　入っできだ##ああああああああぁぁぁぁ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0051","src":"/img/common/voice/ogg/v_SR477_0051.d8143707281a58611dc43c25e3d4fe49.ogg"},{"name":"【紫】","text":"「あづ、熱すぎりゅううううぅ……！！！！##お尻詰まりゅぅっ、おぢんぽみっちり##いっぱいになってりゅううぅぅ！！！！！」","type":"TXT","id":"v_SR477_0052","src":"/img/common/voice/ogg/v_SR477_0052.451d40b292bcaca864151341ac49a148.ogg"},{"name":"","text":"　バナナのような反り返りを見せる極太の##熱勃起が直腸内を埋め尽くし、熱を上げながら##快感でビクビクと震える。","type":"TXT"},{"name":"","text":"　マグマのような熱さで腸肉が蕩けそうな##錯覚に陥り、むぎゅむぎゅと怒張に##吸い付いて、更なる腸汁を分泌させていた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おおおぉ……！！##これは、予想通り……いや、想像を超える##極上ケツマンコだっ……！！」","type":"TXT"},{"name":"","text":"　言いながら、たまらなくなった中年オヤジは##最初から激しく腰を突き上げ始めた。","type":"TXT"},{"name":"【紫】","text":"「んひぃい！　はひっはぐっんぎょひいい！！##はは、激ししゅぎましゅぅぅ！！##んひょ、ひぐうぅぅ！！！！！」","type":"TXT","id":"v_SR477_0053","src":"/img/common/voice/ogg/v_SR477_0053.8e60091b6c63a9d84a099bf846bd645d.ogg"},{"name":"【中年オヤジＢ】","text":"「くううう！！　こりゃたまらん！！##動かすのがキツイくらい物凄い締め付けて##来るのに中はぬるぬるのぐちょぐちょだ！！」","type":"TXT"},{"name":"【紫】","text":"「んほっ、おぉぉ！！　しょ、しょんら##ジュボジュボしないれぇ！！　お、おひり、##壊れりゅうううぅぅぅ！！！！！」","type":"TXT","id":"v_SR477_0054","src":"/img/common/voice/ogg/v_SR477_0054.77365c450e7a2c41fc842fffcaf7136b.ogg"},{"name":"","text":"　硬く張ったカリ傘が直腸内を抉り、##反り返りが腸壁の腹側を抉って、##膣穴を押し潰す。","type":"TXT"},{"name":"","text":"　長大なペニスが最奥に届く度腹の裏から##子宮を刺激してしまい、その度に紫は小さく##喘いで、姫穴から愛液を噴出させてしまう。","type":"TXT"},{"name":"【紫】","text":"「う、裏から、子宮潰しゃれへっ！　おお、##おまんこから、本気汁、いっぱい、##出ちゃいまひゅううううう！！！！！！」","type":"TXT","id":"v_SR477_0055","src":"/img/common/voice/ogg/v_SR477_0055.fabe0678ff3d72b0aa82e4e821cc19ea.ogg"},{"name":"【中年オヤジＢ】","text":"「あぁ！　突く度に中がぎゅうっと締まって##ちんぽが引っ張られるからなぁ！##おまんこが感じてるのはバレバレだぞ！！」","type":"TXT"},{"name":"【紫】","text":"「ひゃひいい！　ら、らってぇ、おじ様の##おひんぽしゅごしゅぎるからぁっ！　アナルも##まんこも感じまくりんぐううう！！！！」","type":"TXT","id":"v_SR477_0056","src":"/img/common/voice/ogg/v_SR477_0056.02523c75fb7aa9a5d8700900c7116b10.ogg"},{"name":"【中年オヤジＡ】","text":"「こらこら、さっきまでおじさんのちんぽが##好きだって言ってたのにもう浮気かい？##悪い子にはお仕置きだねぇ……！」","type":"TXT"},{"name":"【紫】","text":"「へっ！？　はぶっ！！！！！」","type":"TXT","id":"v_SR477_0057","src":"/img/common/voice/ogg/v_SR477_0057.94d1a0b18cab3b8ffc228fd49bf98665.ogg"},{"name":"","text":"　それまで優しさを見せていた中年オヤジが、##紫の頭を掴んで乱暴に##極太の雄管を咥えさせた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ほら、ちゃんとしゃぶりなさい。##精液が飲みたいんだろう？」","type":"TXT"},{"name":"【紫】","text":"「んぐぐぐ……！　ごごめんらはいぃ……！！##はむっ、んぐ、じゅる、じゅるちゅぽ、##むっちゅ……ぐぽ、ぐぽ、ぐぽ……！」","effect":"ef02","type":"TXT","id":"v_SR477_0058","src":"/img/common/voice/ogg/v_SR477_0058.d1f08d6d8d8b5c17471321eb32c4223d.ogg"},{"name":"","text":"　射精感が一時的に収まっていた肉胴だが、##再度極上のフェラで肉欲を燃え上がらせ、##ビクビクと我慢汁を鈴口から吐き出した。","type":"TXT"},{"name":"","text":"　紫はそれを口に含むたび、##射精感への期待で膣奥を感じさせてしまう。","type":"TXT"},{"name":"","text":"　そんな所へアナルから剛直が##突き上げられれば、猛烈な快感の波が##沸き上がり、全身を戦慄かせた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「そんなにっ、んっ、##尻穴を掘られるのがっ、好きなのかいぃ？」","type":"TXT"},{"name":"","text":"　自身も腰を振り、##激しく喉奥を責め立てながら尋ねてくる。","type":"TXT"},{"name":"【紫】","text":"「んごっ！？　おっ、おぶっ、ほごっ、##おっふぅぅ！！！！　……は、はひぃぃ……！##気もぢ、いいれふううう……！！！！」","type":"TXT","id":"v_SR477_0059","src":"/img/common/voice/ogg/v_SR477_0059.fd687dfac39e7add24c358854d9e1324.ogg"},{"name":"【中年オヤジＡ】","text":"「どんな風に？」","type":"TXT"},{"name":"【紫】","text":"「ちんぽが、おひりの穴を滑りゅのもぉ、##あっついちんぽに中をごりごり抉られりゅのも##れんぶ、好きれしゅうううう！！！！」","type":"TXT","id":"v_SR477_0060","src":"/img/common/voice/ogg/v_SR477_0060.bcaded771272f0b0d95b7a5265bffd19.ogg"},{"name":"","text":"　紫は快感に酔いきった発情顔で、##そう吐露する。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ハハハハッ！　本当に紫ちゃんは##根っからのチンポ好きなんだねぇ！##おじさんと仲良くなれそうで嬉しいよ！」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「ふぅ、ふぅ……！　紫ちゃん、##おじさんのちんぽと、彼氏のちんぽ、##どっちがいいんだいぃっ！？」","type":"TXT"},{"name":"【紫】","text":"「ど、どっちって……ふぎゅっ！？　あひっ、##んぎひっ！！！　ほひぅ！！！##ら、らんでまた、そんな激しいいっ！！！！」","type":"TXT","id":"v_SR477_0061","src":"/img/common/voice/ogg/v_SR477_0061.b6e69767614abd798b80ef37ac814e71.ogg"},{"name":"","text":"　尻穴を掘る中年オヤジは、自分のチンポだと##言わせようとこれでもかと##力強く腰を打ちつける。","type":"TXT"},{"name":"","text":"　その度、最初はぬちゅぬちゅと控えめな##粘っこい音を立てていたが、溢れ出した腸汁が##弾けびしゃびしゃと下品な音を鳴らし始めた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「おじさんのちんぽだよねぇっ！？##おじさんのちんぽの方が彼氏より##ずっといいんだろうッ！？　あぁっ！？」","type":"TXT"},{"name":"【紫】","text":"「あはっ、んぐっ、ふひふぅぅっっ！！　おお##おじしゃまのちんぽぉ、いい、##いいれすけろおおおおお！！！！」","type":"TXT","id":"v_SR477_0062","src":"/img/common/voice/ogg/v_SR477_0062.8291d0060f4f5d42f348da7ea193485f.ogg"},{"name":"【紫】","text":"「れも、れも、どっちからんて、##えらべなぁぁ！！！！」","type":"TXT","id":"v_SR477_0063","src":"/img/common/voice/ogg/v_SR477_0063.3e7137e696abc2a846de35cd7cca7372.ogg"},{"name":"","text":"　直後、紫は膣奥をぎゅうううと##思い切り締め上げ、直腸と膣穴を##ビクビクと痙攣させた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「そんな事言って、おじさんのちんぽで##イキそうになってるじゃないか！？##本当の事をいいなさいっっ！！！！」","type":"TXT"},{"name":"","text":"　中年オヤジは尚も激しく責め立て、##腸壁をゴリゴリ抉り続ける。","type":"TXT"},{"name":"","text":"　……やがて、その性感に参った紫は、##その心情を告白し始めた。","type":"TXT"},{"name":"【紫】","text":"「わ、わたひぃ……！！　か、彼氏の熱くて、##硬くて、バッキバキのでかちんぽも##いいれふけどぉぉ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0064","src":"/img/common/voice/ogg/v_SR477_0064.9e0111cc258f6c3bfade490bee78dc18.ogg"},{"name":"【紫】","text":"「お、おじしゃまのっ、わたひのおひりで##ビンビンに悦んでくれへるちんぽもぉ、##ちゅきれしゅぅううううううう！！！！」","type":"TXT","id":"v_SR477_0065","src":"/img/common/voice/ogg/v_SR477_0065.faadb6f8e89da63f99d241d7e0fa306a.ogg"},{"name":"【紫】","text":"「だからぁ、どっちからんて、##決められないれすうううううう！！！！！！」","type":"TXT","id":"v_SR477_0066","src":"/img/common/voice/ogg/v_SR477_0066.d801b02cca8f5c00063d56c6d10ab1d1.ogg"},{"name":"","text":"　……紫の本音を聞いた中年オヤジは、##ガックリと肩を落とした。が。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「……だ、だったら、##おじさんの方がいいって##言わせてあげるからぁ！！！！」","type":"TXT"},{"name":"【紫】","text":"「んひぅぅっっ！？！？！？　おおお、##奥に届いちゃっへるうううううう！！！！」","type":"TXT","id":"v_SR477_0067","src":"/img/common/voice/ogg/v_SR477_0067.61f5eb80f380c63b8610e368a9aa43a4.ogg"},{"name":"","text":"　挿入していた中年オヤジは紫を強く抱きしめ##身体を密着させて、肉槍を最奥まで##一気に叩きこんだ。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「さて、次はおじさんの番だねぇ。##さ、まずはお口の中で精子の味を##存分に味わっていいからねぇ」","type":"TXT"},{"name":"【紫】","text":"「！！！！　お、おちんぽ汁くりゅうぅ！？##精液、くりゅうううう！！！！」","type":"TXT","id":"v_SR477_0068","src":"/img/common/voice/ogg/v_SR477_0068.1773bcc50ecbe141d9ccc1528480647d.ogg"},{"name":"","text":"　フェラしていた中年のオヤジの肉傘が震え、##鈴口がぱっくりと口を開いた。","type":"TXT"},{"name":"","text":"　同時に、アナルに挿入された剛直のカリ傘が##膨張し、絶頂を訴えていた。","type":"TXT"},{"name":"【紫】","text":"「あああぁんっ！！　くりゅ、おじしゃま達の##精液きましゅうう！！　お口にも、お腹にも、##いっぱいきましゅうううう！！！！」","type":"TXT","id":"v_SR477_0069","src":"/img/common/voice/ogg/v_SR477_0069.8c373fcf16af3498dac4c5813018e1af.ogg"},{"name":"【中年オヤジＡ】","text":"「そうさ。だから、さっき教えた通りに##おねだりしてごらん？」","type":"TXT"},{"name":"","text":"　言われた紫は、教えられた作法を思い出し、##腰をくねらせて肉棒と直腸を刺激しながら、##甘えた声をあげた。","type":"TXT"},{"name":"【紫】","text":"「む、紫はぁ、セックスだいしゅきな、##淫乱なんですぅ……！　おじしゃまのちんぽと##精液が好きな、クソビッチですぅ！！！！」","type":"TXT","id":"v_SR477_0070","src":"/img/common/voice/ogg/v_SR477_0070.4ef994cc87a2367e0839833ba3e54ee6.ogg"},{"name":"【紫】","text":"「だからぁ、おじしゃま精液いっぱい##くださぁい！！　どこの穴でもいいからぁ、##好きなだけ射精してえぇええええ！！！！」","type":"TXT","id":"v_SR477_0071","src":"/img/common/voice/ogg/v_SR477_0071.aebfd7c17473df5c625510ba0b3bc87b.ogg"},{"name":"","text":"　言い終えると同時に、ペニスが急激に##熱をあげ、ビクビクビクン！！##と激しく震えた。","type":"TXT"},{"name":"【紫】","text":"「きて、きてっ、きてぇええええ！！！！##射精してえええ！！　わたひにれんぶ##出ひてえええええええ！！！！！！！！！」","type":"TXT","id":"v_SR477_0072","src":"/img/common/voice/ogg/v_SR477_0072.bcfa60f90c9363867612948cf4c0886b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR477e","src":"/img/pc/hello_script/ev/M/SR477e.63392e70c48e96b185587e7e0fb1ac95.jpg"},{"name":"【紫】","text":"「んあああああああああああっっ！！！！！！##イグイグイグッ、##イッグウウウウウウウウウウウ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0073","src":"/img/common/voice/ogg/v_SR477_0073.112bfe5c974c96deb8b3ab19d02a53a9.ogg"},{"name":"","text":"　中年オヤジの肉棒からイカ臭い汚汁が大量に##放出され、美女の顔面と胎内を##ドロドロに汚していく。","type":"TXT"},{"name":"【紫】","text":"「あっちゅうぅぅいいい！！！！　おじしゃま##精液火傷しゅりゅううううう！！！！##顔も、おひりも、燃えりゅううう！！！！」","type":"TXT","id":"v_SR477_0074","src":"/img/common/voice/ogg/v_SR477_0074.01b74a953a5021fe2c97ed8b4a162ee9.ogg"},{"name":"【中年オヤジＡ】","text":"「くっはああぁぁ……！！##む、紫ちゃんの顔にマーキングうぅ……！！」","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「んおおおおおおおおおおお！！！！##しゃ、射精がとまらないいいい！！##し、搾りとられるううう！！！！！」","type":"TXT"},{"name":"","text":"　尻に射精する中年オヤジは紫の身体を##がっちりと抱きしめ、最奥に向かって##思い切り吐精。","type":"TXT"},{"name":"","text":"　それを受け入れるかのように直腸が痛いほど##締まり、玉の中が空になるまで##搾り取ろうとしていた。","type":"TXT"},{"name":"【紫】","text":"「んほおおお！！！！　お、おいひいい！！##おじしゃまの精液ぃ、濃くってあちゅくって##おいひいれすうううう！！！！」","type":"TXT","id":"v_SR477_0075","src":"/img/common/voice/ogg/v_SR477_0075.d201ce520c0c3b0e4a674de5c5d14060.ogg"},{"name":"","text":"　紫もまた絶頂を続け、膣穴から本気汁を##噴出させながら、ビクビクと快感にあえぐ。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ぐふうううう……！！##し、舌を動かして、##ちんぽを舐め続けなさい……！！」","type":"TXT"},{"name":"【紫】","text":"「ひゃ、ひゃいぃ……！　んちゅ、れろ、##れろれろれろ……んぅ、##おじしゃまのちんぽの味ぃ……♪」","type":"TXT","id":"v_SR477_0076","src":"/img/common/voice/ogg/v_SR477_0076.b244835536a99b8a5e9953e66ff647df.ogg"},{"name":"【中年オヤジＡ】","text":"「ふぅ、ふぅ……す、すっかりおじさん##ちんぽに夢中だねぇ……？　これは##セフレ以上の関係になれそうかなぁ……？」","type":"TXT"},{"name":"","text":"　言いなりの紫を見て、中年オヤジ二人は##彼女が自分のモノになったような感覚に浸る。","type":"TXT"},{"name":"","text":"　……暫くして射精の勢いが衰え始める、と##同時に中年オヤジたちはやり遂げたと##ばかりに、満足げな長い息を吐いた。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ふぅぅ……。ほぉら、尿道の中に##残った精子も、全部出して##あげるからねぇ……？」","type":"TXT"},{"name":"【紫】","text":"「ははいぃあありがとうございまひゅぅ……！##いっぱいわたひにこしゅりつけて、##精液まみれにしてくだひゃぃ……！」","type":"TXT","id":"v_SR477_0077","src":"/img/common/voice/ogg/v_SR477_0077.e9002099cdeae6f08207f10fff2062eb.ogg"},{"name":"","text":"　呂律の回らない口で感謝を述べ、言われた##通りにフェラさせていた中年オヤジは、##残り汁を体中に塗りたくっていく。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「はああぁぁ……！！##ぜ、全部出してやったぞぉ……！」","type":"TXT"},{"name":"","text":"　と、アナルに挿入していた##中年オヤジが腰を引くと……。","type":"TXT"},{"name":"【紫】","text":"「んぎゅっ！？　あっ、か、カリが中で##引っかかって、ひぐっ、んっ、##いぎゅううぅぅ……！！！！」","type":"TXT","id":"v_SR477_0078","src":"/img/common/voice/ogg/v_SR477_0078.410094ac3c50e94813eaa763dd0fcb8f.ogg"},{"name":"","text":"　硬く張ったカリ傘が腸壁を擦り、##最後に開ききった肛門入口を、##ゴリッ、と強烈に引っ掻いた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR477f","src":"/img/pc/hello_script/ev/M/SR477f.db03013addb49740bc61ed10cf0aff16.jpg"},{"name":"【紫】","text":"「ふわああああああっ！？！？##らら、らめぇぇぇぇ！！##み、みらいれぇぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR477_0079","src":"/img/common/voice/ogg/v_SR477_0079.0e937cf6f8ef73350f5c883aa6c0b483.ogg"},{"name":"","text":"　その瞬間、紫は足の先からぶるるっと##大きく震え、小便を漏らしてしまう。","type":"TXT"},{"name":"【紫】","text":"「らめぇぇぇえ！！　とまんにゃいぃぃぃ！！##おひっこもれひゃうのおおおおおお！！！！！##いやあああああ！！！！！」","type":"TXT","id":"v_SR477_0080","src":"/img/common/voice/ogg/v_SR477_0080.8848bfb5ff7abf288f820115be00f881.ogg"},{"name":"","text":"　ビクビクと全身を震わせ、##絶頂しているかのようにあえぎながら、##大量の黄金水がぶち撒けられる。","type":"TXT"},{"name":"","text":"　……周囲からは紫のだらしない失禁姿に、##嘲笑やため息が漏れ出た。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ハハハハハ！！　おやおや、そんなに##気持ちよかったのかい？##おじさん冥利に尽きるねぇ～」","type":"TXT"},{"name":"【紫】","text":"「んひ……ひっ、あひ……！！　きもひ、##いいぃ……！！　おひっこじょぼじょぼ##見られりゅの、ちゅきぃぃ……！！」","type":"TXT","id":"v_SR477_0081","src":"/img/common/voice/ogg/v_SR477_0081.0379589d116437968f8bfdfc0a275357.ogg"},{"name":"","text":"　紫は頷きながら、尚も小水を流し続け、##ビクビクと膣を痙攣させた。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「……さて、紫ちゃん。どうだい、##おじさん達のチンポと##仲良くなれそうなのか？」","type":"TXT"},{"name":"","text":"　尋ねると、紫は放尿の勢いのまま、##勢いよく首を縦に振った。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「ククク……そうかいそうかい。##じゃあ、続きはホテルでしようかねぇ？」","type":"TXT"},{"name":"【紫】","text":"「ほ、ほてりゅぅ……？##しょ、しょれはぁ……」","type":"TXT","id":"v_SR477_0082","src":"/img/common/voice/ogg/v_SR477_0082.fda5b285e478ea1c96a4ed3d07580dd3.ogg"},{"name":"","text":"　辛うじて残っていた理性の中で、##近くにいるふうまの事が思い出される。だが。","type":"TXT"},{"name":"【中年オヤジＢ】","text":"「行くよな？　んん？」","type":"TXT"},{"name":"","text":"　訊きながら、尻穴に、くちゅ、と##人差し指を滑り込ませた。","type":"TXT"},{"name":"【紫】","text":"「んひっ！！　……は、はいぃ……♪##ホテル、イキましゅぅ……♪」","effect":"ef02","type":"TXT","id":"v_SR477_0083","src":"/img/common/voice/ogg/v_SR477_0083.e40005c8d3ab40c06f57b5443596c644.ogg"},{"name":"","text":"　紫はだらしないアヘ顔を浮かべ、##二人に応える。","type":"TXT"},{"name":"【中年オヤジＡ】","text":"「よぉしよぉし♪　おじさん達とも##生本番セックス出来るようになろうねぇ♪」","type":"TXT"},{"name":"【紫】","text":"「！！！！　な、生で、##おまんこせっくしゅぅ……！！」","type":"TXT","id":"v_SR477_0084","src":"/img/common/voice/ogg/v_SR477_0084.86049a3ba791a25b25638dd9352f2c4a.ogg"},{"name":"","text":"　紫は、僅かに残った理性と、##どうしようもなく湧き上がる劣情で##唇を戦慄かせた……。","type":"TXT"},{"name":"【紫】","text":"「……はいぃぃ♪　喜んれぇ……♪」","type":"TXT","id":"v_SR477_0085","src":"/img/common/voice/ogg/v_SR477_0085.309778db64bfff4c953ddf832ea544ca.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10481539","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c707",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev276a","src":"/img/pc/hello_script/ev/M/R-ev276a.3014f51808e58773e1baacc0bc30c7d6.jpg"},{"name":"","text":"　夜中に津志魔伊吹の部屋に招待された。##伊吹は元対魔忍で今は俺の部下として##働いている。","type":"TXT"},{"name":"","text":"　俺が部屋に入るとすぐに##ベットに座らされた。","type":"TXT"},{"name":"","text":"　任務で疲れていたので、##硬い椅子よりは柔らかいベットに##座らされるのはありがたい。","type":"TXT"},{"name":"【伊吹】","text":"「ふぅ～ふぅ～」","type":"TXT","id":"v_R-ev276_0000","src":"/img/common/voice/ogg/v_R-ev276_0000.7790708d89bb28f9f1d4efee5dc5cd0e.ogg"},{"name":"【俺】","text":"「んんん……」","type":"TXT"},{"name":"","text":"　ベットの端に仰向けになり、俺の股間へ##息を吹きかけてくる。特に理由もなく単に##俺を誘っているだけ、いつもの事だ。","type":"TXT"},{"name":"","text":"　一度調教してしまってから、##何かと理由をつけて自分から求めてくる。","type":"TXT"},{"name":"【伊吹】","text":"「今日も任務お疲れ様。ふぅ～」","type":"TXT","id":"v_R-ev276_0001","src":"/img/common/voice/ogg/v_R-ev276_0001.bf8934a43c3294faaae0aa34034da9fc.ogg"},{"name":"【俺】","text":"「んんん……」","type":"TXT"},{"name":"","text":"　伊吹本人は会話しながらさり気なく##息を吹きかけているみたいだが、バレバレ。","type":"TXT"},{"name":"【伊吹】","text":"「今日私も頑張ったよ……ふぅ～ふぅ～」","type":"TXT","id":"v_R-ev276_0002","src":"/img/common/voice/ogg/v_R-ev276_0002.8f7acfbf71a6612ed5af8d1c53b66323.ogg"},{"name":"【俺】","text":"「伊吹、おまえな～」","type":"TXT"},{"name":"","text":"　あまりにもあけすけな##伊吹の態度に俺は呆れる。","type":"TXT"},{"name":"","text":"　普段は真面目で部下として忠実に##任務をこなしているのに二人きりになると##すぐこうなる。","type":"TXT"},{"name":"【伊吹】","text":"「今日も働いた報酬を貰っても##良いでしょう？　ふぅ～ふぅ～」","type":"TXT","id":"v_R-ev276_0003","src":"/img/common/voice/ogg/v_R-ev276_0003.fb99f7240944d787cd450275c1c4bdcd.ogg"},{"name":"【俺】","text":"「お前が本気になったら俺の股間が##吹き飛ぶんだが、新たな脅しか？」","type":"TXT"},{"name":"","text":"　伊吹の忍法は自身の呼吸を増幅する##風遁・風吸烈における全力の一吹き。##その威力は絶大。","type":"TXT"},{"name":"","text":"　呆れながらも俺の肉棒は刺激が##大きくなってしまう。","type":"TXT"},{"name":"【伊吹】","text":"「あなたもヤル気になって来たでしょう？」","type":"TXT","id":"v_R-ev276_0004","src":"/img/common/voice/ogg/v_R-ev276_0004.1d1700deee2a8422702d0c4fdf4db345.ogg"},{"name":"","text":"　肉棒が少し大きくなっているのを##見た伊吹は、笑いながら舌をレロレロ動かし##興奮を煽ってくる。","type":"TXT"},{"name":"","text":"　肉棒がまだ半勃ちながらも##伊吹の口元に届くほど大きくなる。","type":"TXT"},{"name":"【伊吹】","text":"「んん～、んはぁむ……じゅる……」","type":"TXT","id":"v_R-ev276_0005","src":"/img/common/voice/ogg/v_R-ev276_0005.1a40687fcadce814678dd63d906edfb6.ogg"},{"name":"【俺】","text":"「くっ……おま、伊吹相変わらずだな……」","type":"TXT"},{"name":"","text":"　伊吹はそれを待ってましたと##ばかりに俺の肉棒に吸い付く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev276b","src":"/img/pc/hello_script/ev/M/R-ev276b.9248b2dde778b1142fb5bf983de47241.jpg"},{"name":"【伊吹】","text":"「じゅるる……ちゅぱっ、んちゅ……##あぁんんん、ん、んちゅっ、あぁんん……##んちゅっ、ちゅっ、じゅるるる……」","effect":"ef02","type":"TXT","id":"v_R-ev276_0006","src":"/img/common/voice/ogg/v_R-ev276_0006.efe8f7606c2a675634f060299aa040e7.ogg"},{"name":"【伊吹】","text":"「んんっ、んちゅっ、おいしいぃ……##はぁぁん……んちゅっ、んっちゅっ……##あぁんん、ちゅぱっ、ちゅぱっ……」","type":"TXT","id":"v_R-ev276_0007","src":"/img/common/voice/ogg/v_R-ev276_0007.33e5aa0926c8f78ed74bd7553984de24.ogg"},{"name":"","text":"　唇を尖らして亀頭にキスをするように##しゃぶりつく伊吹。","type":"TXT"},{"name":"","text":"　俺の肉棒を食べたくて抑えきれない伊吹は##無心に肉棒をチューチュー吸いたてる。","type":"TXT"},{"name":"【伊吹】","text":"「んっ、じゅるるるるる、んあぁっ……##もっと、もっと、じゅるるるるる……んあぁっ##……ひゃんっ、ちゅっ、んあぁぁ……」","type":"TXT","id":"v_R-ev276_0008","src":"/img/common/voice/ogg/v_R-ev276_0008.82b5b4e45234c6c1ba5b65de7542195d.ogg"},{"name":"【伊吹】","text":"「あぁんんっ、やっぱりさいこーです……##あぁんっ、じゅるるる……ちゅぱっ、##ちゅぱっ、んあぁ、じゅるるるる……」","type":"TXT","id":"v_R-ev276_0009","src":"/img/common/voice/ogg/v_R-ev276_0009.ee97de58903758657ba951d6b44aaf09.ogg"},{"name":"","text":"　肉棒をストロー吸いするように##強烈に吸う伊吹。","type":"TXT"},{"name":"【俺】","text":"「んんあぁ～、んんん……」","type":"TXT"},{"name":"","text":"　強烈な吸い込みに俺は##思わず喘ぎ声を漏らす。","type":"TXT"},{"name":"【伊吹】","text":"「んあぁ、じゅるるる、きもちいいの……##んあぁ、れろれろ……んちゅぁ……ひゃんんん##……んちゅるるる……」","type":"TXT","id":"v_R-ev276_0010","src":"/img/common/voice/ogg/v_R-ev276_0010.b7ca1d4a4b2e4eb4b4b12efe70458c95.ogg"},{"name":"【伊吹】","text":"「はぁんんん、じゅるるるるる……ちゅぱっ、##んあぁ、れろれろれろ、んちゅっ……##んんちゅううううう……」","type":"TXT","id":"v_R-ev276_0011","src":"/img/common/voice/ogg/v_R-ev276_0011.bc3bf4fe16cf166c15f3f7cff86b7085.ogg"},{"name":"","text":"　俺の反応がうれしかった伊吹は更に##亀頭に吸い付き、舌先で鈴口を刺激してくる。","type":"TXT"},{"name":"","text":"　その吸付きにより俺の肉棒は##更にむくむくと大きくなっていく。","type":"TXT"},{"name":"【伊吹】","text":"「んっ、もっと……んんっちゅっ……もっと##大きくなって……んちゅるるる、れろれろれろ##……んあぁっ、はぁん、じゅるる……」","type":"TXT","id":"v_R-ev276_0012","src":"/img/common/voice/ogg/v_R-ev276_0012.b00fd6086a61c279f7f5fa3b55890f8c.ogg"},{"name":"【伊吹】","text":"「んあぁっ、おちんちん……ちゅるるる、##すごくいい……んあぁっ、##さいこうすぎるぅぅぅ……」","type":"TXT","id":"v_R-ev276_0013","src":"/img/common/voice/ogg/v_R-ev276_0013.bcce234f3ab1dd50e9b9ca48c28a8e0a.ogg"},{"name":"","text":"　もっと肉棒を大きくしたい伊吹は更に舌を##動かし、鈴口を強く吸うことで、##内部にたまっていた先走りを吸い出される。","type":"TXT"},{"name":"【俺】","text":"「くっ、んあぁぁ……んんんっ！！」","type":"TXT"},{"name":"【伊吹】","text":"「ちゅるる、お、おいしい……ちゅぱっ、##じゅるるる……おいしいい……れろれろれろ##……ちゅぱ……もっと味わいたい……」","type":"TXT","id":"v_R-ev276_0014","src":"/img/common/voice/ogg/v_R-ev276_0014.44fd0fffeef1134754434c0113bdecbc.ogg"},{"name":"","text":"　吸い付きの感触が更に強く感じ始め肉棒は##大きくなり、グイグイと伊吹の唇を押す。","type":"TXT"},{"name":"","text":"　伊吹はフル勃起したことを喜ぶとそのまま##吸い込むように一気に肉棒を咥え込む。","type":"TXT"},{"name":"【伊吹】","text":"「んあぁぁ、じゅるるる、いっぱいお汁で##でてきた～、んちゅっ、じゅるるるる……##れろれろれろ、あぁん……」","type":"TXT","id":"v_R-ev276_0015","src":"/img/common/voice/ogg/v_R-ev276_0015.b6a47a0ab2ffbe3878a882026b8bcf77.ogg"},{"name":"【伊吹】","text":"「あぁん、もっといっぱい##びちゃびちゃだしてぇ、じゅるるるる、んあぁ##おいしいい……れろぉ、んちゅるるる……」","type":"TXT","id":"v_R-ev276_0016","src":"/img/common/voice/ogg/v_R-ev276_0016.f978005c0991ba47eb8dd733a18bd75d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev276c","src":"/img/pc/hello_script/ev/M/R-ev276c.abd9486480f38c21f84fd97935588a10.jpg"},{"name":"","text":"　肉棒以外他の事を考えられない伊吹は##舐め回すことをやめない。","type":"TXT"},{"name":"","text":"　勢いよく口内に突きこまれた俺の肉棒が##伊吹の喉まで到達する。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉっ、んんあぁ、ちんぽが喉に……##んじゅるるるる……んあぁ、んぐぅ、んごぉ、##ちゅぱ、ちゅぱ、じゅるる……」","effect":"ef02","type":"TXT","id":"v_R-ev276_0017","src":"/img/common/voice/ogg/v_R-ev276_0017.0aae205fd3f86002f8eb730426989e2f.ogg"},{"name":"【伊吹】","text":"「んぐぅ、喉の奥まで、んんっ、きもちいい、##んごぉっ、んちゅ、ちゅる、##んじゅるるるる、んあっ、んんん……」","type":"TXT","id":"v_R-ev276_0018","src":"/img/common/voice/ogg/v_R-ev276_0018.091b9cda06df6bb34541baef0d698c82.ogg"},{"name":"","text":"　普通ならば嘔吐してもおかしくない深さまで##肉棒が突きこまれるが、##伊吹は平然としている。","type":"TXT"},{"name":"【俺】","text":"「相変わらず積極的だな……んんん！！」","type":"TXT"},{"name":"","text":"　伊吹が積極的に舐めることによって、##俺も気持ちよくなって肉棒全体から##快感を覚えてくる。","type":"TXT"},{"name":"【伊吹】","text":"「んちゅぁ、んごぉぉぉぉ、もっと、##もっとちんぽ、じゅるるるる、はぁん、##んあぁぁ、んんっ、じゅるるるる……」","type":"TXT","id":"v_R-ev276_0019","src":"/img/common/voice/ogg/v_R-ev276_0019.aaa43f192aedb4577925854aa4fd370e.ogg"},{"name":"【伊吹】","text":"「ちゅぱ、ちゅぱ、私の口を##ちんぽだけにしてぇ～、んんんっ、##んじゅるるるるる……んあぁ、ふぅぅ……」","type":"TXT","id":"v_R-ev276_0020","src":"/img/common/voice/ogg/v_R-ev276_0020.a694aeee8b80994dd5bd80c7e7a34be7.ogg"},{"name":"","text":"　伊吹は思い切り吸い込むようにして肉棒を##更に奥深くまで引き込み、息を緩めることで##喉で肉棒をピストンさせていく。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉっ、んっ、んぐっ、んちゅぱっ、##んじゅる、んんっ、んっ、んじゅるるる、##んあぁん、んんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev276_0021","src":"/img/common/voice/ogg/v_R-ev276_0021.28295ec3403d33b27e6c62e50ffb95f0.ogg"},{"name":"【俺】","text":"「んんあぁぁ……くっ！！」","type":"TXT"},{"name":"","text":"　伊吹ならではのテクニックに##俺の肉棒はビクビクと跳ねて感じてしまう。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉっ、んごぉっ、もっと感じて、##んぐっ、んぐっ、ちゅぱっ、##じゅるるる、れろれろれろ……」","type":"TXT","id":"v_R-ev276_0022","src":"/img/common/voice/ogg/v_R-ev276_0022.5d125a74955ae2fda97bb0d22a0cbc72.ogg"},{"name":"【伊吹】","text":"「んっ、よいしょ、んごっ、んぐっ、##ビクビクなっててうれしい……んちゅっ、##んぐっ、んんんごぉっ、んじゅるるる……」","type":"TXT","id":"v_R-ev276_0023","src":"/img/common/voice/ogg/v_R-ev276_0023.6f64281430339a58c6bc3d16b34c561f.ogg"},{"name":"","text":"　俺を感じさせていることに得意げな伊吹は##更に激しく肉棒を吸い上げ喉でしごいていく。","type":"TXT"},{"name":"","text":"　任務のときの冷静な伊吹とは違う、##ここまで吸われるとさすがに##俺のちんこも喜んでしまう。","type":"TXT"},{"name":"【伊吹】","text":"「んんぁ、んぐっ、わ、私も、##気持ちよくなってきちゃった……##んあぁっ、もっともっと感じたい……」","type":"TXT","id":"v_R-ev276_0024","src":"/img/common/voice/ogg/v_R-ev276_0024.9e35b7ed99ea17047f55735f90e57694.ogg"},{"name":"【伊吹】","text":"「んあぁっ、じゅるるるる……そっちからも##動いてほしい……お願い、もっとちんぽを##感じたいの……」","type":"TXT","id":"v_R-ev276_0025","src":"/img/common/voice/ogg/v_R-ev276_0025.18575b77f6f92d7bd1be42e1b7fa0689.ogg"},{"name":"","text":"　肉棒を喉で感じている伊吹も快感を##味わい始めおねだりしてくる。","type":"TXT"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　貪欲な伊吹を見て俺は呆れ返る。","type":"TXT"},{"name":"【伊吹】","text":"「んあぁっ、おねがい……いっぱい突いて##欲しいのぉ、んあぁ、どんなに突いても##私大丈夫だから、ねぇ、お願い……」","type":"TXT","id":"v_R-ev276_0026","src":"/img/common/voice/ogg/v_R-ev276_0026.ebdfd330d407814e759011cc1e34d6b1.ogg"},{"name":"【俺】","text":"「んっ、それならしょうがないな！！」","type":"TXT"},{"name":"","text":"　誘ってくる伊吹めがけて##俺は勢いよく腰を降り始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev276d","src":"/img/pc/hello_script/ev/M/R-ev276d.3f39dc31865b0dcd9848dc93b7195e28.jpg"},{"name":"【伊吹】","text":"「んごぉぉぉぉぉぉぉ、んじゅるるるる、##んあぁぁ、ちゅぱっ、##ちゅるるるる、んんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev276_0027","src":"/img/common/voice/ogg/v_R-ev276_0027.c36c94eb230c2c92560cce015bea43a1.ogg"},{"name":"【伊吹】","text":"「んぁぁぁ、んんんじゅるるるる、ちゅぱっ、##しゅごいい、あぁんん、んごぉっ、##じゅるるるる！！」","type":"TXT","id":"v_R-ev276_0028","src":"/img/common/voice/ogg/v_R-ev276_0028.70c49e64f9edd071dfd22d95c50b2311.ogg"},{"name":"","text":"　セックスするように伊吹の口内に##肉棒を突っ込む。","type":"TXT"},{"name":"【俺】","text":"「もっといくぞ！！」","type":"TXT"},{"name":"","text":"　俺は更に腰を激しく動かし続ける。","type":"TXT"},{"name":"【伊吹】","text":"「んごぉ、んんんっ、んあぁぁ、##ちんぽに喉を突かれて……んごぉっ、##んんん、んあぁぁっ……」","type":"TXT","id":"v_R-ev276_0029","src":"/img/common/voice/ogg/v_R-ev276_0029.f90df995fa395c65011e0c3e24632e48.ogg"},{"name":"【伊吹】","text":"「んじゅるるる、んごぉっ、んんん、大きい、##れろっ、ちゅぱっ、ちゅぱっ、んぐっ、##んちゅぅぅぅ……」","type":"TXT","id":"v_R-ev276_0030","src":"/img/common/voice/ogg/v_R-ev276_0030.863b32f1088b7d87d8ea68a5af209152.ogg"},{"name":"","text":"　伊吹は苦しんでいるのではなく、##興奮と快感で感じまくっている。","type":"TXT"},{"name":"","text":"　激しく抽送し、口に溜まった唾が##泡立ち滑りがよくなっていく。","type":"TXT"},{"name":"【俺】","text":"「まるで、喉マンコだな！！」","type":"TXT"},{"name":"","text":"　俺は笑いながら腰の速度を##どんどん上げていく。","type":"TXT"},{"name":"","text":"　唾が愛液の変わりをし、##陰部に肉棒を突っ込んでいる気になってくる。","type":"TXT"},{"name":"【伊吹】","text":"「んっ、んじゅるるるるる、ちゅぱぱぱぱ、##んんんん！！　ちゅぱっ、ちゅぱっ、##じゅるるるるるる……」","type":"TXT","id":"v_R-ev276_0031","src":"/img/common/voice/ogg/v_R-ev276_0031.a65b35bb2b046b8da6a4a577283ac544.ogg"},{"name":"【伊吹】","text":"「じゅるるるるるっ、ちゅぱぱぱぱっ、##んっ、しゅごいい、お口の中いっぱいで##きもちいいい……」","type":"TXT","id":"v_R-ev276_0032","src":"/img/common/voice/ogg/v_R-ev276_0032.dba1748403954a30c5e05e4984d9fc14.ogg"},{"name":"","text":"　伊吹も勢いよくバキュームをするので、##引き抜くときも突き込むときも##グボグボと激しく音が鳴る。","type":"TXT"},{"name":"","text":"　それによって、肉棒が##ものすごく吸われ俺も快感を覚えていく。","type":"TXT"},{"name":"【俺】","text":"「くっ、んんん！！」","type":"TXT"},{"name":"【伊吹】","text":"「んあぁ、気持ちよくできてる？　んあぁ、##じゅるるるる、ちゅぱちゅぱっ、##じゅるるるるるる、んんちゅっ！！」","type":"TXT","id":"v_R-ev276_0033","src":"/img/common/voice/ogg/v_R-ev276_0033.5e682b0a1aa9298822e94d563010374c.ogg"},{"name":"【伊吹】","text":"「ちゅぱっ、ひくひくしてるよ……イきそう？##んちゅっ、じゅるるるるる、##んあぁ、んんんん！！」","type":"TXT","id":"v_R-ev276_0034","src":"/img/common/voice/ogg/v_R-ev276_0034.d79ba67fef838f4b09a13ddc8529cab8.ogg"},{"name":"","text":"　快感に俺は肉棒をビクビク震えさせる。","type":"TXT"},{"name":"","text":"　その動きから射精が近いと##察した伊吹は喉の奥に出してねだる。","type":"TXT"},{"name":"【伊吹】","text":"「んちゅっじゅっるるる、いつイってもいいよ##んんっ、もっと強く吸うね、今まで##より強く吸う、ちゅぱっ、じゅるるる……」","type":"TXT","id":"v_R-ev276_0035","src":"/img/common/voice/ogg/v_R-ev276_0035.b1e2264dcc62f871219bbc9f024d43b6.ogg"},{"name":"【俺】","text":"「くっ、い、イク……！！」","type":"TXT"},{"name":"","text":"　更に、その言葉通り今までで##一番強烈なバキュームを行い肉棒を引き込む。","type":"TXT"},{"name":"","text":"　そこまで強くされると##俺は盛大に射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev276e","src":"/img/pc/hello_script/ev/M/R-ev276e.56df8509968d050683558a3008094cae.jpg"},{"name":"【伊吹】","text":"「んぐぅぅぅぅぅぅぅぅぅぅ、##んごぉぉぉぉぉぉぉぉ！！　じゅるるるるるる##んあぁ、んぐぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev276_0036","src":"/img/common/voice/ogg/v_R-ev276_0036.fd3655ccbcdfbea12c3470e1531367ba.ogg"},{"name":"【伊吹】","text":"「んんんっ、じゅるるるるるっ、んんっ、あつ##あちゅいい、しゅごい、しゅごしゅぎるるぅぅ##んあぁぁ、きもちいいい……」","effect":"ef02","type":"TXT","id":"v_R-ev276_0037","src":"/img/common/voice/ogg/v_R-ev276_0037.c7812409f1b32c06b94a8722777e4875.ogg"},{"name":"","text":"　大量の精液を喉奥に受けた伊吹も##軽く絶頂を迎えビクビクと身体を震わせる。","type":"TXT"},{"name":"【伊吹】","text":"「んちゅ、じゅるるるるるる、ちゅぱちゅぱっ##んんじゅるる、じゅるる、ん、##ごくごく、んちゅ、じゅるるるる！！」","type":"TXT","id":"v_R-ev276_0038","src":"/img/common/voice/ogg/v_R-ev276_0038.362bf6d9c21feb23d8dd478c24c3fb0a.ogg"},{"name":"【伊吹】","text":"「へへへっ、んぐっ、全部飲む、んちゅ、##じゅるるるる、んちゅ、んあぁっ、##んんんっ、ごくごく、じゅるるる……」","type":"TXT","id":"v_R-ev276_0039","src":"/img/common/voice/ogg/v_R-ev276_0039.a8f6f94d82673ae9e70215eeb4868285.ogg"},{"name":"","text":"　息をしながらもヂューヂューと肉棒を##バキュームし、精液を飲み込んでいく。","type":"TXT"},{"name":"【伊吹】","text":"「んちゅっ、ちゅるる、んじゅっ、##んんじゅるるるる、へへっ、おいひぃ、##じゅるるるるるる、んちゅ、ごくん……」","type":"TXT","id":"v_R-ev276_0040","src":"/img/common/voice/ogg/v_R-ev276_0040.7bc6de5f130aae63b7fbeaedd44b497b.ogg"},{"name":"【俺】","text":"「んん！　んあぁ、まだ出る！！」","type":"TXT"},{"name":"","text":"　強烈な吸い込みに、俺は肉棒の奥から##精液を吸い出される感覚を覚える。","type":"TXT"},{"name":"【伊吹】","text":"「んんっ、んごぉぉぉぉぉぉ、んぐぅぅぅ、##じゅるるるるるるる、んんあぁ、##しゅごっ、さいこう……」","type":"TXT","id":"v_R-ev276_0041","src":"/img/common/voice/ogg/v_R-ev276_0041.ffe8b17c4add26772e8abcd0685185bd.ogg"},{"name":"","text":"　吸われ続けることにより、##まだ精液を吐き続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊吹】","text":"「ぐぉぉぉぉぉぉ、しゅごっ、いっぱい、##んんぐぅ、白いのいっぱい、んあぁぁぁ、##くるぅぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev276_0042","src":"/img/common/voice/ogg/v_R-ev276_0042.bce1573bb7668c77353c09f4c77dfeb7.ogg"},{"name":"【伊吹】","text":"「いっぱいお口に白いの、んごぉ、うれしぃ、##んあぁ、んんん、じゅるるるるる、##んちゃ、んちゅるるるる！！」","type":"TXT","id":"v_R-ev276_0043","src":"/img/common/voice/ogg/v_R-ev276_0043.75b9686e6a0ab5f2647d34749083505d.ogg"},{"name":"","text":"　ようやく肉棒に溜まる精液を##すべて吐き出し射精を終える。","type":"TXT"},{"name":"","text":"　射精を終えたことで少し萎えた肉棒を##ゆっくり伊吹の喉から引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev276f","src":"/img/pc/hello_script/ev/M/R-ev276f.c82d6ff1486e01ffe9f290c6168da559.jpg"},{"name":"【伊吹】","text":"「んごぉ、んごぉぉぉぉぉぉぉ、##ちんぽをすべて感じられへうれひぃ……##ひぃ、ひぃ、はぁ、ふぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev276_0044","src":"/img/common/voice/ogg/v_R-ev276_0044.7c9027b6cc0e24d8802f6d4a9db57aee.ogg"},{"name":"","text":"　肉棒を引き抜かれた伊吹は##大きく蕩けた息を吐く。","type":"TXT"},{"name":"","text":"　それによって口内に残った精液が##ぷくっと風船のように膨らむ。","type":"TXT"},{"name":"【伊吹】","text":"「んんあぁ、ハッハッ、おかしいぃ！！##ぷぅ～、んんあぁ、ふぅぅぅ～、んっ、##じゅるるるる、ごくん、じゅる……」","type":"TXT","id":"v_R-ev276_0045","src":"/img/common/voice/ogg/v_R-ev276_0045.c7c7da6bd62838f4d56e0c0eebd788e0.ogg"},{"name":"","text":"　伊吹はそれに笑い、##ぷくぷくと膨らませて臭いや味を楽しむ。","type":"TXT"},{"name":"【伊吹】","text":"「ぷぅ～、じゅるるるるるる、へへっ、##んじゅるるるるる、ちゅぱちゅぱっ、##ぷくぅ～、ちゅぱっ、じゅるるる……」","type":"TXT","id":"v_R-ev276_0046","src":"/img/common/voice/ogg/v_R-ev276_0046.9e1a68d7293283f01806ae4441dc2034.ogg"},{"name":"","text":"　伊吹は精液の風船で遊びながら、##ゆっくりと精液を飲み干していく。","type":"TXT"},{"name":"【俺】","text":"「残った精液で遊ぶとは、##完全に壊れてきたな！！」","type":"TXT"},{"name":"【伊吹】","text":"「んんあぁ、はぁ～ふぅ～、いいにおい、##ちゅぱちゅぱっ、ふぅ～ふぅ～、##はぁんんん……」","type":"TXT","id":"v_R-ev276_0047","src":"/img/common/voice/ogg/v_R-ev276_0047.fe57120975867d1f124f191ddea6d063.ogg"},{"name":"","text":"　更に伊吹は、飲み干した後も深呼吸をして##口内に残った臭いを堪能する。","type":"TXT"},{"name":"【伊吹】","text":"「んあぁ、お口いっぱいに白いの##出してくれてありがとう……チュッ！！」","type":"TXT","id":"v_R-ev276_0048","src":"/img/common/voice/ogg/v_R-ev276_0048.3bf16cf0ea9a9abf2b55fc58505d4eeb.ogg"},{"name":"","text":"　伊吹は存分に堪能したところで##俺の肉棒にキスをしてお礼する。","type":"TXT"},{"name":"【俺】","text":"「満足したか！」","type":"TXT"},{"name":"【伊吹】","text":"「すごく良かったよ……！##でもちんぽがまた硬くなってきているよ！！」","type":"TXT","id":"v_R-ev276_0049","src":"/img/common/voice/ogg/v_R-ev276_0049.b48a45bb8b8f0207b3c861323029f6ad.ogg"},{"name":"","text":"　肉棒がすぐさま硬くなっているのを見た##伊吹は笑いながら答える。","type":"TXT"},{"name":"【俺】","text":"「そんなエロ顔を見せられたらな～」","type":"TXT"},{"name":"【伊吹】","text":"「えっ、ほんと～！　それじゃ、##続きもしよっか……」","type":"TXT","id":"v_R-ev276_0050","src":"/img/common/voice/ogg/v_R-ev276_0050.772bf78420c818ea7719d554a6fc41a8.ogg"},{"name":"","text":"　俺の言葉がうれしかった伊吹は##次は本番と誘うのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11294360","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c708",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc278a","src":"/img/pc/hello_script/bg/M/rnc278a.cb1569237a11413a8fe05139cee2b98d.jpg"},{"name":"","text":"　どれほど気配を消したとしても、##粘り着くような欲望は匂いとなって、##女の鼻に届いていたらしい。","type":"TXT"},{"name":"","text":"　逃げ出そうとした女の腕を掴み、乱暴に##地べたへと組み伏せる。かすかなうめき声と##共に殺意と憎悪のこもった瞳でこちらを見る。","type":"TXT"},{"name":"【俺】","text":"「どこへお出かけかなお嬢さん。##門限はとっくに過ぎているはずだが」","type":"TXT"},{"name":"【ロッカ】","text":"「畜生！　なんでまたこんなところで……」","type":"TXT","id":"v_R-ev278_0000","src":"/img/common/voice/ogg/v_R-ev278_0000.b17bf486f808b3670aae383b7bfb35c0.ogg"},{"name":"","text":"　拘束された肉食獣のように、女は部下達の##手を逃れようとする。だが、それがたまらなく##『美味しい』と感じてしまうのは悪いクセだ。","type":"TXT"},{"name":"【俺】","text":"「お散歩は楽しかっただろう？##さあ、家に帰ろうか」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i278a","src":"/img/pc/hello_script/ov/M/R_i278a.6f0e2f9dde0c1bbd4fcb9e1e9a836212.png"},{"name":"【ロッカ】","text":"「何をする！　離せ！##こんなところで私は、私はぁっ！」","type":"TXT","id":"v_R-ev278_0001","src":"/img/common/voice/ogg/v_R-ev278_0001.1f4bcbbc739719c327fc42cf2d6c3a0e.ogg"},{"name":"【俺】","text":"「私は、何だ？」","type":"TXT"},{"name":"【ロッカ】","text":"「私やセドナはお前のせいでこんな目にっ！##こんな屈辱を！」","type":"TXT","id":"v_R-ev278_0002","src":"/img/common/voice/ogg/v_R-ev278_0002.513b79b6bef919c955c108808a1cf6ad.ogg"},{"name":"","text":"　俺はゆっくりとしゃがみ込むと、##女の顔をまじまじと覗き込む。死を前にした##虫けらでも見るような視線で……。","type":"TXT"},{"name":"【俺】","text":"「お前はな、高級娼婦なんだ。##それ以外の何だと思ってるのか？」","type":"TXT"},{"name":"【ロッカ】","text":"「うるさいうるさい！##そのノド元をかっ切ってやる！」","type":"TXT","id":"v_R-ev278_0003","src":"/img/common/voice/ogg/v_R-ev278_0003.bdaddeec00170c06d6f916dca855897f.ogg"},{"name":"【俺】","text":"「やれやれ犬みたいな事を言うんじゃねえよ。##商品価値が下がるだろう」","type":"TXT"},{"name":"【ロッカ】","text":"「貴様、どこまで私を辱めれば……！！」","type":"TXT","id":"v_R-ev278_0004","src":"/img/common/voice/ogg/v_R-ev278_0004.e2b2f521da7d08a97c343b57e2611bc1.ogg"},{"name":"","text":"　プライドが高く、男に負けないと誇りを##持っている。そういう女が快楽に堕ちる時、##それを想像するだけで思わず唇を舐める。","type":"TXT"},{"name":"","text":"　背筋がぞくりとして、身体が軽く震えた。","type":"TXT"},{"name":"【俺】","text":"「犬には犬の、娼婦には娼婦の、##世界一似合うアクセサリーがある。##それをもう一度プレゼントしてやろう」","type":"TXT"},{"name":"【ロッカ】","text":"「こんなもの！##もう一度着けるくらいなら私は死を選ぶ！##さあ殺せ！」","type":"TXT","id":"v_R-ev278_0005","src":"/img/common/voice/ogg/v_R-ev278_0005.fe2a9a9f1dcbd97404a726c6651c5cb3.ogg"},{"name":"【俺】","text":"「死ぬとか生きるとかじゃねえ。##それに、こいつはお前みたいに##ちゃちなシロモノとはわけが違うぞ」","type":"TXT"},{"name":"【俺】","text":"「こいつはな俺の命令に絶対服従させるための##素敵なネックレスだ。##お前にプレゼントしてやるよ」","type":"TXT"},{"name":"【ロッカ】","text":"「いい加減にし、なっ、##ひぎいいいいっ！？」","type":"TXT","id":"v_R-ev278_0006","src":"/img/common/voice/ogg/v_R-ev278_0006.5f0c08f8fdb5d762782f24a155bdaec8.ogg"},{"name":"","text":"　ロッカが顔を上げて唾を##吐きかけようとしたその時、##首輪から高圧電流が流れる。","type":"TXT"},{"name":"","text":"　その苦しそうな表情と声を聞くと、##思わず股ぐらが熱くなる。これが俺の##求めていた牝犬のあるべき姿だ。","type":"TXT"},{"name":"【俺】","text":"「抵抗すれば電気でお仕置きを与え、##少量の媚薬が注入されていく。操り人形に##なりたくないならおとなしく娼館へ戻るんだ」","type":"TXT"},{"name":"【ロッカ】","text":"「生きる価値のない外道がぁああああ！！」","type":"TXT","id":"v_R-ev278_0007","src":"/img/common/voice/ogg/v_R-ev278_0007.cd7ee4d0bcb81468a9bc2a0cab2c15b0.ogg"},{"name":"【俺】","text":"「あ？　聞こえなかった。##すまないがもう一度言ってくれ」","type":"TXT"},{"name":"【ロッカ】","text":"「ひあああああああっ！？##いぎっ、あああああああっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev278_0008","src":"/img/common/voice/ogg/v_R-ev278_0008.c3dc4c7fb372feeff11048c311d777ca.ogg"},{"name":"【俺】","text":"「さ、戻るぞ。こんなところで##油を売っている暇はねぇんだ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　痛みと快楽、飴とムチ。二つを##使い分ける事によって女達は俺のものになる。##そこに例外は存在しない。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev278a","src":"/img/pc/hello_script/ev/M/R-ev278a.d8da8818e12dcf7289a4595b3257e057.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ロッカ】","text":"「こんな……私は……くそっ」","type":"TXT","id":"v_R-ev278_0009","src":"/img/common/voice/ogg/v_R-ev278_0009.b48c5de310b71e6dd6c95389c83386c4.ogg"},{"name":"","text":"　首からプラカードを下げて道を歩かせる。##そこには俺の手書き文字でこう書いてある。","type":"TXT"},{"name":"","text":"　『――今日から復帰する娼婦のロッカです。##本日格安で生ハメセックスしますので、##是非お越しください』","type":"TXT"},{"name":"【俺】","text":"「おいおい、宣伝してるねーちゃんが##そんなシケたツラでチンポが勃つか？##ちっとは考えろよな？」","type":"TXT"},{"name":"【ロッカ】","text":"「ふざけっ……うわあああああっ！？##あっ、あっ、ああっ！？」","type":"TXT","id":"v_R-ev278_0010","src":"/img/common/voice/ogg/v_R-ev278_0010.578eeb965b0f66c990b958f4be51773f.ogg"},{"name":"【俺】","text":"「ふざけてんのはどっちだよ。##ちゃんと牝は牝らしく『しな』を作れよな」","type":"TXT"},{"name":"","text":"　逆らう度に電流が流れ、##血液の中に媚薬が流れるのを感じる。","type":"TXT"},{"name":"","text":"　身体の芯は徐々に火照り、##切なくも耐えきれない欲望が##じわじわと溢れ出す。","type":"TXT"},{"name":"【ロッカ】","text":"「あんっ、あっ……こんなのに……体が##反応して……くううっ……気持ち、##良くなってきて……あうっ……」","type":"TXT","id":"v_R-ev278_0011","src":"/img/common/voice/ogg/v_R-ev278_0011.422681c99a7b6d888d34e0fcff0f77e6.ogg"},{"name":"【俺】","text":"「その強気な表情はいい。チンポなんかに##負けないって感じのな。それが崩れていく、##快楽に堕ちて溺れてアヘり出す最高の宣伝だ」","type":"TXT"},{"name":"【ロッカ】","text":"「そんな下品なものになど、私は……」","type":"TXT","id":"v_R-ev278_0012","src":"/img/common/voice/ogg/v_R-ev278_0012.273a24f5e7bce791f165d41d9b7055f2.ogg"},{"name":"【俺】","text":"「その顔もいいけど、笑顔も大事だぞ。##ほれ、笑うんだ」","type":"TXT"},{"name":"【ロッカ】","text":"「…………」","type":"TXT","id":"v_R-ev278_0013","src":"/img/common/voice/ogg/v_R-ev278_0013.7142862e3381528ca41186a1e06ba327.ogg"},{"name":"【俺】","text":"「聞こえなかったのか？　笑え」","type":"TXT"},{"name":"","text":"　スイッチに手を掛けようとしたその時、##ゆっくりと顔を上げたロッカの顔は、##ぎこちない笑みを浮かべていた。","type":"TXT"},{"name":"","text":"　身体が小刻みに震えているのは、##怒り故の事だろう。","type":"TXT"},{"name":"【ロッカ】","text":"「ふふふ、あはは……」","type":"TXT","id":"v_R-ev278_0014","src":"/img/common/voice/ogg/v_R-ev278_0014.f4aca65a9f57c4f5d9d9652f0eeea520.ogg"},{"name":"【男】","text":"「そうそう、いい笑顔だ。##頭と股のユルさを見せるんだ」","type":"TXT"},{"name":"","text":"　実にご機嫌な昼下がりだ。犬のしつけには##ちょうどいい。人通りの多さも理想的だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev278b","src":"/img/pc/hello_script/ev/M/R-ev278b.92df5ae1a0d19fc3bd45b19c3e4645cc.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【俺】","text":"「それじゃ、教えた通りの宣伝口上を##言うんだぞ。一字一句間違えるなよ？##間違えたら楽しい罰ゲームだからな」","type":"TXT"},{"name":"","text":"　そんな優しいものじゃない。拷問だろう。##ロッカはわざと聞こえるように言葉を##吐き捨てると、俺の指示通りに事を始める。","type":"TXT"},{"name":"【ロッカ】","text":"「娼婦のロッカです。本日は私の復帰セールを##宣伝しに来ました。皆様どうぞ私のスケベ##ボディを見て、犯したいかご確認下さいませ」","type":"TXT","id":"v_R-ev278_0015","src":"/img/common/voice/ogg/v_R-ev278_0015.c4e55a4e15244cdf3c13b67215fc0037.ogg"},{"name":"【ロッカ】","text":"「おっぱいも、太ももも、おくちも、##そしてオマンコでも、どれでもオチンポを##気持ち良くご奉仕させていただきます」","type":"TXT","id":"v_R-ev278_0016","src":"/img/common/voice/ogg/v_R-ev278_0016.0d747fc63e21870ec5e8b7b9b3818c8a.ogg"},{"name":"【俺】","text":"「へぇー、やればできるじゃないか」","type":"TXT"},{"name":"","text":"　長らく娼婦をしていたせいか、##ロッカはその言葉をすらすらと##詰まる事なく話せている。","type":"TXT"},{"name":"","text":"　元々多くの男達が周りを取り囲んでいたが、##人だかりが更に賑わいを見せている。","type":"TXT"},{"name":"【ロッカ】","text":"「こ、このような……うう……」","type":"TXT","id":"v_R-ev278_0017","src":"/img/common/voice/ogg/v_R-ev278_0017.30e0f3f10f788fda0c20448aef7af016.ogg"},{"name":"【俺】","text":"「興奮するだろう？##男達の股ぐらがギンギンに勃起して」","type":"TXT"},{"name":"【俺】","text":"「パンツの中で我慢汁たらしてるのを##想像して、お前も濡れてるんじゃないか？」","type":"TXT"},{"name":"【ロッカ】","text":"「濡れるなどあり得ない！！##私を何だと思っている！？」","type":"TXT","id":"v_R-ev278_0018","src":"/img/common/voice/ogg/v_R-ev278_0018.7d7046c88482f0196fda3791f81812ad.ogg"},{"name":"【俺】","text":"「ただの娼婦、俺の商品だ。男のチンポが##大好きで、ご奉仕する事に生き甲斐を##感じる淫乱牝マンコだよ」","type":"TXT"},{"name":"【ロッカ】","text":"「私はそんな……！！」","type":"TXT","id":"v_R-ev278_0019","src":"/img/common/voice/ogg/v_R-ev278_0019.69a29ab1c3af2935658d5f1e224732ed.ogg"},{"name":"","text":"　ロッカは強く否定する事ができなかった。##男達の熱い欲望の視線を集め公道に立っている##その事に羞恥と快楽を感じていたからだ。","type":"TXT"},{"name":"【俺】","text":"「さあ、仕事だぞ。そのままお客様達に##デモンストレーションしてみろよ。##人が集まってる今がチャンスだ」","type":"TXT"},{"name":"【ロッカ】","text":"「私はやらない！　いいから殺せ！」","type":"TXT","id":"v_R-ev278_0020","src":"/img/common/voice/ogg/v_R-ev278_0020.b1c1319d22e6f1d14c6797de6610723e.ogg"},{"name":"【俺】","text":"「これは命令だ。五秒待つ」","type":"TXT"},{"name":"","text":"　牝犬に選択肢など与えない。殺せと口先で##言うのは勝手だが、本当の死に向き合えるほど##この女は強くない。","type":"TXT"},{"name":"【ロッカ】","text":"「……これから私がイキ顔を晒して##指マン公開オナニーをします」","type":"TXT","id":"v_R-ev278_0021","src":"/img/common/voice/ogg/v_R-ev278_0021.44cf1b663b084937dac0a9836e7565f2.ogg"},{"name":"【ロッカ】","text":"「素敵なチンポをお持ちの皆様、##是非先っぽを濡らしながらご覧ください」","type":"TXT","id":"v_R-ev278_0022","src":"/img/common/voice/ogg/v_R-ev278_0022.cb59f02c6306b4055b1f6c27e629ff2c.ogg"},{"name":"【男】","text":"「お、マジでやるのか？##カメラ用意していい？」","type":"TXT"},{"name":"【ロッカ】","text":"「はい、宜しくお願いします……私の##公開オナニーを録画したり撮影したりして、##おうちでも楽しんでください……」","type":"TXT","id":"v_R-ev278_0023","src":"/img/common/voice/ogg/v_R-ev278_0023.3fe8fea88be90961b0eea7e8f7da57b8.ogg"},{"name":"【男】","text":"「スケベそうな顔してやがる。##いいぞ姉ちゃん、チンポが悦ぶように##オナってくれよ」","type":"TXT"},{"name":"【ロッカ】","text":"「それではお待たせしました。##私のオマンコほじくりオナニーを始めます。##どうか最後までお楽しみください」","type":"TXT","id":"v_R-ev278_0024","src":"/img/common/voice/ogg/v_R-ev278_0024.159fa6e28114294a2139e25c5a4d2cf3.ogg"},{"effect":"ef00","type":"EV","id":"R-ev278c","src":"/img/pc/hello_script/ev/M/R-ev278c.d0c127395f0205d3ca831d3cfc1e1574.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　男達の視線が舐めるように絡みつくと、##ロッカは小さな喘ぎ声を上げた。##既に感じ始めている。","type":"TXT"},{"name":"【ロッカ】","text":"「ままずはオマンコの入り口をくぱぁします！##んふっ！　く、クリトリスもこりこりして##皆さんに見てもらいます！　あああっ！」","type":"TXT","id":"v_R-ev278_0025","src":"/img/common/voice/ogg/v_R-ev278_0025.21c96a264ae0d2138f3dca1ba6cbeb8f.ogg"},{"name":"【ロッカ】","text":"「んふううううっ！　お、オマンコっ！##どうですか？　気持ち良さそうですか？##もっと私のオマンコ、見てくださいっ……！」","type":"TXT","id":"v_R-ev278_0026","src":"/img/common/voice/ogg/v_R-ev278_0026.b3fb812f0557c2f503e5752b229486f8.ogg"},{"name":"【ロッカ】","text":"「おつゆがあふれて、こぼれてるの、##見えますか……？　私のスケベマンコ、##みんなに見て欲しいです、見てください……」","type":"TXT","id":"v_R-ev278_0027","src":"/img/common/voice/ogg/v_R-ev278_0027.7a9b45d84c667d93a9b6a18c12b66e2a.ogg"},{"name":"【男】","text":"「すげー、マジもんの##変態オナニーしてやがるぞこの女！##おい、みんな来いよ！」","type":"TXT"},{"name":"","text":"　身体の中を見せつけるように精一杯指で穴を##拡張させる。男達の視線が一点に集中するほど##蜜はあふれ、とどまる事を知らない。","type":"TXT"},{"name":"【ロッカ】","text":"「あ、あっくぅぅ……オマンコのとこ、##見られながら指でくちゅくちゅするの、##んっ、き、気持ちいい……あうっ、あんっ！」","type":"TXT","id":"v_R-ev278_0028","src":"/img/common/voice/ogg/v_R-ev278_0028.cf1e1f29f726f7ae7f763b99b1567466.ogg"},{"name":"【ロッカ】","text":"「指がオチンポみたいにううぅ……ん私の中、##んっいっぱいもぐもぐして、ちゅぱちゅぱして##気持ち良くなってるのおおおお！」","type":"TXT","id":"v_R-ev278_0029","src":"/img/common/voice/ogg/v_R-ev278_0029.9f526cd3d69581fad9daba66dcc5978c.ogg"},{"name":"【ロッカ】","text":"「ふあっ！　み見てくださいスケベオマンコが##ぐちょぐちょに濡れてるのっ！　指チンポで##かきまぜるのたっぷり鑑賞してください！」","type":"TXT","id":"v_R-ev278_0030","src":"/img/common/voice/ogg/v_R-ev278_0030.6a3d466ba206af653e0b6e768434a111.ogg"},{"name":"","text":"　最初は遠巻きに見ていた男達だが、##ロッカのオナニーが始まると、##その周囲に人だかりができあがる。","type":"TXT"},{"name":"【男】","text":"「すっげえ、マジでオナり始めたぞこの女！##マンコもとろとろで汁が##出まくってるじゃねえか！」","type":"TXT"},{"name":"【男】","text":"「やっべ、写真じゃなくて動画にしなきゃ！##友達にも送ろうっと」","type":"TXT"},{"name":"【ロッカ】","text":"「あうっ、あんっ、皆様に犯されるところを##想像して！　指マンコがどんどん##気持ち良くなって、止まらないです！」","type":"TXT","id":"v_R-ev278_0031","src":"/img/common/voice/ogg/v_R-ev278_0031.9711fce14a7efb1d552974dc600663e4.ogg"},{"name":"【ロッカ】","text":"「クリトリスもこねこねしてぇ！##ひぎいいいっ！？　あうっ、オマンコと##クリ気持ちいっ、気持ちいいよお！」","type":"TXT","id":"v_R-ev278_0032","src":"/img/common/voice/ogg/v_R-ev278_0032.8fba3a6886ca686d427b404f26571fe5.ogg"},{"name":"【ロッカ】","text":"「もっと見てください！　私の公開オナニーで##指チンポをジュポジュポ出し入れするの##もっと見て勃起して下さぁいいいい！」","type":"TXT","id":"v_R-ev278_0033","src":"/img/common/voice/ogg/v_R-ev278_0033.a21ce25337ac81151aee076554c9a300.ogg"},{"name":"【俺】","text":"「いいぞ、その調子だ。お前が##気持ち良くなってるのを見れば、自然と##男達も興奮してくる。もっと見せつけろ」","type":"TXT"},{"name":"","text":"　通りすがりの男達にオナニーを##見られている。その事が刺激となり、##身体の中を流れていた媚薬と反応する。","type":"TXT"},{"name":"","text":"　さっきまで嫌がっていた女はそこにいない。##ただ本能のまま指で蜜壺をかき混ぜる、##サカった牝のけものがそこにいる。","type":"TXT"},{"name":"【ロッカ】","text":"「オマンコしゅきい！　オマンコじゅぽじゅぽ##するのしゅきなのおおお！　みんなにオマンコ##じゅぽじゅぽ見られるの気持ちいいのお！」","effect":"ef02","type":"TXT","id":"v_R-ev278_0034","src":"/img/common/voice/ogg/v_R-ev278_0034.ca012eee762648f56714e936771dac57.ogg"},{"name":"【ロッカ】","text":"「クリちゃんとオマンコ一緒にジュポジュポ##コリコリすると、いっぱい声が##出ちゃうのおおおお！」","type":"TXT","id":"v_R-ev278_0035","src":"/img/common/voice/ogg/v_R-ev278_0035.e230c9733056ddef7eb94c1d8c6d9176.ogg"},{"name":"【ロッカ】","text":"「ほら、すごい気持ちいいい！##オマンコとクリちゃんすごいよお！##いいよお！」","type":"TXT","id":"v_R-ev278_0036","src":"/img/common/voice/ogg/v_R-ev278_0036.f2ebd6b60087039cfc02ff32d7a53ab7.ogg"},{"name":"【男】","text":"「何こいつ、マジやべぇんだけど」","type":"TXT"},{"name":"【男】","text":"「格安かあ。俺すぐにでもカネ払って##ここでこのオマンコとやりてぇ……」","type":"TXT"},{"name":"【ロッカ】","text":"「わ、私も早く皆様のオチンポをジュポジュポ##してオマンコで気持ち良くなりたいっ！##んふっ、オマンコを使ってください……！」","type":"TXT","id":"v_R-ev278_0037","src":"/img/common/voice/ogg/v_R-ev278_0037.7deeed1c2fc15a126799b1f6c4e95824.ogg"},{"name":"","text":"　媚薬が身体の芯まで行き渡っているらしい。##もはや自分で自分が何を言ってるのか、##自覚できていないのだろう。","type":"TXT"},{"name":"【俺】","text":"「ふむ、お客様のニーズにお応えしないとな。##出張サービスをしてもらおうか」","type":"TXT"},{"name":"【俺】","text":"「今から言うとおりの事を##お客様に伝えるんだ。いいな？」","type":"TXT"},{"name":"【ロッカ】","text":"「くふっんっ、オマンコが気持ち良くなって、##今とろとろでオチンポを入れやすくなって##おります、そこで、皆様にお知らせです」","type":"TXT","id":"v_R-ev278_0038","src":"/img/common/voice/ogg/v_R-ev278_0038.af02c8543636a744aeff97dec0d79640.ogg"},{"name":"【ロッカ】","text":"「ただいまから特別サービスを##開始致します！　先着順で私とタダマンを##チンポでご試食していただけます！」","type":"TXT","id":"v_R-ev278_0039","src":"/img/common/voice/ogg/v_R-ev278_0039.7c2075aa2dccaf5a453c9810ce2b8a2a.ogg"},{"name":"【ロッカ】","text":"「皆さんいかがですか？　わ、私の##スケベマンコでオチンポをシコシコ##ご奉仕いたします！　マンズリしまぁす！」","type":"TXT","id":"v_R-ev278_0040","src":"/img/common/voice/ogg/v_R-ev278_0040.2518b24b743dd5fe139a6ce3d3e20501.ogg"},{"name":"【男】","text":"「おい、こんな事言われたら##やるしかないだろ！？」","type":"TXT"},{"name":"【男】","text":"「俺もヤりてえ！　ヤリ専のメスマンコ##使わせろよ！　今だけタダなんだろ？」","type":"TXT"},{"name":"","text":"　あっという間にロッカに男達が##群がっていく。その様は、死体に群がる##ハイエナにも似ていた。","type":"TXT"},{"name":"【ロッカ】","text":"「あはぁっ！　み皆様のオチンポがいっぱいで##私嬉しいです！　んふっ！　あああっ！##いっぱい気持ちいい事したいですううう！」","type":"TXT","id":"v_R-ev278_0041","src":"/img/common/voice/ogg/v_R-ev278_0041.201e1c37044258c7851c299612a34e74.ogg"},{"name":"【ロッカ】","text":"「今からスケベマンコ試食を初めます！##いっぱいチンポをオマンコで##ちゅぱちゅぱさせてくださぁい！」","type":"TXT","id":"v_R-ev278_0042","src":"/img/common/voice/ogg/v_R-ev278_0042.7c4f7527e90234bc0c67139722d7664c.ogg"},{"name":"","text":"　やはりロッカはやればできる子だ。##ただの肉便器じゃない、##賢い肉便器と言えるだろう。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【男】","text":"「それじゃあ入れるぞ。##前戯がどうとかいらねーよな」","type":"TXT"},{"name":"【ロッカ】","text":"「んはぁあんっ！？　いいきなりですかあ！？##カチカチの勃起オチンポ、私のオマンコに##入れちゃうんですかあ！？」","type":"TXT","id":"v_R-ev278_0043","src":"/img/common/voice/ogg/v_R-ev278_0043.27e5fc2ac18704615d7e93da3671a079.ogg"},{"name":"【男】","text":"「ああ、俺が一番乗りだ！##お前のマンコはここだな？　入れるぞっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev278d","src":"/img/pc/hello_script/ev/M/R-ev278d.74c875cecc54a98c07fe5df0f07b633e.jpg"},{"name":"【ロッカ】","text":"「あああああぁぁぁっ！？　んふっ！！##わ、私の中っ！　オマンコに##すごいチンポきたぁああああ！」","effect":"ef02","type":"TXT","id":"v_R-ev278_0044","src":"/img/common/voice/ogg/v_R-ev278_0044.a79e75c7b44612881325ea43ccae3dd1.ogg"},{"name":"【ロッカ】","text":"「極太オチンポありがとうございます！##す、すごく気持ちよくて、あひっ、オチンポ##ご奉仕させていただきます！　あんっ！」","type":"TXT","id":"v_R-ev278_0045","src":"/img/common/voice/ogg/v_R-ev278_0045.b99289455cd88edd6f9f00ee8407fbfd.ogg"},{"name":"【ロッカ】","text":"「ああっ！　ふ、太くて硬い！　私の##オマンコの中がはち切れそう！##んぐっ、ふあっ、あああああーーーっっ！！」","type":"TXT","id":"v_R-ev278_0046","src":"/img/common/voice/ogg/v_R-ev278_0046.e0ec3a3037518490f1137f9c726d21ef.ogg"},{"name":"【ロッカ】","text":"「すごいっ！　お客様のオチンポの形に私の##オマンコが変わっていきます！　オチンポが##気持ち良くて、オチンポ型マンコにぃっ！」","type":"TXT","id":"v_R-ev278_0047","src":"/img/common/voice/ogg/v_R-ev278_0047.7eecc6b9023643900deb2da8e6825b8c.ogg"},{"name":"【男】","text":"「お、俺も！　その空いてる手でいいよ！##チンポシコってくれよ！」","type":"TXT"},{"name":"【男】","text":"「そんなら俺も頼んだぞ。##ちゃんとサービスしろよな」","type":"TXT"},{"name":"【ロッカ】","text":"「ありがとうございます！　いっぱい##オチンポ下さい！　私の身体で心からの##ご奉仕をさせてください！」","type":"TXT","id":"v_R-ev278_0048","src":"/img/common/voice/ogg/v_R-ev278_0048.6e84377cb343915892cc030d22d3f74f.ogg"},{"name":"","text":"　ロッカは宣言すると同時に、##空いていた両方の手で隣り合った男達の##ペニスをこすり始める。","type":"TXT"},{"name":"","text":"　自らの穴を犯されながら、##両方の手に持つ男根の愛撫も忘れない。","type":"TXT"},{"name":"【ロッカ】","text":"「オマンコにも両手にもオチンポ！##んふっ！　オチンポだらけで、幸せですう！」","type":"TXT","id":"v_R-ev278_0049","src":"/img/common/voice/ogg/v_R-ev278_0049.a9f861eaeeba84da917e174fb7d28d41.ogg"},{"name":"【ロッカ】","text":"「もっとオチンポ感じてください！##勃起してください！」","type":"TXT","id":"v_R-ev278_0050","src":"/img/common/voice/ogg/v_R-ev278_0050.f176c95e0fd9ad3bbe3cd8085057a1f4.ogg"},{"name":"【男】","text":"「すげえ締まるじゃねえかこのマンコ！##チンポがねじ切れちまいそうだ！##ははっ、こいつは本当に上物だ！」","type":"TXT"},{"name":"【ロッカ】","text":"「ありがとうございます！##オマンコほめていただけて嬉しいです！##あんっ、あっ！」","type":"TXT","id":"v_R-ev278_0051","src":"/img/common/voice/ogg/v_R-ev278_0051.0bbb24a7c05ad9ef4247f37c35412662.ogg"},{"name":"【ロッカ】","text":"「もっともっと気持ちよくなってください！##オマンコもっとがんばりますからあ！」","type":"TXT","id":"v_R-ev278_0052","src":"/img/common/voice/ogg/v_R-ev278_0052.abbf92eb0deef0222b4c4217d9d3e5b6.ogg"},{"name":"【ロッカ】","text":"「手も指も、オマンコもっ、ふああっ！##オチンポいっぱいで幸せですう！　あふっ##チンポの匂いで体中が満たされてます！」","type":"TXT","id":"v_R-ev278_0053","src":"/img/common/voice/ogg/v_R-ev278_0053.00ba72e8ce9aece75e6ec2475aa7d266.ogg"},{"name":"","text":"　がに股のままで何度も腰を上下に動かし##その場で激しくチンポにむしゃぶりつく。","type":"TXT"},{"name":"","text":"　手の指はそれ自体が意思を##持っているかのように、指先で亀頭から##こぼれる我慢汁を絡め取る。","type":"TXT"},{"name":"【男】","text":"「んっ、指使いもいいぞ！　半端な風俗なんて##目じゃねえ、こいつ、本気で##チンポが好きなんじゃねえか！？」","type":"TXT"},{"name":"【ロッカ】","text":"「チンポいっぱいシコってきたから！##あひっ、指もお気に召していただければ##嬉しいです！　幸せです！　あうっんふっ！」","type":"TXT","id":"v_R-ev278_0054","src":"/img/common/voice/ogg/v_R-ev278_0054.0e204a2e92eb934d914d55da8144bbd7.ogg"},{"name":"【ロッカ】","text":"「あああっ！　チンポ好きです！　男の人のオ##チンポが大好きです！　もっと可愛がってくだ##さい！　もっと私の身体感じてくださいい！」","type":"TXT","id":"v_R-ev278_0055","src":"/img/common/voice/ogg/v_R-ev278_0055.c1b7b070e4fe089e8200ff7ce39d3690.ogg"},{"name":"【ロッカ】","text":"「オマンコ気持ちいっ！　いいです！」","type":"TXT","id":"v_R-ev278_0056","src":"/img/common/voice/ogg/v_R-ev278_0056.2524e2504c147a1892c997fdb4bb6f20.ogg"},{"name":"【ロッカ】","text":"「オチンポを入れてもらえて、##オマンコも悦んでます！　あっ、あああっ！」","type":"TXT","id":"v_R-ev278_0057","src":"/img/common/voice/ogg/v_R-ev278_0057.f645b2c547563b40e83e21c294e2f7ed.ogg"},{"name":"","text":"　既にロッカは快楽に堕ちている。身体は##しっとりと汗ばみ、命令をせずとも自ら##ペニスを求めて身体を揺り動かしている。","type":"TXT"},{"name":"【俺】","text":"「あはははっ、いいぞいいぞ！##お前もノリノリで##気持ち良くなってるじゃないか！」","type":"TXT"},{"name":"【ロッカ】","text":"「あふうっ！　オマンコ気持ちいいいいい！##オマンコの中でごりごりチンポこすれて！##手もオマンコみたいになってふああっ！」","type":"TXT","id":"v_R-ev278_0058","src":"/img/common/voice/ogg/v_R-ev278_0058.c83a5d002b09a6534a3981b1431522f3.ogg"},{"name":"【ロッカ】","text":"「すごい！##まだオチンポが大きくなりました！」","type":"TXT","id":"v_R-ev278_0059","src":"/img/common/voice/ogg/v_R-ev278_0059.3b9c5f702f3b17154830f6d4fb8c4d16.ogg"},{"name":"【ロッカ】","text":"「私のオマンコと！　んふっ、##お手々マンコでチンポがおっきくなって、##ああああっ！」","type":"TXT","id":"v_R-ev278_0060","src":"/img/common/voice/ogg/v_R-ev278_0060.a752a2084e29ed5062160648c7a33d7d.ogg"},{"name":"【ロッカ】","text":"「んぐっ、カリのとこでオマンコが##コスられてるっ！　あああっ！」","type":"TXT","id":"v_R-ev278_0061","src":"/img/common/voice/ogg/v_R-ev278_0061.81344f8aed838a70f1947d71e1c4a5a5.ogg"},{"name":"【ロッカ】","text":"「もっとチンポでコスってえ！##オチンポでコスって下さいいいい！」","type":"TXT","id":"v_R-ev278_0062","src":"/img/common/voice/ogg/v_R-ev278_0062.244986745dc5014931c1f6a718709f4f.ogg"},{"name":"","text":"　理性は消え去り、肉欲と本能だけが全てを##支配している。身体と心がそれを求めていた。","type":"TXT"},{"name":"【男】","text":"「お前本当にチンポ好きなんだな！　もっと##言えよ！　俺のチンポが欲しいんだろ？##もっとかき混ぜてやるからよお！」","type":"TXT"},{"name":"【男】","text":"「ああ、あたまんねえ！　こいつ何本の##チンポシコってきたんだよ！##やべえ、もうイキそうだ！」","type":"TXT"},{"name":"【ロッカ】","text":"「イッてください！　私も一緒にイきます！##オマンコでチンポはめながらイッちゃいます！##んほおおおおっ！　チンポしゅきいいい！」","type":"TXT","id":"v_R-ev278_0063","src":"/img/common/voice/ogg/v_R-ev278_0063.66f17ed2511681b3d0843b7c7266acb6.ogg"},{"name":"【俺】","text":"「ああいいぞ、イけ！　イッちまえ！##哀れな牝犬！　チンポ大好き娼婦としての##お前を皆に見てもらえ！」","type":"TXT"},{"name":"【ロッカ】","text":"「みんな見て！　お願いですからぁ！　もっと##私のオマンコを感じてぇ！　気持ち良く##なってくださぁい！　あうっあんっ、あっ！」","type":"TXT","id":"v_R-ev278_0064","src":"/img/common/voice/ogg/v_R-ev278_0064.b5beff2ff4f9accd8552c53316c8cbca.ogg"},{"name":"【ロッカ】","text":"「ジュポジュポする欲しがり牝穴マンコに##ザー汁いっぱい下さいっ！　こってり##チンポミルクオマンコに下さいいいいっ！」","type":"TXT","id":"v_R-ev278_0065","src":"/img/common/voice/ogg/v_R-ev278_0065.993fb52ba97bd6609bacf80565be6da3.ogg"},{"name":"","text":"　喘ぎ声と同じくらい、肉と肉がぶつかり合う##破裂音がこだまする。むわりとした交尾の##匂いさえこちらまで届いてきそうだ。","type":"TXT"},{"name":"【男】","text":"「ああ、中に！　中に出すぞ！　お前の##共同便所マンコに、俺のチンポ汁##全部出してやる！　受け止めろよ！」","type":"TXT"},{"name":"【男】","text":"「俺もイクっ！　この女の手コキすげえ##気持ちいい！　もう出る！　くううっ！」","type":"TXT"},{"name":"【ロッカ】","text":"「イッてえ！　ロッカのオマンコと指先で##イッてえ！　気持ちいいチンポミルクで私を##べとべとに汚して欲しいのおっ！　出して！」","type":"TXT","id":"v_R-ev278_0066","src":"/img/common/voice/ogg/v_R-ev278_0066.b66fdd37b219b5cc4b791ae05df60f6a.ogg"},{"name":"【ロッカ】","text":"「あはあああっ！　わたしもぉっ！　わたしも##イクっ！　イッひゃう！　イクっ！　あふっ##あっ、ああああぁぁぁぁっっっっ！！！！」","type":"TXT","id":"v_R-ev278_0067","src":"/img/common/voice/ogg/v_R-ev278_0067.be98b6b4face3ccee3c440be36c228fc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev278e","src":"/img/pc/hello_script/ev/M/R-ev278e.7371a851baa963576428ce417ded011b.jpg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　身体を小刻みに震わせながら、##身体の内と外に、薄汚いクリーム色の汁を##浴びせかけられている。","type":"TXT"},{"name":"【ロッカ】","text":"「イクイクイクイクっ！　いぐっ、あっ、##ああああああああーーーーっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev278_0068","src":"/img/common/voice/ogg/v_R-ev278_0068.76156884d13e5a4ec15198e47b79b033.ogg"},{"name":"","text":"　ロッカの身体は三日月のように反り返る中、##やっと男達の精液の出が収まりつつあった。","type":"TXT"},{"name":"【ロッカ】","text":"「あああっ！　出てるううう！　まだ、まだ##出てるよお！　オチンポすごっ、ひゃうっ！##もっとちょうだい！　もっとぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev278_0069","src":"/img/common/voice/ogg/v_R-ev278_0069.3daa3e0557989547004d4a4c8849287c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　舌を出し、犬のように精液をおねだりする##ロッカ。その姿には人間らしさも、##理性のかけらも残ってはいない。","type":"TXT"},{"name":"【ロッカ】","text":"「あったかい！　あつい！　ひいいいいっ！##オチンポミルクまみれらよおおおぇ！##あっ、あっ、あっ！」","type":"TXT","id":"v_R-ev278_0070","src":"/img/common/voice/ogg/v_R-ev278_0070.27ab21698fd9cac58005cee44742fa3b.ogg"},{"name":"【ロッカ】","text":"「もっとかけてえ！　もっと中に出してえ！##んぐっ、ああ……ああ……いっぱい……私の中##いっぱいになって……はぁっ、はぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev278_0071","src":"/img/common/voice/ogg/v_R-ev278_0071.292cdf77337d0a0ef20878080abe9317.ogg"},{"name":"【男】","text":"「まだ尿道の奥に少し残ってっからよお、##慌てて抜いたりするんじゃねーぞ？」","type":"TXT"},{"name":"【ロッカ】","text":"「はい、ありがとうございます……##私で最後まで後処理をお願いします……」","type":"TXT","id":"v_R-ev278_0072","src":"/img/common/voice/ogg/v_R-ev278_0072.b32fb7aebadf39307bd0ca6d0e544b33.ogg"},{"name":"【ロッカ】","text":"（身体の中の火照りが治まらない。##穏やかな興奮状態がずっと続いている……）","type":"TXT","id":"v_R-ev278_0073","src":"/img/common/voice/ogg/v_R-ev278_0073.172905fe222e8f40bbf2132952f4d0ac.ogg"},{"name":"【ロッカ】","text":"（私の身体はもはや娼婦のそれだ。##今のような堕落した状態を望んでいた。##それを否定する事ができない……）","type":"TXT","id":"v_R-ev278_0074","src":"/img/common/voice/ogg/v_R-ev278_0074.3b42074d47acbc6d7d8d4c51692a7fab.ogg"},{"name":"【俺】","text":"「素晴らしい宣伝だったぞ、ロッカ。客が群を##成してお前を求めている。このまま店まで##セックスを続けながらお迎えしろ」","type":"TXT"},{"name":"【ロッカ】","text":"「それでは皆様、んふっ、あんっ……このまま##オチンポにご奉仕をさせていただきながら、##お店に向かいたいと思います……」","type":"TXT","id":"v_R-ev278_0075","src":"/img/common/voice/ogg/v_R-ev278_0075.0c865be9786fcba418e383eddddc4953.ogg"},{"name":"【ロッカ】","text":"「是非とも私を、私のオマンコを……んふっ##んっ、あっ、あんっ、か、可愛がってください##……気持ち良くなりましょう……んぐっ……」","type":"TXT","id":"v_R-ev278_0076","src":"/img/common/voice/ogg/v_R-ev278_0076.dd204ada6aed1c8e4b722214e979a7a6.ogg"},{"name":"","text":"　男達はスーツの間にお金を射し込むと、##すぐに入れ替わりで違う男達が下半身を##露わにして、近付いてくる。","type":"TXT"},{"name":"","text":"　ロッカはそれに、淫らな笑みを浮かべて##手を伸ばしたのだった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11294162","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c709",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"white","src":"/img/pc/hello_script/bg/M/white.eb7c4ceef2584b7b1fcfca2ff78623fb.jpg"},{"name":"【俺】","text":"「んん……ふあぁ～……」","type":"TXT"},{"name":"","text":"　いま、何時だ……？##我ながら間抜けなほどの大あくびをしながら、##ゆっくりと瞼を開いていく。","type":"TXT"},{"name":"【俺】","text":"「……？？　なんだ……？」","type":"TXT"},{"name":"","text":"　目を開いている……筈なのに、##目の前に広がるのは、##ただひたすらの真っ白な空間。","type":"TXT"},{"name":"","text":"　……それに、意識はボンヤリとしたままで、##ハッキリしない。","type":"TXT"},{"name":"","text":"　いま自分は本当に##目を開けているのだろうか。##それすらも分からない。","type":"TXT"},{"name":"【俺】","text":"「……ん？　……ちょっと待て？」","type":"TXT"},{"name":"","text":"　何かがおかしい。微睡の意識の中、##奇妙な違和感を覚える。","type":"TXT"},{"name":"","text":"　身体が宙に浮いているかのような、##ふわふわとして、眠っているかのような感覚。##まるで、夢の中にいるような……。","type":"TXT"},{"name":"","text":"　どうしてこうなったのか。##必死に記憶の糸を手繰り寄せていく。","type":"TXT"},{"name":"【俺】","text":"「……そもそも、どうして寝ている？　いや、##違う。寝てる筈がない。確か俺は、##任務を行っていて……」","type":"TXT"},{"name":"【俺】","text":"「そうだ！　ターゲットの手がかりを掴んで##見つけ……そして、そいつと俺は戦って##……くっ……！？」","type":"TXT"},{"name":"","text":"　しかし、それ以上の事を思い出そうとすると##急激に記憶と意識が薄れていく。","type":"TXT"},{"name":"","text":"　思い出そうと頭をフル回転させても、##まるで誰かが記憶を奪っていくかのように、##脳裏に浮かんだ映像の断片が削除されていく。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……あ、頭が、殴られたみたいに痛んで##……なんだ、これは……！？##うっ……ああぁ……！！」","type":"TXT"},{"name":"","text":"　頭に、万力で締め付けられるかのような##激痛が起こる。","type":"TXT"},{"name":"","text":"　……次に見えたのは、津波のように##襲い掛かる記憶の奔流だった。","type":"TXT"},{"name":"【俺】","text":"「……！？　なんだこれは……俺の知らない##記憶が流れ込んできて……え……？##何故だ、思い出せない……！？」","type":"TXT"},{"name":"【俺】","text":"「やめろ、やめろ……！！　こんなの##俺じゃない、一体何が起こっている！？##う、ぐあああぁあ……！！！！」","type":"TXT"},{"name":"","text":"　過去の記憶が思い出せない。##いや、何かに上書きされている……！","type":"TXT"},{"name":"","text":"　自分は、ふうまの……？　なんだ？##自分は何者だった？？","type":"TXT"},{"name":"","text":"　一般人？　違う！##対魔忍も魔族も米連も束ねる、組織の……。","type":"TXT"},{"name":"","text":"　……あれ？　タイマニン？##マゾク？　ベイレン？","type":"TXT"},{"name":"【俺】","text":"「……あ、れ……？　なんだっけ、それ？##あれれ？？」","type":"TXT"},{"name":"","text":"　どうしてそんな単語が出てきたのかも##分からない。記憶の再編中に出てきた、諸々の##単語の組み合わせで生まれた造語だろうか。","type":"TXT"},{"name":"","text":"　……？　記憶の再編……？##僕は何を言って……。","type":"TXT"},{"name":"","text":"　……僕？","type":"TXT"},{"name":"【不知火】","text":"「ほぉら、早く起きないと遅刻するわよ？##起きなさい……」","type":"TXT","id":"v_SR484_0000","src":"/img/common/voice/ogg/v_SR484_0000.9e07ce72e79d3afada37186f2de5a32a.ogg"},{"name":"","text":"　その時、ふと優しい女性の声が##脳内に直接響いた。","type":"TXT"},{"name":"【俺】","text":"「……誰？」","type":"TXT"},{"name":"【不知火】","text":"「もぉ、何寝ぼけてるの。##お母さんの事、忘れちゃったの？」","type":"TXT","id":"v_SR484_0001","src":"/img/common/voice/ogg/v_SR484_0001.4f024e3cc38eedd86b4ae920b847f3ce.ogg"},{"name":"【俺】","text":"「……母さん？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR484a","src":"/img/pc/hello_script/ev/M/SR484a.f7e860f6031c02065528873d03fc4f13.jpg"},{"name":"【俺】","text":"「……ハッ！？」","type":"TXT"},{"name":"","text":"　意識がようやく現実に引き戻される……##今までのは、全部、夢……？","type":"TXT"},{"name":"【不知火】","text":"「大丈夫？##だいぶうなされていたみたいだけれど」","type":"TXT","id":"v_SR484_0002","src":"/img/common/voice/ogg/v_SR484_0002.a85acad088d502c43fb031351c47c633.ogg"},{"name":"","text":"　……目の前に、見た事もないほどの##美人がいて、僕を優しく起こしてくれている。","type":"TXT"},{"name":"【俺】","text":"「母さん……」","type":"TXT"},{"name":"","text":"　自然と口をついて出た単語。母さん。","type":"TXT"},{"name":"","text":"　それはそうだ。目の前にいるこの美人女性は##僕の自慢のお母さんなのだから。","type":"TXT"},{"name":"【俺】","text":"「うん。僕、##何か悪い夢を見ていたみたいで……」","type":"TXT"},{"name":"【不知火】","text":"「あら、そうだったの。よしよし♪##……さ、早く起きないと学校に遅れるわよ」","type":"TXT","id":"v_SR484_0003","src":"/img/common/voice/ogg/v_SR484_0003.d047f8df1b3e04019763f4ecae845b8a.ogg"},{"name":"【俺】","text":"「ガッコウ……？　あぁ、そうだったね##……学校……そっか、僕は学生だったね」","type":"TXT"},{"name":"","text":"　何の学校だっけ……高校？##大学？　専門学校？？","type":"TXT"},{"name":"【不知火】","text":"「……？　もう、本当にどうしたの？##今日は何か変よ？」","type":"TXT","id":"v_SR484_0004","src":"/img/common/voice/ogg/v_SR484_0004.2ad3635e83e09479fe8af790d82f5ed1.ogg"},{"name":"【俺】","text":"「ごめん母さん、何だか、##混乱してるみたいで……」","type":"TXT"},{"name":"【不知火】","text":"「もう、そんなんじゃお父さんが##心配するわよ？　しっかりしなきゃ」","type":"TXT","id":"v_SR484_0005","src":"/img/common/voice/ogg/v_SR484_0005.3984d9b8c5d6288e5a353788145ea4f4.ogg"},{"name":"【俺】","text":"「……父さん？」","type":"TXT"},{"name":"【不知火】","text":"「お父さんは出張で、いま家には##私達二人きりでしょ？##もう、まだ寝ぼけてるのね」","type":"TXT","id":"v_SR484_0006","src":"/img/common/voice/ogg/v_SR484_0006.3223c6df369208cd2a71249dfcf8bbe4.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　慈愛の笑みを浮かべる母さん。##子供がいるとは思えないほど若々しくて、##美人で……。","type":"TXT"},{"name":"","text":"　そんな人が、僕の上に乗っている。##手を伸ばすまでもなく触れる距離にいる事に、##ドキドキしてしまう。","type":"TXT"},{"name":"【不知火】","text":"「……ねぇ、大丈夫？」","type":"TXT","id":"v_SR484_0007","src":"/img/common/voice/ogg/v_SR484_0007.5b8e5341c4e08338f65f2ddd5d428bcd.ogg"},{"name":"","text":"　股間の上で、豊満に熟れた果実がゆさゆさと##揺れる。ドキリと心臓が跳ね、##僕は顔を赤くしてしまう。","type":"TXT"},{"name":"【俺】","text":"「だ、大丈夫だよ母さん。##だから、ちょっと身体を離して……」","type":"TXT"},{"name":"","text":"　母さん相手に、##僕は何を考えているんだ……。","type":"TXT"},{"name":"【不知火】","text":"「でも顔が真っ赤よ？##もしかして、風邪でも引いてるの？」","type":"TXT","id":"v_SR484_0008","src":"/img/common/voice/ogg/v_SR484_0008.e7c6f9ed7db3aa9db73626c5f32f797e.ogg"},{"name":"","text":"　身を乗り上げ、まるで押し付けるように##胸が股間に当たる。","type":"TXT"},{"name":"","text":"　柔らかいマシュマロのような、##それでいて大きな餅のような感触が、##むにむにと股間を刺激する。","type":"TXT"},{"name":"","text":"　体中の血液が、身体の中心に##集まろうとしているのを感じる。##このままではまずい……！","type":"TXT"},{"name":"【俺】","text":"「ま、待って母さん！　そ、その……##あ、当たってるから……」","type":"TXT"},{"name":"【不知火】","text":"「え？　何が当たっているの？」","type":"TXT","id":"v_SR484_0009","src":"/img/common/voice/ogg/v_SR484_0009.dd53dda8b6c3b3620bf6f88c99beeff6.ogg"},{"name":"【俺】","text":"「だから……母さんの、む……胸が……」","type":"TXT"},{"name":"【不知火】","text":"「え？　あん、ごめんなさい。##お母さん、全然気づかなくって」","type":"TXT","id":"v_SR484_0010","src":"/img/common/voice/ogg/v_SR484_0010.257a1dfad42073a03950a1ac38903457.ogg"},{"name":"","text":"　押し付けられた柔い乳房が潰され、##ぐにゅりと形を変える。しかし、母さんは##気づきながらも体勢を変えようとしない。","type":"TXT"},{"name":"【不知火】","text":"「……あら？　何かしら。##お母さんのおっぱいに、何か硬い物が##当たっているみたいだけど……」","type":"TXT","id":"v_SR484_0011","src":"/img/common/voice/ogg/v_SR484_0011.9a8e94ef8f26bb2550a635ab1855d851.ogg"},{"name":"【俺】","text":"「お、おっぱいって……ちょ、ちょっと、##母さん動かないでっ！　あ、あぁ……！！」","type":"TXT"},{"name":"","text":"　と、母さんはその感触を胸で確かめるように##グイグイと押し付けてくる。","type":"TXT"},{"name":"【不知火】","text":"「あぁん！　あなたのココ、こんなに膨らん##でる。もしかして、お母さんのおっぱいに##興奮して、おちんちん勃起しちゃったの？」","type":"TXT","id":"v_SR484_0012","src":"/img/common/voice/ogg/v_SR484_0012.29bbfefe97accc030f7500e1c4da8c96.ogg"},{"name":"","text":"　図星を突かれた瞬間、##肉棒の先端がビクリと震えた。","type":"TXT"},{"name":"【俺】","text":"「ち、違うよ！　これは、その、##朝立ちしてるだけだから……」","type":"TXT"},{"name":"【不知火】","text":"「ふぅん、本当に？」","type":"TXT","id":"v_SR484_0013","src":"/img/common/voice/ogg/v_SR484_0013.ef22240af18d3fe80e4337ee4b920955.ogg"},{"name":"","text":"　……すると母さんは、妖しく微笑みながら##パンツ越しに股間をスリスリと撫で始めた。","type":"TXT"},{"name":"【俺】","text":"「か、母さん何を……！」","type":"TXT"},{"name":"【不知火】","text":"「だってぇ、さっきはこんなに##大きくしてなかったわよぉ？##嘘をつくなんて、イケナイ子ねぇ……」","type":"TXT","id":"v_SR484_0014","src":"/img/common/voice/ogg/v_SR484_0014.05057f4ead0f663968063921dc063f3d.ogg"},{"name":"","text":"　母さんは乳房を押し付けながら、##盛り上がった股間を手でなぞる。","type":"TXT"},{"name":"","text":"　パンツ越しでもそのしなやかな手使いで##ブルブルと感じてしまい、##ペニスが膨張し続ける。","type":"TXT"},{"name":"","text":"　はち切れんばかりにバッキバキに##硬く反り返っていき、どんどん膨らんで##いくのを見た母さんは、嬉しそうに微笑んだ。","type":"TXT"},{"name":"【不知火】","text":"「自分の母親に興奮するなんて……本当に##かわいい子。お母さんの事が大好きなのね」","type":"TXT","id":"v_SR484_0015","src":"/img/common/voice/ogg/v_SR484_0015.b5f487c6018a9c5ae383846ee67dc897.ogg"},{"name":"【俺】","text":"「そ、それは……だ、だって、母さんは、き、##綺麗で、スタイルだって良くて……##ぼ、僕の自慢の母さんだから……！」","type":"TXT"},{"name":"【俺】","text":"「それに……そんなに大きな胸を##押し付けられたら……うっ！？」","type":"TXT"},{"name":"","text":"　すると、母さんはそれに応えるように##思い切りむにゅぅぅぅぅ！！　と##柔いたわわで股間を包み込んだ。","type":"TXT"},{"name":"【不知火】","text":"「あん、熱い……お母さんも、##なんだか興奮してきちゃった」","type":"TXT","id":"v_SR484_0016","src":"/img/common/voice/ogg/v_SR484_0016.c00f819880bfe49506f377655b9d16b7.ogg"},{"name":"","text":"　見れば、母さんの顔は発情したメスのように##蕩け、頬はほんのり赤く染まり、##潤んだ瞳をこちらに向けていた。","type":"TXT"},{"name":"【不知火】","text":"「……イケナイ事、お母さんとしようか？」","type":"TXT","id":"v_SR484_0017","src":"/img/common/voice/ogg/v_SR484_0017.4f24c6face4c9ca57c92db76a548c822.ogg"},{"name":"","text":"　その瞬間、『近親相姦』というフレーズが##思考を埋め尽くし、背徳感が##背筋をゾクゾクと駆け巡る。","type":"TXT"},{"name":"","text":"　母と息子……いけないと分かっているのに。##僕は、首を縦に振ってしまう。","type":"TXT"},{"name":"【不知火】","text":"「フフフ……素直なのはいい事よ♪」","type":"TXT","id":"v_SR484_0018","src":"/img/common/voice/ogg/v_SR484_0018.22e8e0639122142ed0e469734c7bcf20.ogg"},{"name":"【不知火】","text":"「ねぇ、お母さんのおっぱい、見たい？」","type":"TXT","id":"v_SR484_0019","src":"/img/common/voice/ogg/v_SR484_0019.de876cf5b582f9934d42ba8f4ea1edfb.ogg"},{"name":"","text":"　その問いにも勿論、イエスと応える。","type":"TXT"},{"name":"","text":"　母を女として意識してしまった瞬間、##禁忌を破る事に躊躇いなど##微塵もなくなっていた。","type":"TXT"},{"name":"【不知火】","text":"「私も、もう、我慢できないから……##見て、見てぇ……！」","type":"TXT","id":"v_SR484_0020","src":"/img/common/voice/ogg/v_SR484_0020.0a3389deb568549c1fd9204e6a16dca6.ogg"},{"name":"","text":"　母さんは妖艶に微笑むと、興奮したように##スーツを破いて、服の下で窮屈そうにしていた##胸を露出させる――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR484b","src":"/img/pc/hello_script/ev/M/SR484b.c1cc0b1fb0e1b6a75e13b60b045eee22.jpg"},{"name":"【俺】","text":"「！　か、かあさ……」","type":"TXT"},{"name":"","text":"　ずっと頭の中で妄想していたモノ、##それが白日の下に晒される。","type":"TXT"},{"name":"","text":"　想像以上の美しさに、言葉が出ない。","type":"TXT"},{"name":"【不知火】","text":"「……そんなに見られたら、##ちょっと、恥ずかしいわ……」","type":"TXT","id":"v_SR484_0021","src":"/img/common/voice/ogg/v_SR484_0021.a41bfd86e4a4c6cb130da5c0f8b12b2f.ogg"},{"name":"","text":"　母さんは自分の身体を抱き、##柔い乳肉がふるふると震える。","type":"TXT"},{"name":"","text":"　服を着てても隠し切れない豊乳。綺麗な色と##形の乳首。簡単に形が変わるほど柔らかく、##それでいてみずみずしく、張りもある。","type":"TXT"},{"name":"","text":"　男だけでなく、女の理想のような身体。##その裸体が、いま僕の為に存在している……。","type":"TXT"},{"name":"【俺】","text":"「母さん、##見られただけで感じているの……？」","type":"TXT"},{"name":"【不知火】","text":"「あん……！」","type":"TXT","id":"v_SR484_0022","src":"/img/common/voice/ogg/v_SR484_0022.ce32f060ee85017eff2189f6d6c81875.ogg"},{"name":"","text":"　指摘と共に、丸い小粒だった肉芽が##ピクピクと震え、充血して硬くなっていく。","type":"TXT"},{"name":"【不知火】","text":"「だ、だって……##最近、あの人がしてくれないから##……欲求不満で……」","type":"TXT","id":"v_SR484_0023","src":"/img/common/voice/ogg/v_SR484_0023.a83eddb0b5d30ad8f1a4bac20952681e.ogg"},{"name":"【不知火】","text":"「誰かに見られてるってだけで、##すっごく興奮してきちゃうの……。##それにね……」","type":"TXT","id":"v_SR484_0024","src":"/img/common/voice/ogg/v_SR484_0024.60db9abcfb3d14d82cfb3647c2cffa48.ogg"},{"name":"【不知火】","text":"「どんどん男らしく成長していくあなたを##見ていると……私の中の女が、##切なく疼いて……」","type":"TXT","id":"v_SR484_0025","src":"/img/common/voice/ogg/v_SR484_0025.9b35c8ee4326fcb160bca2afe21ab786.ogg"},{"name":"【不知火】","text":"「息子だからダメって、そう分かっていても、##どうしても……んっ……感じずには##いられなくて……」","type":"TXT","id":"v_SR484_0026","src":"/img/common/voice/ogg/v_SR484_0026.550ea5f4ffe4903087d9f5619bb700d8.ogg"},{"name":"","text":"　母さんはいつの間にか空いた手で##自分の胸を揉みしだき始めている。","type":"TXT"},{"name":"【不知火】","text":"「こんな、風に……んんっ、あ、あなたに##触ってもらうのを、妄想しながら……あんっ##……火照った身体を、慰めてしまうの……」","type":"TXT","id":"v_SR484_0027","src":"/img/common/voice/ogg/v_SR484_0027.aad7cd39a69c80f0a07c750325030702.ogg"},{"name":"【不知火】","text":"「あの人の事は好きよ。でも、傍にいてくれ##ないから、寂しくて……一番近くにいる##あなたの事を、考えてしまって……んん……」","type":"TXT","id":"v_SR484_0028","src":"/img/common/voice/ogg/v_SR484_0028.41bf215bd37a0125e2f8df303f72bb29.ogg"},{"name":"【不知火】","text":"「は、母親として、女として、ダメだって##分かっているけど、でも、でも、##私の身体が、男を求めてしまうの……！」","type":"TXT","id":"v_SR484_0029","src":"/img/common/voice/ogg/v_SR484_0029.1c9f418e560c0ebf9b4d6736268c246f.ogg"},{"name":"","text":"　胸を揉む手が徐々に激しくなっていく。##吐息も荒くなり、上気した身体が##ほんのり桜色に染まる。","type":"TXT"},{"name":"【不知火】","text":"「今日だって寝ているあなたの顔を見ていたら##あ、アソコが切なくなって、だから、##誤魔化す為に無理して……あぁんっ！」","type":"TXT","id":"v_SR484_0030","src":"/img/common/voice/ogg/v_SR484_0030.b600236f344c7d5b3507d76db93f88a9.ogg"},{"name":"【不知火】","text":"「で、でも、我慢なんて無理ぃ……！##あなたの勃起おちんぽを見せつけられたら、##もうたまんないのぉ……！！」","type":"TXT","id":"v_SR484_0031","src":"/img/common/voice/ogg/v_SR484_0031.7a04472296e9e440c2bd95b41cf84ecd.ogg"},{"name":"【不知火】","text":"「ほら、見て……？　乳首、もうこんなに##硬く勃起しちゃってるの……。あなたの##おちんぽだって、そうでしょう……？」","type":"TXT","id":"v_SR484_0032","src":"/img/common/voice/ogg/v_SR484_0032.1bd11058f7575244b19f5e66aa587f31.ogg"},{"name":"","text":"　片方の手で乳首を愛撫しながら、##僕の股間をつつつとなぞる。","type":"TXT"},{"name":"","text":"　問いかけに応えるように、##肉竿がドクドクと脈打ってしまう。","type":"TXT"},{"name":"【不知火】","text":"「こうやって、硬くなった乳首をコリコリって##指先で触ると……あっ、あぁん！！　身体の##奥が、びりびりって気持ちいいの……！」","type":"TXT","id":"v_SR484_0033","src":"/img/common/voice/ogg/v_SR484_0033.a0a5e09e6eabeb9c665a53e4b202f056.ogg"},{"name":"【不知火】","text":"「あなたに触られるのを妄想しながら、##こうやっていっぱい弄っちゃうのぉぉ……##んっ、あっ、あぁっ……！！」","type":"TXT","id":"v_SR484_0034","src":"/img/common/voice/ogg/v_SR484_0034.b5e995a1f3ba17352bacde4ac38056f3.ogg"},{"name":"【不知火】","text":"「おっぱい、熱い……！　あぁ、あなたに##触ってほしい……！　形が変わるくらい、##いっぱい揉んで滅茶苦茶にしてほしいのぉ！」","type":"TXT","id":"v_SR484_0035","src":"/img/common/voice/ogg/v_SR484_0035.e9784598c1b5aa497ab62b2a04f45419.ogg"},{"name":"【俺】","text":"「か、母さん……！！」","type":"TXT"},{"name":"","text":"　すると、母さんは耳元に顔を近づける。","type":"TXT"},{"name":"【不知火】","text":"「ねぇ……あなたの手で、##私の身体を慰めて……？」","type":"TXT","id":"v_SR484_0036","src":"/img/common/voice/ogg/v_SR484_0036.57761fd8692860dbc3e2463e436d8ac6.ogg"},{"name":"","text":"　……耳朶に吐息が触れ、##甘い囁きが僕を痺れさせる。","type":"TXT"},{"name":"","text":"　弾かれるようにして、##僕は母さんの乳房に手を伸ばしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR484c","src":"/img/pc/hello_script/ev/M/SR484c.3ee5a639ba9c9920f488f15fe98d83e7.jpg"},{"name":"【不知火】","text":"「あぁん……！　これ、これを##待っていたの……！　あなたに、直に##触ってもらうのを……はっ、あんっ……！！」","type":"TXT","id":"v_SR484_0037","src":"/img/common/voice/ogg/v_SR484_0037.6633114866c445c80d1f754236e8f0e8.ogg"},{"name":"【俺】","text":"「母さんの胸、暖かくて、柔らかい……！！」","type":"TXT"},{"name":"","text":"　ふにゅ、と蕩けるような柔らかい感触。##しっとりと汗ばんだ肌とモチモチした感触が、##官能を刺激する。","type":"TXT"},{"name":"【不知火】","text":"「んぅ、いつもより、感じちゃう……！##おっぱい、気持ちいい……！！」","type":"TXT","id":"v_SR484_0038","src":"/img/common/voice/ogg/v_SR484_0038.2d9c3eb308d9998ed8a6d460d5311203.ogg"},{"name":"","text":"　指先に力を込めれば、柔い乳肉にどこまで##沈み込んでいくかのようなのに、##軽く押し返してくるほどの張りと弾力がある。","type":"TXT"},{"name":"","text":"　気付けば指が吸い付いたように離れず、##滑らかな肉果を撫でまわし、##軽く揉みながら弄んでしまう。","type":"TXT"},{"name":"【不知火】","text":"「んっ、そ、そう……優しく、マッサージする##みたいに揉んで……あっ、あん！##男の硬い手で揉まれるの、好きぃ……！！」","type":"TXT","id":"v_SR484_0039","src":"/img/common/voice/ogg/v_SR484_0039.a3218a1b03c9443daab8ec8a2a49b382.ogg"},{"name":"","text":"　ズシリと重い乳肉が、##僕の手で悦びに打ち震える。","type":"TXT"},{"name":"","text":"　豊満な乳房が自在に形を変える、##迫力ある光景。","type":"TXT"},{"name":"","text":"　大人の女性が、##自分の乳愛撫で感じてくれている事に、##激しい興奮を覚える。","type":"TXT"},{"name":"【不知火】","text":"「もっと、もっと強く揉んでぇ……！！」","type":"TXT","id":"v_SR484_0040","src":"/img/common/voice/ogg/v_SR484_0040.74c6fd6ed3884d7c7f5db26e9e2a9f6c.ogg"},{"name":"【俺】","text":"「こ、こう……？」","type":"TXT"},{"name":"【不知火】","text":"「ひうっ！？　ああああぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR484_0041","src":"/img/common/voice/ogg/v_SR484_0041.6f25c7ff46e0f3282b7a2294f50f832b.ogg"},{"name":"","text":"　指先に力を込めてぎゅっと胸を掴んだ瞬間、##母さんはビクビクンと全身を戦慄かせ、##背筋を反らして絶叫をあげた。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……んぅぅ……！！　それ、##それイイぃ……！！　お、おっぱいぎゅって##されるの、すっごく、イイぃぃ……！！」","type":"TXT","id":"v_SR484_0042","src":"/img/common/voice/ogg/v_SR484_0042.e381df1dbf088887c8323ea8c034c2aa.ogg"},{"name":"","text":"　その反応に気を良くし、##強めにぎゅむぎゅむと揉みしだいていく。","type":"TXT"},{"name":"【不知火】","text":"「あぁっ、そう、あなたの好きなように##いっぱい揉んでっ、あぁぁん！！　滅茶苦茶に##なるくらい、揉みほぐして……！！」","type":"TXT","id":"v_SR484_0043","src":"/img/common/voice/ogg/v_SR484_0043.7a5840fdf7e258389095e86755f18ad9.ogg"},{"name":"【不知火】","text":"「あなたの手、とっても男らしくて、##私の胸に合うくらい大きくて、##ゴツゴツして、素敵よぉ……！！」","type":"TXT","id":"v_SR484_0044","src":"/img/common/voice/ogg/v_SR484_0044.979774f11c790c366cfea25449319f87.ogg"},{"name":"","text":"　先端の肉筒がピンと硬く尖り、##触って欲しそうに震えている。","type":"TXT"},{"name":"","text":"　おもむろにそれをつまみ、##母さんがしていたように、##コリコリと指先で弄んでみる。","type":"TXT"},{"name":"【不知火】","text":"「んあぁっ！！　ち、乳首も一緒にするなんて##やっ、あっ、あぁぁん！！　おっぱい、##びりびりって気持ちよすぎるのぉぉ！！」","type":"TXT","id":"v_SR484_0045","src":"/img/common/voice/ogg/v_SR484_0045.e2b0ae4ae11af77a4c1bc3d03c5e74b7.ogg"},{"name":"【俺】","text":"「すごい、母さんは胸が大きいだけじゃなくて##敏感なくらい感じるんだね……」","type":"TXT"},{"name":"【不知火】","text":"「そ、そうだけどぉ、でも、誰でも##こうじゃないの。あなたの手だから、##こんなに感じちゃうのぉ……！！」","type":"TXT","id":"v_SR484_0046","src":"/img/common/voice/ogg/v_SR484_0046.5c218e34a9be48fbe80e963f18aac3df.ogg"},{"name":"【不知火】","text":"「あなたに触って欲しかったのに、今まで##ずっと我慢してたから、いつもより##敏感になってるのぉ……！！」","type":"TXT","id":"v_SR484_0047","src":"/img/common/voice/ogg/v_SR484_0047.c3830214a5bf3d1868924efee12f6804.ogg"},{"name":"","text":"　母さんは蕩けた表情を向け、##荒い息遣いで情欲を漏らす。","type":"TXT"},{"name":"","text":"　そのたまらない想いに僕も劣情を刺激され、##激しく股間が疼いてしまう。","type":"TXT"},{"name":"【不知火】","text":"「……フフフ、あなたのおちんぽも、##触って欲しくてたまらないのね」","type":"TXT","id":"v_SR484_0048","src":"/img/common/voice/ogg/v_SR484_0048.61e041d815a5b2f5b3779152d2a9a93b.ogg"},{"name":"","text":"　母さんもその変化に気づき、##ウットリと蕩けた表情を浮かべる。","type":"TXT"},{"name":"【不知火】","text":"「いいわ。お母さんが、##いっぱい気持ちよくしてあげる♪」","type":"TXT","id":"v_SR484_0049","src":"/img/common/voice/ogg/v_SR484_0049.8b297b6971f3b56d96bbe30923913c1c.ogg"},{"name":"","text":"　母さんはパンツに手をかけ、##それを一気に脱がす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR484d","src":"/img/pc/hello_script/ev/M/SR484d.2cefcf3ffbdac9b11d3ddb79757952b0.jpg"},{"name":"【不知火】","text":"「あぁん……なんて美味しそうな##ちんぽなの……♪　こんなの、##見せられたら、我慢出来ない……！！」","type":"TXT","id":"v_SR484_0050","src":"/img/common/voice/ogg/v_SR484_0050.f8e9b758adf1b76f7c9311a29f9e9c50.ogg"},{"name":"","text":"　ブルン、と勢いよく飛び出したペニスに##歓喜の笑みを浮かべると、母さんは##興奮のままにたわわな果実で覆う。","type":"TXT"},{"name":"","text":"　熱く火照り、汗ばんでぬめった乳房が、##肉肌を包み込んだ。","type":"TXT"},{"name":"【俺】","text":"「ふあぁ！！」","type":"TXT","id":"ef02","src":""},{"name":"","text":"　ビクンと腰が跳ねあがり、##情けない声をあげてしまう。","type":"TXT"},{"name":"","text":"　散々焦らされて鉄のように硬くなった怒張を##根元から先端まで全て覆ってしまっている。","type":"TXT"},{"name":"","text":"　煽情的なその光景から、目が離せない。","type":"TXT"},{"name":"【不知火】","text":"「すごい……熱くて、おっぱいが##火傷しちゃいそう。それにカチカチに硬くて、##内側からちんぽが押し返してくるわぁ……！」","type":"TXT","id":"v_SR484_0051","src":"/img/common/voice/ogg/v_SR484_0051.8e364fd293f30bd6596d6207a76a543c.ogg"},{"name":"【不知火】","text":"「はぁ、思った通り、私好みの##最高の息子ちんぽよぉ……♪」","type":"TXT","id":"v_SR484_0052","src":"/img/common/voice/ogg/v_SR484_0052.cd36c93fa9eb6c96e74e4e54a60a32ea.ogg"},{"name":"","text":"　母子でイケナイ事をしている……##その事実が再認識され、背徳感がより募る。","type":"TXT"},{"name":"【不知火】","text":"「どう、私の胸、気持ちいい？」","type":"TXT","id":"v_SR484_0053","src":"/img/common/voice/ogg/v_SR484_0053.19622e030fb30d65628f5046c34571fd.ogg"},{"name":"【俺】","text":"「う、うん……母さんの胸、##柔らかくて、熱くて……」","type":"TXT"},{"name":"【俺】","text":"「それに、胸がちんぽに吸い付いてきて、##挟まれただけで気持ちいい……！」","type":"TXT"},{"name":"【不知火】","text":"「あん……嬉しいわぁ。##でも、挟んでるだけじゃダメよね」","type":"TXT","id":"v_SR484_0054","src":"/img/common/voice/ogg/v_SR484_0054.2ff60b46438793e38244a5e133c7fc84.ogg"},{"name":"【俺】","text":"「母さん、何を……！」","type":"TXT"},{"name":"【不知火】","text":"「パイズリ、してあげる……フフ♪」","type":"TXT","id":"v_SR484_0055","src":"/img/common/voice/ogg/v_SR484_0055.986129a9c319ce72e3d2b31bcbb6af15.ogg"},{"name":"","text":"　嬉しそうに笑み、##母さんは左右から乳房を押し込む。","type":"TXT"},{"name":"","text":"　乳圧が送り込まれた途端、##剛直がビクビクと感じ喘いだ。","type":"TXT"},{"name":"","text":"　その反応に気を良くしたのか、##母さんはそのまま乳房を上下に動かし、##肉槍をしごき始めた。","type":"TXT"},{"name":"【不知火】","text":"「ん、しょ、ん、ん……はぁ、熱い……！##ちんぽの熱で、溶けちゃいそう……##ん、ん、あんっ、ん……」","type":"TXT","id":"v_SR484_0056","src":"/img/common/voice/ogg/v_SR484_0056.9c55812b759f30b3f3ab7f3be7cd93e3.ogg"},{"name":"","text":"　蒸れた胸の谷間から汗が滴り、##いい感じの潤滑油になる。","type":"TXT"},{"name":"","text":"　それが乳房を上下する動きをスムーズにさせ##否が応にも性感を高まらせる。","type":"TXT"},{"name":"","text":"　ぬめった、にちゃにちゃという粘ついた##水音が鳴り、卑猥なその音が##より興奮を煽りたてる。","type":"TXT"},{"name":"【不知火】","text":"「フフフ……どう、気持ちいい……？」","type":"TXT","id":"v_SR484_0057","src":"/img/common/voice/ogg/v_SR484_0057.9dfa8116f51755568ae655765a0a8f06.ogg"},{"name":"【俺】","text":"「す、すごいよ母さん……！##胸なのに、滅茶苦茶気持ちいい……！！」","type":"TXT"},{"name":"【不知火】","text":"「よかった♪　……ふぅ、でもこれ、私も##……あん……カリが引っかかって、##捲れちゃう……んあぁ……！！」","type":"TXT","id":"v_SR484_0058","src":"/img/common/voice/ogg/v_SR484_0058.b734047043c37e986bef5794f15dfd34.ogg"},{"name":"【不知火】","text":"「すっごい、ゴリゴリって抉れて、私も、##おっぱい感じちゃう……！！##やっぱり、若いちんぽっていいわぁ♪」","type":"TXT","id":"v_SR484_0059","src":"/img/common/voice/ogg/v_SR484_0059.a41dbfb120ec1d8b1ccf1bfc5c3f984e.ogg"},{"name":"","text":"　母さんはそう言うと、##一層動きを速め、肉笠をしごき立てる。","type":"TXT"},{"name":"","text":"　火照った身体から汗が溢れ、徐々に胸の##谷間から鳴っていた音がじゅぼじゅぼと##下品な音を立てるようになっていく。","type":"TXT"},{"name":"","text":"　乳姦と、近親相姦という淫らな行為が##興奮を掻き立て、屹立をギンギンに##硬くしていく。","type":"TXT"},{"name":"【俺】","text":"「で、でも、こんな事、##父さんに悪い……よ……」","type":"TXT"},{"name":"【不知火】","text":"「あん……今はあの人の事は言わないで？##妻を放置するあの人がいけないんだから……」","type":"TXT","id":"v_SR484_0060","src":"/img/common/voice/ogg/v_SR484_0060.ff5cbe74ee5e29c051009190913af624.ogg"},{"name":"【不知火】","text":"「それより今は、私で感じて？##私を一人の女だと思って、##したい事をしていいのよ」","type":"TXT","id":"v_SR484_0061","src":"/img/common/voice/ogg/v_SR484_0061.5c7ea611a06c26c1540b4b94beb4a781.ogg"},{"name":"【不知火】","text":"「これからは、息子であるあなたが、##私を慰めて……？」","type":"TXT","id":"v_SR484_0062","src":"/img/common/voice/ogg/v_SR484_0062.d7166107cd1a1f529e3a0d7217d43fd3.ogg"},{"name":"","text":"　……潤んだ瞳を見ていると、##吸い込まれそうになる。","type":"TXT"},{"name":"","text":"　母さん……血のつながった人……でも、##その人はいま裸を晒して、##僕のモノをその胸で挟んでいる……。","type":"TXT"},{"name":"【不知火】","text":"「お願い……私を、好きにして……？」","type":"TXT","id":"v_SR484_0063","src":"/img/common/voice/ogg/v_SR484_0063.8705376c542d9cf8b672cba346a6f02e.ogg"},{"name":"","text":"　ドクン、と大きく心臓が跳ねる。","type":"TXT"},{"name":"","text":"　女……女の躰……女のカラダ……##オンナ……オンナ、オンナ……！","type":"TXT"},{"name":"","text":"　オレノ……オンナ……。","type":"TXT"},{"name":"【俺】","text":"「……母さんを、俺の女にする」","type":"TXT"},{"name":"","text":"　思考が女への欲情で埋め尽くされた時、##自然と口をついて出た言葉は母と息子での間に##あってはならない宣言だった。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【不知火】","text":"「……！　あぁ、嬉しい、嬉しいわぁ……！！##私を、あなたの女にして##くださるのね……！！」","type":"TXT","id":"v_SR484_0064","src":"/img/common/voice/ogg/v_SR484_0064.73b6238c221daffb6500c2f17813f95b.ogg"},{"name":"","text":"　母さんはそれを受け入れ、##喜悦の表情を浮かべる。","type":"TXT"},{"name":"","text":"　最早、禁忌を破る事に##何の躊躇いもなかった。","type":"TXT"},{"name":"【不知火】","text":"「あなたの精を、私にください……！　熱くて##濃厚な精で、私を、本当のあなたの女に##してください……！！」","type":"TXT","id":"v_SR484_0065","src":"/img/common/voice/ogg/v_SR484_0065.8ee7ec308525c6633349f814c3221b64.ogg"},{"name":"【俺】","text":"「……なら、その胸で射精させてみろ……！」","type":"TXT"},{"name":"【不知火】","text":"「はい……！！」","type":"TXT","id":"v_SR484_0066","src":"/img/common/voice/ogg/v_SR484_0066.f8d540fd5a63bab7c5cd427102279376.ogg"},{"name":"","text":"　俺の言葉に、母さんは従順にしたがう。","type":"TXT"},{"name":"","text":"　母さんは上下に擦る動きを加速させ、##肉幹をずりゅずりゅと扱いていく。","type":"TXT"},{"name":"【不知火】","text":"「はぁぁ、熱い、あなたのちんぽ好きぃ！##この形も、熱も、硬さも、全部好きぃ、##好き好き、好きぃぃ！！」","type":"TXT","id":"v_SR484_0067","src":"/img/common/voice/ogg/v_SR484_0067.e6105b59afc174e4ded9f5affeb49f59.ogg"},{"name":"","text":"　想いの丈を連呼し、卑らしい粘液にまみれた##柔肌が、射精中枢を刺激していく。","type":"TXT"},{"name":"","text":"　ぶるぶると左右に揺らして軽い振動を##送ったかと思うと、激しく上下に##乳房を動かして、強烈な摩擦を送る。","type":"TXT"},{"name":"","text":"　緩急をつけてぎゅむぎゅむと肉器を##搾りながら、唾液を垂らして滑りを良くし、##更に激しく扱き上げる。","type":"TXT"},{"name":"【不知火】","text":"「あっ、先っぽから、##透明なお汁が出てきたぁ♪」","type":"TXT","id":"v_SR484_0068","src":"/img/common/voice/ogg/v_SR484_0068.b36689212362492d0684d5784a5a1c79.ogg"},{"name":"","text":"　漏れ出た先走りを嬉しそうに舌で舐めとり、##咀嚼し、味わってから、亀頭に##擦りつけてぬるぬると塗りたくっていく。","type":"TXT"},{"name":"","text":"　ぬめったペニスが、##乳房の中でぬりゅぬりゅと動き回る。","type":"TXT"},{"name":"","text":"　その動きがたまらないのか、##胸に擦れたり抉れる度に、##母さんの身体はビクビクと跳ねた。","type":"TXT"},{"name":"【不知火】","text":"「は、早くぅ、射精してぇ。精液いっぱい##どぴゅどぴゅしてぇ。私もおっぱいで、##んんぅ、い、イっちゃうぅ……！！」","type":"TXT","id":"v_SR484_0069","src":"/img/common/voice/ogg/v_SR484_0069.0cd4db0e7f113a826f1049d227bca591.ogg"},{"name":"【俺】","text":"「母さん、も、もう限界……！！」","type":"TXT"},{"name":"【不知火】","text":"「い、いいわぁ、私にかけて、##精液いっぱいかけてぇぇ！！」","type":"TXT","id":"v_SR484_0070","src":"/img/common/voice/ogg/v_SR484_0070.6e089a054afbcd382f3c948fd72f1495.ogg"},{"name":"【不知火】","text":"「赤ちゃんの種がいっぱい詰まった##精液欲しいっ！！　私の胸の中でイって！！##いっぱい精液出してぇぇぇ！！！！」","type":"TXT","id":"v_SR484_0071","src":"/img/common/voice/ogg/v_SR484_0071.0bdb225b9fc7440e8bd8df0e972b4da9.ogg"},{"name":"","text":"　パンパンに張り詰めたカリ傘がビクビクと##震え、熱いものが奥から##一気に込み上げてきた。","type":"TXT"},{"name":"【俺】","text":"「だ、出すぞっ！！##い、イク、イク、イクッッ！！！！！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん！！　ちんぽがビクビクって##震えて、熱くなってるぅぅ！！　くる、##精液くる、くる、くるううううううう！！！」","type":"TXT","id":"v_SR484_0072","src":"/img/common/voice/ogg/v_SR484_0072.03d317da02bac27a4ad2b54f868db8da.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR484e","src":"/img/pc/hello_script/ev/M/SR484e.e823cd1579c1e7679896a4f06ec5d8b2.jpg"},{"name":"","text":"　母さんの乳房が左右から思い切り挟み込み、##搾り取られるようにして射精してしまう。","type":"TXT"},{"name":"【不知火】","text":"「ああぁぁぁ！！！！　で、出てるぅぅぅ！！##おっぱいの中にぃ、熱いのいっぱい、##ドロドロの精液いっぱい出てるぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR484_0073","src":"/img/common/voice/ogg/v_SR484_0073.bc7bbdcde162843e09a4094dacda44b2.ogg"},{"name":"","text":"　ドクドクと脈打ち、胸の中で精液が迸る。##思わず腰を突き上げてしまい、##精液と亀頭を乳房に叩きつけていく。","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん！　そんなに突き上げられたら、##私も、私も気持ちよくなっちゃうぅ……！！##あぁぁぁあ……！！！！」","type":"TXT","id":"v_SR484_0074","src":"/img/common/voice/ogg/v_SR484_0074.9e2e78865c68d4f54d8e55ea6f7875e0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　母さんもビクビクと体を仰け反らせ、##軽く絶頂を迎える。","type":"TXT"},{"name":"","text":"　その震えが胸に振動を与え、その感触で##感じた俺は、尿道に残った精液まで##ビュクビュクと出してしまう。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ、はぁ……んぅぅ……なんて##熱くて激しいのぉ……。母さんでこんなに##感じてくれるなんて、嬉しい……♪」","type":"TXT","id":"v_SR484_0075","src":"/img/common/voice/ogg/v_SR484_0075.5d038965ce4eae8dbdaeab3989e29e81.ogg"},{"name":"【俺】","text":"「はぁ、はぁ……か、母さん……##俺、俺……！」","type":"TXT"},{"name":"【不知火】","text":"「あ、すごい……！##このちんぽ、まだ硬いままじゃない」","type":"TXT","id":"v_SR484_0076","src":"/img/common/voice/ogg/v_SR484_0076.860c06addb0649933e2726b2d9eba4ae.ogg"},{"name":"","text":"　射精を終えてもまだ硬く反り返る肉槍を##見た母さんは、間髪入れずに##再び乳肉でしごき始めた。","type":"TXT"},{"name":"【俺】","text":"「うあぁぁ……！！　そんな、イったばかりで##敏感なのに、そんなにされたら……！！」","type":"TXT"},{"name":"【不知火】","text":"「んっ、んっ、んっ……もっと、もっと##射精してぇ……！！　一滴残らず、##全部精液ちょうだぁい……！！」","type":"TXT","id":"v_SR484_0077","src":"/img/common/voice/ogg/v_SR484_0077.1607c3c301006325da1254269f055d14.ogg"},{"name":"","text":"　精液で滑りが増した谷間の摩擦は、##尋常なものではなかった。","type":"TXT"},{"name":"【俺】","text":"「あ、熱い！　母さんのおっぱい、熱くて、##締め付けがすごくて、##き、気持ちよすぎるっ！！！！」","type":"TXT"},{"name":"【不知火】","text":"「きて、きて、きてぇぇ！！　もっと、##おっぱいでも顔でもどこでもいいから、##好きな所にぶっかけてぇぇぇ！！！！」","type":"TXT","id":"v_SR484_0078","src":"/img/common/voice/ogg/v_SR484_0078.943367d7350e0bf25fdfbcbf5a9edf48.ogg"},{"name":"【俺】","text":"「母さん、またでるっ、出るッッッ！！！！」","type":"TXT"},{"name":"","text":"　容赦ないパイズリ責めに、##あっという間に果ててしまう――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR484f","src":"/img/pc/hello_script/ev/M/SR484f.17079b42248a6f3271b820f66c524124.jpg"},{"name":"【不知火】","text":"「あああああああぁぁぁ！！！！　す、##すごいぃぃ！！　おっぱいから精液どびゅって##いっぱい来たあああぁぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR484_0079","src":"/img/common/voice/ogg/v_SR484_0079.a05fb6b7fa1bbbd2e1aad17178be85dc.ogg"},{"name":"","text":"　鈴口がパックリと大きく開き、##まるでホースから水を出したかのような##大噴射が行われる。","type":"TXT"},{"name":"","text":"　一度目よりも更に濃い白濁が宙を舞い、##母さんの胸も、顔も、自分の体までかかり、##ドロドロに白く染めていく。","type":"TXT"},{"name":"【不知火】","text":"「すご、あ、熱いぃぃぃぃ！！　二回目なのに##こんなにいっぱい出るなんて、##すごすぎるのぉぉぉぉぉ！！！！」","effect":"ef02","type":"TXT","id":"v_SR484_0080","src":"/img/common/voice/ogg/v_SR484_0080.5bcf545318a949cfdccaa484d9f85f51.ogg"},{"name":"【不知火】","text":"「はぁぁぁ……これが欲しかったのぉ……♪##この精液好きぃ、息子ちんぽ好きぃ……♪」","type":"TXT","id":"v_SR484_0081","src":"/img/common/voice/ogg/v_SR484_0081.213bbc92447e7b02e1a58662ea77bf86.ogg"},{"name":"","text":"　肉傘の先端からは、尚も精液がびゅっびゅと##噴き出ている。母さんは舌を出し、##それを悦んで受け止める。","type":"TXT"},{"name":"","text":"　胸や顔についた白濁を塗りたくり、##その感触を味わいながら##恍惚の笑みを浮かべる。","type":"TXT"},{"name":"【不知火】","text":"「んぅぅ……いい匂い♪　よっぽど溜まってた##のねぇ。はぁ……こんなの出されたら、##あなたの女になるしかないじゃない♪」","type":"TXT","id":"v_SR484_0082","src":"/img/common/voice/ogg/v_SR484_0082.88fbaba56e2fc298ba0990d677acfcec.ogg"},{"name":"","text":"　ぬちゃ、ぬちゃ、と粘質の音を立て、##母さんは精液を体中で楽しんでいる……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR484g","src":"/img/pc/hello_script/ev/M/SR484g.b8cb013a146d92587754f4528dd4f8e4.jpg"},{"name":"【不知火】","text":"「ん……れろ、じゅるぅ……ンフフフ♪」","type":"TXT","id":"v_SR484_0083","src":"/img/common/voice/ogg/v_SR484_0083.af20bc3900f48d38576b56a821e2f5df.ogg"},{"name":"","text":"　妖艶に笑みながら、##口元の精液を下で掬い取り、味わう。","type":"TXT"},{"name":"【不知火】","text":"「ん、んんん……はぁぁぁ！！　これ美味しい##美味しすぎるのぉぉ！！　息子ちんぽから##出た精液、好きぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR484_0084","src":"/img/common/voice/ogg/v_SR484_0084.99f98c19ea702a87edff39a6413f5064.ogg"},{"name":"","text":"　狂ったように叫び、両手で体に付いた##精液を掬い取っては口へと運ぶ。","type":"TXT"},{"name":"【不知火】","text":"「んふ、んじゅ、ちゅる、じゅるるる……##あはぁぁっ♪　おいひいぃ、おいひぃのぉ……##むちゅ、れろん、じゅるぅ……んふ♪」","type":"TXT","id":"v_SR484_0085","src":"/img/common/voice/ogg/v_SR484_0085.e46361c1e5b7cfc56ac4cf3ca5ea5691.ogg"},{"name":"【不知火】","text":"「もっとぉ、もっと精液ほしいぃ……！##あなたの精液、好きすぎるからぁ……！！」","type":"TXT","id":"v_SR484_0086","src":"/img/common/voice/ogg/v_SR484_0086.7f83e262c1c8c61f6463de283fa2b842.ogg"},{"name":"【俺】","text":"「まだまだ、これだけじゃ##終わらないぞ……！！」","type":"TXT"},{"name":"","text":"　股間に力を込め、未だ勃起したままの##ペニスを胸の中から主張させる。","type":"TXT"},{"name":"【不知火】","text":"「あぁん！！　……すごぉい、##こんなに出してもまだ硬いだなんてぇ……♪」","type":"TXT","id":"v_SR484_0087","src":"/img/common/voice/ogg/v_SR484_0087.b38d6cbcb0c156a1ad8af6ac3cb956ff.ogg"},{"name":"【不知火】","text":"「ねぇ、これからコレを使って、##一体何をしてくれるのかしら？」","type":"TXT","id":"v_SR484_0088","src":"/img/common/voice/ogg/v_SR484_0088.b247627d0b8274de9b02b6841ea5bf1e.ogg"},{"name":"","text":"　母さんは艶っぽく笑み、##惚けたように問いかけてくる。","type":"TXT"},{"name":"【俺】","text":"「……母さんを、俺の女にする」","type":"TXT"},{"name":"【不知火】","text":"「えぇ？##どうやって女にするのかしら……？」","type":"TXT","id":"v_SR484_0089","src":"/img/common/voice/ogg/v_SR484_0089.3c657568dbfae3c270866b225d838d67.ogg"},{"name":"【俺】","text":"「……母さんのまんこに、俺の勃起ちんぽを##ぶち込んで、孕ませるくらい膣内射精して##俺の女にしてやるっ！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁぁん！！」","type":"TXT","id":"v_SR484_0090","src":"/img/common/voice/ogg/v_SR484_0090.630b32b17366806e7c6529fd08c660e6.ogg"},{"name":"","text":"　母さんはウットリと蕩けた表情を浮かべ、##悦びの声をあげる。","type":"TXT"},{"name":"【不知火】","text":"「私も、あなたのちんぽが欲しい、##ここに、おまんこに、大好きなあなたの##ちんぽが欲しいのぉ……！」","type":"TXT","id":"v_SR484_0091","src":"/img/common/voice/ogg/v_SR484_0091.83da0a6098e952a809136c84d4db9370.ogg"},{"name":"【不知火】","text":"「挿れて、早く挿れて、いっぱいズボズボして##一番奥でたっぷり射精してぇ……！##邪魔者なんていないから……」","type":"TXT","id":"v_SR484_0092","src":"/img/common/voice/ogg/v_SR484_0092.aa74c74269017960ee950821f6f98a21.ogg"},{"name":"【不知火】","text":"「……あなたの、女にして……？」","type":"TXT","id":"v_SR484_0093","src":"/img/common/voice/ogg/v_SR484_0093.90bfb43eeb2e7604782a8344d58a63a1.ogg"},{"name":"【俺】","text":"「母さん……！！」","type":"TXT"},{"name":"","text":"　その言葉で獣欲が最高潮に達した俺は、##母と子である事を完全に忘れ、目の前の牝を##犯し尽くすと心に決めるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11294607","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c710",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR485a","src":"/img/pc/hello_script/ev/M/SR485a.604550b187f7fdebe624c676104540a2.jpg"},{"name":"","text":"　ベッドに押し倒されるなり、##母さんは上に跨り、濡れそぼった蜜壺へと##怒張を誘っていく。","type":"TXT"},{"name":"【不知火】","text":"「んああぁぁぁ……！！　これ、これを##待ってたのぉぉ！！　あなたの太くて硬い、##勃起ちんぽぉぉぉ！！！！」","type":"TXT","id":"v_SR485_0000","src":"/img/common/voice/ogg/v_SR485_0000.fc0e92a48146134abebe9b3af9c0247f.ogg"},{"name":"","text":"　ヒクヒクと蠢くアワビに亀頭が触れると、##そのまま吸い込まれるように##カリまで呑み込まれ、","type":"TXT"},{"name":"","text":"　膣肉が吸盤のように吸い付いてきた。","type":"TXT"},{"name":"","text":"　凹凸した蜜襞が蠕動し、先ほど二度の射精を##行ったとは思えない硬度をみせる肉棒を、##奥へ奥へと運んでいく。","type":"TXT"},{"name":"【不知火】","text":"「あぁ……！！　熱いの入ってくるぅ……！！##息子ちんぽでおまんこ##悦んじゃってるうぅぅ……！！」","type":"TXT","id":"v_SR485_0001","src":"/img/common/voice/ogg/v_SR485_0001.79f86afe07caa6a44cafa5e4aaf80ab6.ogg"},{"name":"","text":"　風呂に入っている最中は……我慢して、##上がったら好きなだけしていいから……##とこちらを諫めていたのに。","type":"TXT"},{"name":"","text":"　これでは立場が逆だ。","type":"TXT"},{"name":"【俺】","text":"「母さんの膣内、熱くてぐちょぐちょで、##ちんぽに吸い付いてくる……！！」","type":"TXT"},{"name":"【不知火】","text":"「そ、そうなのぉ！　息子ちんぽ好きすぎて##おまんこでキスしたくなっちゃうのぉ！##おまんこ全体で抱き締めちゃうのぉ！！」","type":"TXT","id":"v_SR485_0002","src":"/img/common/voice/ogg/v_SR485_0002.592dda868d48a359cf927853f766dc78.ogg"},{"name":"","text":"　膣内の締め付けが強すぎたせいか、##半分ほど挿入した所で一旦停止する。","type":"TXT"},{"name":"","text":"　……が、それも一瞬の事だった。","type":"TXT"},{"name":"【不知火】","text":"「んぅぅ、お、奥までぇ、奥まで欲しいぃ！##一番奥まで繋がりたいのぉ、##ちんぽ全部ほしいのおおおぉぉ！！！！」","type":"TXT","id":"v_SR485_0003","src":"/img/common/voice/ogg/v_SR485_0003.2e2419f277e9d71f41d40763f2cb45ff.ogg"},{"name":"","text":"　最奥までどうしても欲しい肉体は、ペニスを##受け入れやすいように膣筋肉を緩ませ、##滑るようにしてズルリと奥まで呑み込ませた。","type":"TXT"},{"name":"【不知火】","text":"「あああぁぁぁぁ！！##お、奥ぅ、奥まできたああぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR485_0004","src":"/img/common/voice/ogg/v_SR485_0004.155f1876102a192ea78ce0ef3fc65d73.ogg"},{"name":"","text":"　ビクビクと全身が痙攣したように打ち震え、##膣奥がぎゅうぅぅぅぅ！！　と##強烈な締りを見せる。","type":"TXT"},{"name":"","text":"　母さんは息を荒げ、##顔は発情で上気してだらしなく崩れていた。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……んっ母親に欲情してこんなに##硬くするなんて……はぁ、はぁ……そんなに、##私のおまんこに挿れたかったの……？」","type":"TXT","id":"v_SR485_0005","src":"/img/common/voice/ogg/v_SR485_0005.862371ae688519844d28a9b6e2539903.ogg"},{"name":"【俺】","text":"「……したくてたまんなかったのは、##母さんも、だろ？」","type":"TXT"},{"name":"【不知火】","text":"「あぁん！　ご名答ね……♪」","type":"TXT","id":"v_SR485_0006","src":"/img/common/voice/ogg/v_SR485_0006.84d9d5d43675c5462e870f6e1a1a4a1a.ogg"},{"name":"","text":"　朝の情事が終わった後、俺達はお風呂に##入った。母さんの裸体を見て我慢できなく##なった俺だが、結局は母さんに止められた。","type":"TXT"},{"name":"","text":"　だが、上がってみれば母さんは、辛抱たまら##ないとばかりに手を取り、寝室に##連れ込んで俺を押し倒した。","type":"TXT"},{"name":"","text":"　しかもこの部屋は……普段、##母さんと父さんが愛し合う、##夫婦の愛の巣窟のはずだ。","type":"TXT"},{"name":"【不知火】","text":"「ンフフ……あの人と盛り合ったこの場所で、##息子とセックスするなんて……私、##興奮して自分を抑えられないの……！」","type":"TXT","id":"v_SR485_0007","src":"/img/common/voice/ogg/v_SR485_0007.2f70c7724a6335371a9fe13f17e45290.ogg"},{"name":"【不知火】","text":"「おまんこの奥がキュンキュンして、##息子ちんぽ大好きって、##好きな気持ちが止まらないの」","type":"TXT","id":"v_SR485_0008","src":"/img/common/voice/ogg/v_SR485_0008.d5d8bf975eddcd235e8abbe1c8df4e72.ogg"},{"name":"【不知火】","text":"「……ねぇ、私のおまんこ、どう？」","type":"TXT","id":"v_SR485_0009","src":"/img/common/voice/ogg/v_SR485_0009.20b9cf03d3c5233db590cb7719a861c4.ogg"},{"name":"","text":"　その質問に、大きくイエスと応えたくなる。","type":"TXT"},{"name":"","text":"　親子が最も体の相性がいいというのは##世間の俗説だが、それ以上に、##母さんの牝肉は極上の感触だった。","type":"TXT"},{"name":"","text":"　強烈な締め付け。蜂蜜のようにトロッとした##濃厚な愛液。おまけにそこから甘い香りが漂い##頭をクラクラさせる。","type":"TXT"},{"name":"","text":"　若い女なんて目じゃない。##この発情した人妻まんこは、","type":"TXT"},{"name":"","text":"　何よりも官能的で、##愛しくて、このままずっと##繋がっていたい気持ちが溢れた。","type":"TXT"},{"name":"【不知火】","text":"「ん……でも、私なんて、##若い女の子には負けちゃうかな……？」","type":"TXT","id":"v_SR485_0010","src":"/img/common/voice/ogg/v_SR485_0010.7e40add5caaba5c2104e80b201dbe385.ogg"},{"name":"【俺】","text":"「！　そんな事絶対ないっ！！　母さんの##まんこはすごく気持ちいい！！　締まりも##良くて、他の誰よりも素敵だよっ！！」","type":"TXT"},{"name":"【俺】","text":"「それに、美人で、肌も綺麗で、胸も大きくて##……俺の、自慢の母さんだよ……！」","type":"TXT"},{"name":"","text":"　想いの丈をぶつけると、##母さんは目を潤ませる。","type":"TXT"},{"name":"【不知火】","text":"「っ！　……ぐす……私、嬉しい……！##あなたにそう言ってもらえるなんて、##本当に、本当に、嬉しい……！」","type":"TXT","id":"v_SR485_0011","src":"/img/common/voice/ogg/v_SR485_0011.c042388f424fb8025e9a6c7f34050b43.ogg"},{"name":"","text":"　感極まった母さんが思い切り##抱き締めてくる。……俺はその想いに応え、##耳元や頬にキスを浴びせる。","type":"TXT"},{"name":"【不知火】","text":"「やっ、あっ、あぁん……！##好き、好きぃ……！！」","type":"TXT","id":"v_SR485_0012","src":"/img/common/voice/ogg/v_SR485_0012.c0e080647fd9f57cca6f7be01ac5cf70.ogg"},{"name":"","text":"　ぎゅっ、と身体が密着する。母さんの豊満な##乳房が胸元に押し付けられ、敏感な乳首が##くにゅりと潰れて擦れる。","type":"TXT"},{"name":"【不知火】","text":"「……ねぇ。さっきあなたを##イカせたおっぱいはどう？」","type":"TXT","id":"v_SR485_0013","src":"/img/common/voice/ogg/v_SR485_0013.b57dd6be60a7d52838f598cc1c015509.ogg"},{"name":"","text":"　乳房を押し付けながら、##母さんがねっとりした声色で訊いてくる。","type":"TXT"},{"name":"【俺】","text":"「す、好きだよ……！　母さんの全部が、##俺は……」","type":"TXT"},{"name":"【不知火】","text":"「フフフ……それじゃあ、##こっちもいっぱい愛して……？」","type":"TXT","id":"v_SR485_0014","src":"/img/common/voice/ogg/v_SR485_0014.764199089e35a1c355d84d4ac8873efe.ogg"},{"name":"","text":"　母さんは一旦身体を離すと、##俺の腕を取って、たわわに##実った乳果実へと導いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR485b","src":"/img/pc/hello_script/ev/M/SR485b.37f518e061ffe7d656ecd4f22e9fcaaa.jpg"},{"name":"【不知火】","text":"「あぁんっ……そう、さっきみたいに##強く揉んで。あっ、あっ！」","type":"TXT","id":"v_SR485_0015","src":"/img/common/voice/ogg/v_SR485_0015.9f30f78d47fcf332c5bcfc8daf7c50e8.ogg"},{"name":"","text":"　母さんは強くされるのが好きだ。乳房が##ひしゃげるくらいに思い切り鷲掴んで、##指先をずにゅうと沈み込ませる。","type":"TXT"},{"name":"","text":"　……あまりの柔乳に、千切れてしまうのでは##ないかとすら思える。マシュマロというより、##最早ゼリーに近い感触。","type":"TXT"},{"name":"【俺】","text":"「柔らかくて、でも張りがあって、##乳首も綺麗で……本当に、##最高だよ母さんの胸は……」","type":"TXT"},{"name":"【不知火】","text":"「あん、ありがと……あっ、あぁぁん！##そ、それ、イイッ！！」","type":"TXT","id":"v_SR485_0016","src":"/img/common/voice/ogg/v_SR485_0016.cfc20fa9b8cd3eb29804f3da64264f53.ogg"},{"name":"","text":"　むにむにと揉みながら、##回転をつけてこね回していく。","type":"TXT"},{"name":"","text":"　柔らかい……この感触を##独り占めできるなんて、なんて幸せ……。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　いや、独り占めじゃない。父さんが、##ずっと母さんの身体を##好きにしていたんだ……。","type":"TXT"},{"name":"","text":"　でも、その父さんも出張でいない。##それに、母さんを……##俺の女にすると決めた……。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　嫉妬にも似た感情が、##頭の中をグルグルと回る。","type":"TXT"},{"name":"【不知火】","text":"「……ね、ねぇ？　黙って、どうしたの？」","type":"TXT","id":"v_SR485_0017","src":"/img/common/voice/ogg/v_SR485_0017.e1e9c0b3db835ffc22e6997ae89d22ec.ogg"},{"name":"【俺】","text":"「母さん……！！」","type":"TXT"},{"name":"【不知火】","text":"「え……あっ、やあぁぁんん！？##そんなっ、はっ、あぁぁ！！」","type":"TXT","id":"v_SR485_0018","src":"/img/common/voice/ogg/v_SR485_0018.f26bfa5f2c75bf41025fa5716cecdce2.ogg"},{"name":"","text":"　……本能的に、##もう片方の乳房にむしゃぶり付く。","type":"TXT"},{"name":"【不知火】","text":"「あん、はっ、あぁぁん……！！　そんな、##乳首吸われたらおかしくなっちゃ、あっ、##ふあぁぁ……！！　だめ、だめぇぇ！！」","type":"TXT","id":"v_SR485_0019","src":"/img/common/voice/ogg/v_SR485_0019.21b7aba8ce185163bdd2b3d7c426b11f.ogg"},{"name":"","text":"　モチモチした乳房の真ん中を口で覆い、##じゅじゅっと思い切り吸って##キスマークを付ける。","type":"TXT"},{"name":"","text":"　咥えたまま乳輪に沿って舌を這わせ、##唾液を塗りたくって焦らすように舐め回す。","type":"TXT"},{"name":"","text":"　乳房がピクピクと震え、じれったくなって##いるのを確認したら、今度は乳頭を##思い切り吸い上げる。","type":"TXT"},{"name":"【不知火】","text":"「ひうっっ！？　そそ、そんな、イキナリ強く##吸っちゃ、あっ、ひあぁぁぁっ！！##んだめぇっ、強すぎぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR485_0020","src":"/img/common/voice/ogg/v_SR485_0020.2ef67d5fb54c8fa981d1f268384575f4.ogg"},{"name":"","text":"　ソフトとハードの使い分けで、乳房を##愛撫していく。感じやすい母さんだからこそ##効果は大きい。","type":"TXT"},{"name":"【俺】","text":"「ん……母乳、また出てこないかな」","type":"TXT"},{"name":"【不知火】","text":"「！　……も、もう、そんな事言って……##おっぱいミルクは、小さい時に##いっぱい飲んだじゃない」","type":"TXT","id":"v_SR485_0021","src":"/img/common/voice/ogg/v_SR485_0021.6a8254c6f012780d7eeb3121cb6678ad.ogg"},{"name":"【俺】","text":"「……でも、いままた飲みたい……！」","type":"TXT"},{"name":"","text":"　十分に感じてコリコリと硬くなった肉突起を##舌先で小刻みに舐めて刺激し、##おもむろに舌の腹で挟んで転がす。","type":"TXT"},{"name":"【不知火】","text":"「ふあぁぁ、あっ、はぁん……！！##ち、乳首感じすぎちゃうぅ、おっぱいの奥から##感じちゃうぅ、ビリビリくるのぉぉ！！」","type":"TXT","id":"v_SR485_0022","src":"/img/common/voice/ogg/v_SR485_0022.85c525f04beed7d9460ed8818fcaccce.ogg"},{"name":"","text":"　すると、母さんの身体は電気ショックを##受けたように前後左右に跳ね、##面白いくらいに感じ喘ぐ。","type":"TXT"},{"name":"","text":"　だがこれだけでは終わらない。","type":"TXT"},{"name":"【不知火】","text":"「ひにゅっ！？　そ、そんな、か、噛んじゃ##だめっ、んひぃぃ！！　だ、だめ、##乳首千切れるっ、千切れちゃぅぅぅ！！！！」","type":"TXT","id":"v_SR485_0023","src":"/img/common/voice/ogg/v_SR485_0023.819e27de749828f4acf4129118389e94.ogg"},{"name":"","text":"　乳首を甘噛みすると、母さんは身体を##仰け反らせてしまい、乳首が##引っ張られる形になってしまう。","type":"TXT"},{"name":"【不知火】","text":"「ひぎゅぅぅぅぅぅ！！！！　う、うますぎぃ##おっぱい感じさせるのうますぎなのぉぉぉ！！##あん、あっ、あっ、あぁぁあん！！」","effect":"ef02","type":"TXT","id":"v_SR485_0024","src":"/img/common/voice/ogg/v_SR485_0024.0255d6f8d5232810a1f5ece01da70b27.ogg"},{"name":"","text":"　コリ、コリ、と甘噛みする度に、##母さんはビクン、ビクン、と感じまくり、##嬌声をあげる。","type":"TXT"},{"name":"","text":"　淫らな喘ぎ声が室内に響き渡り、俺の鼓膜を##震わせる。もしかしたら、この声は外にまで##漏れてしまっているかもしれない。","type":"TXT"},{"name":"","text":"　だがそれでもいい。##むしろ、母さんが俺の女になっていくのを、##自慢してやりたいくらいだ……。","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん！！　そ、そんなにしても、##おっぱいもう出ないからぁぁ！！##あん、ゆ、許してぇぇ……！！！！」","type":"TXT","id":"v_SR485_0025","src":"/img/common/voice/ogg/v_SR485_0025.5e141d57c10c2894bc5a31b11d357b9f.ogg"},{"name":"","text":"　許すどころか、もっと感じさせたい。##そう思い、乳首責めを続ける。勿論、##もう片方の手でも揉みしだきながら。","type":"TXT"},{"name":"","text":"　……すると、母さんは本能的に##腰を前後に動かし始めた。","type":"TXT"},{"name":"【不知火】","text":"「あんっあっ、こ、腰、勝手に動いちゃうのぉ##……んあっ、はっ、あん……！！」","type":"TXT","id":"v_SR485_0026","src":"/img/common/voice/ogg/v_SR485_0026.cd01f0ae41386855fb6ee0d9cfc46c5c.ogg"},{"name":"【俺】","text":"「……本当に卑らしい母さんだ……！！」","type":"TXT"},{"name":"","text":"　その動きに合わせ、こちらもゆるゆると##腰を動かして、膣肉を擦りあげる。","type":"TXT"},{"name":"【不知火】","text":"「んんっ、い、イイ……！！##おまんこも、気持ちいい……！！」","type":"TXT","id":"v_SR485_0027","src":"/img/common/voice/ogg/v_SR485_0027.0610e8e03ac6fc71ecd85d5168d20335.ogg"},{"name":"","text":"　ねっとりと目元を蕩けさせ、##母さんは肢体を揺らし始めた。","type":"TXT"},{"name":"【不知火】","text":"「あん、あん、あん……！　もっと、##激しく突いて、おまんこの中、##擦ってぇ……！」","type":"TXT","id":"v_SR485_0028","src":"/img/common/voice/ogg/v_SR485_0028.add7c0bb7a1861d494e980f1f9ba2c9f.ogg"},{"name":"【俺】","text":"「くっ、母さん、急に動きが##激しくなって……！」","type":"TXT"},{"name":"【不知火】","text":"「あぁんだって、あなたがあんまり上手いから##私もスイッチ入っちゃってぇ、あっ、##はぁぁん！　もっと、欲しいのぉ……！」","type":"TXT","id":"v_SR485_0029","src":"/img/common/voice/ogg/v_SR485_0029.ab2ff30b2aa1585f41c2090acc48cd9c.ogg"},{"name":"","text":"　肉竿が離れないよう気を付けながら腰を##前後に動かし、時折、##回転を付けて翻弄していく。","type":"TXT"},{"name":"","text":"　艶めかしく腰をくねらせ、膣内におさまる##怒張に膣肉をグリグリと擦りつけていく。","type":"TXT"},{"name":"","text":"　母さんを独り占めしている背徳感と、##結合部から来る肉体的性感が合わさり、##得も言われぬ快感が全身を駆け巡る。","type":"TXT"},{"name":"【不知火】","text":"「あぁん、あん、あん、あぁぁぁ！　わ、##私、息子とセックスしてるぅ！　親子なのに##本気セックスしちゃってるのぉぉ！！」","type":"TXT","id":"v_SR485_0030","src":"/img/common/voice/ogg/v_SR485_0030.c6b22ee6de057d39b616ef1c3eb895d1.ogg"},{"name":"","text":"　それは母さんの方も同じようで、##切なげに眉根を寄せて感じながら、##猥褻な言葉が迸る。","type":"TXT"},{"name":"【不知火】","text":"「あぁ、アナタぁ……もう、私ダメです……！##この人のちんぽに##堕とされちゃったんですぅ……！！」","type":"TXT","id":"v_SR485_0031","src":"/img/common/voice/ogg/v_SR485_0031.5b6502062e6cca29248e5a7c20058871.ogg"},{"name":"【不知火】","text":"「だって、息子のちんぽの方が、アナタの##ちんぽより気持ちいいのぉ……！　太くて##硬くてアナタのと比べ物にならないのぉ！！」","type":"TXT","id":"v_SR485_0032","src":"/img/common/voice/ogg/v_SR485_0032.01ebe21988e3c5de0e7ddb82a0103a77.ogg"},{"name":"【不知火】","text":"「このちんぽ好きぃ、私を気持ちよくして##くれるちんぽが好きぃ！！　浮気ちんぽが##好き、好きぃぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR485_0033","src":"/img/common/voice/ogg/v_SR485_0033.4adb5af633f4fd3e4cc61102b5636494.ogg"},{"name":"","text":"　その言葉を証明するように、##媚肉が思い切り締め上がり、##屹立が搾り上げられる。","type":"TXT"},{"name":"【俺】","text":"「くっ、まんこの締め付けが、##尋常じゃない……！！　こんなの、##すぐイっちまう……！！」","type":"TXT"},{"name":"【不知火】","text":"「あんっ！　ちんぽ、私の中でまた大きく##硬くなってる……！！　い、イキそう？##イキそうなのねっ！」","type":"TXT","id":"v_SR485_0034","src":"/img/common/voice/ogg/v_SR485_0034.ae22e636665595b1cd9e0c4e8717c5c1.ogg"},{"name":"","text":"　すると、母さんは歓喜の笑みを浮かべ、##腰を思い切り振り乱しだした。","type":"TXT"},{"name":"【不知火】","text":"「い、いいわぁイってぇ、私のおまんこの中に##射精してぇ！　私を孕ませるくらい、##濃いのいっぱい出してぇ！！」","type":"TXT","id":"v_SR485_0035","src":"/img/common/voice/ogg/v_SR485_0035.67d8b96886140660a81efbd69608da11.ogg"},{"name":"","text":"　パンパンパンパンと肌と肌の##ぶつかり合う卑猥な音が鳴り響く。","type":"TXT"},{"name":"","text":"　性器の繋がった部分からは、じゅぼじゅぼと##粘ついた下品な音が鳴り、かえってそれが##卑猥さを際立たせた。","type":"TXT"},{"name":"【俺】","text":"「うあぁ！　そ、そんな動かれたら、##本当にイっちゃ……」","type":"TXT"},{"name":"【不知火】","text":"「いいのぉ、私の中に好きなだけ出してぇ、##いくらでも受け止めてあげるからぁ、##イって、イってぇぇ！！！！」","type":"TXT","id":"v_SR485_0036","src":"/img/common/voice/ogg/v_SR485_0036.e96b5b1115af7604efce570f7d539352.ogg"},{"name":"【不知火】","text":"「私のおまんこは、いつでもあなたの精液を##受け止める準備が出来てるからぁ、##いっぱい、いっぱい射精してぇぇぇ！！！」","type":"TXT","id":"v_SR485_0037","src":"/img/common/voice/ogg/v_SR485_0037.5e178a8a22f194482b6b6f261da12d8c.ogg"},{"name":"","text":"　その言葉を受け、##肉傘がパンパンに張り詰める。","type":"TXT"},{"name":"【俺】","text":"「い、イク、##イクぅぅぅぅぅっっっ！！！！！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁぁあん！！　くる、息子ちんぽから##精液くるぅぅ！！　近親相姦セックスで##孕むぅぅぅぅぅぅう！！！！！！」","type":"TXT","id":"v_SR485_0038","src":"/img/common/voice/ogg/v_SR485_0038.f95091430ab88c093818a22229b39c92.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR485c","src":"/img/pc/hello_script/ev/M/SR485c.a28dbf005220199c881f39cb9c5d50ee.jpg"},{"name":"","text":"　射精と共に、勢いで母さんの胸に##思い切りむしゃぶり付いた。","type":"TXT"},{"name":"【不知火】","text":"「ああぁぁぁぁぁぁぁ！！　私もイク、イクッ##イックぅううううううううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0039","src":"/img/common/voice/ogg/v_SR485_0039.7fa0469aa76148268c1d7c5a78c2fce5.ogg"},{"name":"","text":"　ビクビクと痙攣してイキ狂う膣内に向かって##白濁を放出する。","type":"TXT"},{"name":"","text":"　真っ白の濃厚な精液が膣の最奥で弾け、##母さんの胎内を汚していく。","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん、あ、熱いぃぃぃぃぃぃぃ！！！！##おまんこ火傷しちゃうぅぅ、おまんこ##溶けちゃうぅぅぅぅうう！！！！！！」","type":"TXT","id":"v_SR485_0040","src":"/img/common/voice/ogg/v_SR485_0040.119dd7ad5e859aade966d46103fc27ae.ogg"},{"name":"【不知火】","text":"「すごいぃぃ！　いっぱいっぱい、##赤ちゃんの素が私のおまんこの中で##暴れてるよぉぉぉぉ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0041","src":"/img/common/voice/ogg/v_SR485_0041.89df3350cdc6031dc28278194e2e04d4.ogg"},{"name":"【俺】","text":"「はぁ、はぁ……母さん、母さん……！！」","type":"TXT"},{"name":"","text":"　目の前が真っ白になるほどの強い快感。##無我夢中で腰を叩きつけ、##何度も何度も射精してしまう。","type":"TXT"},{"name":"","text":"　こんなに強い快感は生まれて初めて……##なのかもしれない。","type":"TXT"},{"name":"","text":"　先ほどのパイズリの時とは比べ物にならない##快感が押し寄せ、白濁を放出しきっても、##まだ肉竿は痙攣を続けていた。","type":"TXT"},{"name":"【俺】","text":"「こ、こんな気持ちいいの、##俺、初めてだよ、母さん……」","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……ほ、本当？##私のおまんこが、一番気持ちいい……？」","type":"TXT","id":"v_SR485_0042","src":"/img/common/voice/ogg/v_SR485_0042.c7b5d0a515fb403f867c288dc2051310.ogg"},{"name":"【俺】","text":"「う、うん……！　母さんが一番だよ……！」","type":"TXT"},{"name":"【不知火】","text":"「あん。うふふ……嬉しいわぁ……♪」","type":"TXT","id":"v_SR485_0043","src":"/img/common/voice/ogg/v_SR485_0043.ba89d19c436d9c97bf4165efdc397a3c.ogg"},{"name":"","text":"　母さんはウットリと目を細め、##こちらを愛おしそうに見つめる。","type":"TXT"},{"name":"","text":"　発情した女の顔が、目の前にあった。","type":"TXT"},{"name":"【不知火】","text":"「フフ……んっ、ちゅ……」","type":"TXT","id":"v_SR485_0044","src":"/img/common/voice/ogg/v_SR485_0044.6c5d364790b3e7b28217af8b0e9b7d2e.ogg"},{"name":"","text":"　おもむろに、母さんと唇を重ねる。","type":"TXT"},{"name":"【不知火】","text":"「はぁ……んふ、むちゅ、くちゅ……はぁ、##おいしい……ちゅ、ちゅ、ちゅぅ……キス、##じょうずぅ……れろ、むちゅ、はぁ……ちゅ」","type":"TXT","id":"v_SR485_0045","src":"/img/common/voice/ogg/v_SR485_0045.d2d123649800d08ef72a0ebb2aed2b0e.ogg"},{"name":"","text":"　貪るような濃厚なキス。##割り開かれた唇から母さんの舌が侵入し、##口内をまさぐる。","type":"TXT"},{"name":"","text":"　歯の裏筋を這ったかと思うと、舌と舌で##チロチロとキスし、そのまま絡ませて##互いの味を確かめ合う。","type":"TXT"},{"name":"","text":"　……母さんと恋人のようなキスをしている##という事実に興奮し、##父さんへの罪悪感を凌駕してしまう。","type":"TXT"},{"name":"【不知火】","text":"「んふぅ……息子とキスぅ……好きぃ……##んちゅる、れろん、じゅる、ぷちゅ、##くちゅん……はぁぁ……好き、好きぃ……」","type":"TXT","id":"v_SR485_0046","src":"/img/common/voice/ogg/v_SR485_0046.6a3a17606aa216998464d38e833ba661.ogg"},{"name":"","text":"　母さんには、父さんへの罪悪感など、##とうにない。","type":"TXT"},{"name":"","text":"　母さんは息子に溺れ、##快楽を貪るただの雌豚へと変貌していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR485d","src":"/img/pc/hello_script/ev/M/SR485d.ae6ac34bde431f1ee17f898ecd73c17a.jpg"},{"name":"【不知火】","text":"「……ねぇ？」","type":"TXT","id":"v_SR485_0047","src":"/img/common/voice/ogg/v_SR485_0047.23e1451e00ff57a6408206eb4af04c5e.ogg"},{"name":"","text":"　……ふと、母さんは妖艶な女の微笑みを##浮かべ、見つめてくる。","type":"TXT"},{"name":"【不知火】","text":"「思いっきり膣内射精されて嬉しいけど、##一回だけで妊娠できたか##分からないのよねぇ……？」","type":"TXT","id":"v_SR485_0048","src":"/img/common/voice/ogg/v_SR485_0048.b9c98e2c252ab286df5af30bdcc87d89.ogg"},{"name":"【俺】","text":"「それは、まぁ、そうだけど……」","type":"TXT"},{"name":"【不知火】","text":"「それに私、まだあなたの女になるには、##ちょっと気持ちよさが足りないかなぁって……##もっともっと気持ちよくしてくれなきゃ」","type":"TXT","id":"v_SR485_0049","src":"/img/common/voice/ogg/v_SR485_0049.0634a16dd41eaf3561caad3016961994.ogg"},{"name":"【不知火】","text":"「正直、イキ足りないのよねぇ##……フフ……」","type":"TXT","id":"v_SR485_0050","src":"/img/common/voice/ogg/v_SR485_0050.06cc153773c8e124095f84d0ae3a5e2b.ogg"},{"name":"","text":"　まだ足りない。そう言いながら母さんは##挑発するように耳元で囁き、次いで耳たぶに##フーと吐息を吹きかけてきた。","type":"TXT"},{"name":"","text":"　その瞬間、俺の身体は魔法がかかったように##熱くなり、全身の血が滾るような##感覚を覚えた。","type":"TXT"},{"name":"","text":"　……僅かに残っていた自制心と理性が、##鎌首をもたげる。","type":"TXT"},{"name":"【俺】","text":"「これで終わりなわけないだろ……？」","type":"TXT"},{"name":"","text":"　ドクドクと心臓が早鐘を打つ。##これは興奮なのか、それとも、##危険を知らせる警鐘なのか……。","type":"TXT"},{"name":"【不知火】","text":"「！　フフフ……嬉しいわぁ♪　それじゃあ、##私をもっと楽しませてくれるのね？##あなたの、女になるくらいに……」","type":"TXT","id":"v_SR485_0051","src":"/img/common/voice/ogg/v_SR485_0051.72e6a37211ccaecd838fc77edd6b01b0.ogg"},{"name":"","text":"　ギラついたその目に、ゴクリ、と息を呑む。","type":"TXT"},{"name":"","text":"　……この女を、俺のモノにしたい……##俺のモノにする……！！","type":"TXT"},{"name":"【俺】","text":"「……当たり前だろっ！！！！」","type":"TXT"},{"name":"","text":"　その想いが思考を埋め尽くした瞬間、##俺は腰を突き上げていた……！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR485e","src":"/img/pc/hello_script/ev/M/SR485e.6cc62a74879516c1192c81cebd176c9d.jpg"},{"name":"【不知火】","text":"「きゃっ！？　も、もう、ビックリしたぁ。##いきなりちんぽ動かすなんて……##いけない子ね……♪」","effect":"ef02","type":"TXT","id":"v_SR485_0052","src":"/img/common/voice/ogg/v_SR485_0052.abd935393d3ccd737ed18f0ebc8d902e.ogg"},{"name":"","text":"　母さんはあくまでも挑発的に、自分の方が##上手だと言わんばかりに余裕の笑みを見せる。","type":"TXT"},{"name":"【俺】","text":"「……笑っていらるのも今の内だ……！！」","type":"TXT"},{"name":"【不知火】","text":"「あっ、あぁん！　いい、いいわぁ！##もっと激しく、強くおまんこ突いてぇぇ！！」","type":"TXT","id":"v_SR485_0053","src":"/img/common/voice/ogg/v_SR485_0053.39e0c9d0fc2b05e986429e8d9fc1e130.ogg"},{"name":"","text":"　女体への配慮をなくし、膣内を壊す勢いで、##思い切り突き上げる。","type":"TXT"},{"name":"","text":"　文字通り肉槍となった男性器で胎内を貫き、##母さんの身体を犯していく。","type":"TXT"},{"name":"【不知火】","text":"「あん、すごいぃ、それ、お腹の奥にズンズン##響くのぉ！！　あっ、はぁん、あぁん！！##いい、いいわぁ、若いちんぽイイぃ！！」","type":"TXT","id":"v_SR485_0054","src":"/img/common/voice/ogg/v_SR485_0054.a93de949ee29942dcdb988b7ff634066.ogg"},{"name":"【不知火】","text":"「もっともっと、私をあなたの女にしたいなら##もっと激しくしてぇ！　おまんこ滅茶苦茶に##なるくらい、いっぱいしてぇぇ！！」","type":"TXT","id":"v_SR485_0055","src":"/img/common/voice/ogg/v_SR485_0055.441c880d7d612584813583daf89eaa81.ogg"},{"name":"","text":"　勿論、言われずともそのつもりだ。","type":"TXT"},{"name":"","text":"　一度膣内射精を行ったお陰で抽送は##スムーズに行われ、先ほどよりもより楽に、##激しい音を立ててセックスしていく。","type":"TXT"},{"name":"","text":"　それに応えるように蜜肉がぎゅうぎゅうと##収縮し、洪水とばかりに大量の愛液を##溢れさせた。","type":"TXT"},{"name":"","text":"　それが火照った身体から飛び散る汗と##混ざり合い、猛烈な淫臭を漂わせる。","type":"TXT"},{"name":"【不知火】","text":"「あん、熱いっ、ちんぽ熱い、おまんこも##熱いのぉ！！　セックス止まんない、##精液搾り取るの止まんないのぉぉぉお！！！」","type":"TXT","id":"v_SR485_0056","src":"/img/common/voice/ogg/v_SR485_0056.873d927ddc7e48b6c25c04e0f9998066.ogg"},{"name":"【俺】","text":"「母さん、俺と父さん、どっちが好き？」","type":"TXT"},{"name":"【不知火】","text":"「え、えぇ？？　勿論、あなたのちんぽが##好きぃぃぃ！！　愛する主人のちんぽより、##息子のちんぽがいいのぉぉ！！！！」","type":"TXT","id":"v_SR485_0057","src":"/img/common/voice/ogg/v_SR485_0057.e8e43b8144898343e833ad78375b5a26.ogg"},{"name":"【俺】","text":"「ククク……##本当に変態だね母さんは……！！！！」","type":"TXT"},{"name":"","text":"　パァンと音が鳴るほど強く腰を##叩きつけながら、ぶるんぶるん上下に##揺れる乳房にむしゃぶりつく。","type":"TXT"},{"name":"【不知火】","text":"「やぁぁん！！　だめぇ、だめだめだめぇぇ！##おっぱいと同時になんてぇ、##感じすぎるのぉぉぉ！！！」","type":"TXT","id":"v_SR485_0058","src":"/img/common/voice/ogg/v_SR485_0058.1a798b13bc48cb487f0ba5c3cae4ab82.ogg"},{"name":"","text":"　身体をイヤイヤと揺らし、##乳愛撫から逃れようとする。","type":"TXT"},{"name":"","text":"　それを逃すまいと乳首を噛んだり、##タコのように思い切り吸いあげる。","type":"TXT"},{"name":"【不知火】","text":"「いやぁっ、やっ、イ、イっちゃう、##そんなにされたら、私、##イっちゃうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR485_0059","src":"/img/common/voice/ogg/v_SR485_0059.7e6bd3521293617f33d30c69788f21a6.ogg"},{"name":"【俺】","text":"「母さんイって、イっちゃいなよ！##何度でもイカせてあげるから、さぁ！！！！」","type":"TXT"},{"name":"","text":"　乳首をちゅぅぅぅぅと思い切り##吸い上げながら、膣内の特に敏感な箇所に##グイグイと亀頭を擦りつける。","type":"TXT"},{"name":"【不知火】","text":"「やっ、やっ、やっ、やぁぁぁ！！！！##それだめ、本当にイっちゃう、イっちゃ、##い、イク、イク、イックぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR485_0060","src":"/img/common/voice/ogg/v_SR485_0060.216d5624e31b0079b4bc36bf5616145d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「ああぁ、あぁぁぁぁぁぁぁ……！！！！##イグ、イッグうぅぅぅぅぅううぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0061","src":"/img/common/voice/ogg/v_SR485_0061.3240e45bf5f4a3a28d963ccfcf1031c8.ogg"},{"name":"","text":"　ビクンビクンと身体を震えさせながら、##母さんは軽い絶頂を迎える。","type":"TXT"},{"name":"","text":"　膣穴からプシッと炭酸が抜けるような音が##鳴ったかと思うと、ぴゅ、ぴゅ、と##透明な液体が飛び散っていた。","type":"TXT"},{"name":"【俺】","text":"「母さん、潮噴いてるよ……##イったんだね……？」","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……ま、また、息子ちんぽで##イっちゃった……はぁ、はぁ……私、どんどん##あなた好みの身体にされちゃってる……！」","type":"TXT","id":"v_SR485_0062","src":"/img/common/voice/ogg/v_SR485_0062.eac0b16a98130d821999291e23dffb67.ogg"},{"name":"【俺】","text":"「あぁ……でも、俺の女にするには、##まだまだ足りない……！！」","type":"TXT"},{"name":"","text":"　イキ疲れて呼吸を落ち着かせようとしている##母さんを無視して、抽送を再開させる。","type":"TXT"},{"name":"【不知火】","text":"「あっ、やっ、あぁぁあん！！　ま、まだ##イったばかりだから、少し休ませ……##あっ、あん、あん、あん……！！！！」","type":"TXT","id":"v_SR485_0063","src":"/img/common/voice/ogg/v_SR485_0063.56075a1dc8cc75d94827504463aafd89.ogg"},{"name":"","text":"　夢中で牝肉を犯していると、##亀頭に何かが当たる感覚があった。","type":"TXT"},{"name":"【不知火】","text":"「あんっっっ！！！！##そ、そこは、よ、弱いのぉ……！！」","type":"TXT","id":"v_SR485_0064","src":"/img/common/voice/ogg/v_SR485_0064.e024ec1940cbb7cd4a4ac57d7fb4330c.ogg"},{"name":"","text":"　その時、母さんは明らかに今までで##一番大きな反応を示した。","type":"TXT"},{"name":"","text":"　みっちりと肉胴で埋め尽くした膣内。##その一番奥にある、##柔いぷにぷにした肉の感触。","type":"TXT"},{"name":"","text":"　それは女にとって一番大事な、子供の部屋の##入口。即ち子宮口を、亀頭でコツコツと##突いてしまっていたのだ。","type":"TXT"},{"name":"【不知火】","text":"「そこはとっても感じてしまう所だから、##突かれると嫌でも気持ちよく##なってしまうの……！」","type":"TXT","id":"v_SR485_0065","src":"/img/common/voice/ogg/v_SR485_0065.fc895dd4460a78f6344c41d840337d91.ogg"},{"name":"【不知火】","text":"「だから、子宮をいっぱい突いて！##おまんこの中を掻きまわすのもいいけど、##子宮にもちんぽ欲しいの！！」","type":"TXT","id":"v_SR485_0066","src":"/img/common/voice/ogg/v_SR485_0066.f79a3878684156898b6f7bb5568e137a.ogg"},{"name":"【不知火】","text":"「私をあなたの女にしたいなら、##子宮にもちんぽちょうだいっ！！！##私を本当の快楽に導いて！！！！」","type":"TXT","id":"v_SR485_0067","src":"/img/common/voice/ogg/v_SR485_0067.58863f7b54beab7eefc1e1fdd1e22ce5.ogg"},{"name":"","text":"　母さんの懇願を受け、俺はニヤァと##口の端を吊り上げてしまう。","type":"TXT"},{"name":"","text":"　膣の最奥が弱いというなら、望む所だ……。","type":"TXT"},{"name":"","text":"　子宮に直接、##欲望の丈をぶちまけてやる……！！！！","type":"TXT"},{"name":"【不知火】","text":"「あん！！　きたぁ、ちんぽ一番奥きたぁ！！##あん、あん、あん、あん、あん、##あん、あん、あん！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0068","src":"/img/common/voice/ogg/v_SR485_0068.20789474905afccd45b4cdfdd6da9c93.ogg"},{"name":"","text":"　母さんの言った通り、子宮口を突く度に##裏返った喘ぎが漏れ全身がビクン、ビクン、と##強烈な快感の反応を示す。","type":"TXT"},{"name":"","text":"　膣奥がぎゅ、ぎゅと締まり、猛烈な勢いで##熱をあげる。まるでマグマの中に男根を##突き入れているかのような感覚だ。","type":"TXT"},{"name":"【不知火】","text":"「ひぅんっ！！　ひぁっ、あっ、あひん！！！##か、感じ、すぎりゅのぉぉ！！　はぅ、##んあっ！　はんっ！！　はっ、あぁん！！」","type":"TXT","id":"v_SR485_0069","src":"/img/common/voice/ogg/v_SR485_0069.0a6aba71a9caec520c1bce3030986460.ogg"},{"name":"【不知火】","text":"「あひっ、ち、ちんぽしゅごいいぃぃぃ！！##あんあんあんあんあんあんあん##あんあんあん！！！！！！！！！！！！」","type":"TXT","id":"v_SR485_0070","src":"/img/common/voice/ogg/v_SR485_0070.ac884858e3b13e1eb78bd18048bf522a.ogg"},{"name":"","text":"　呂律が回らない程感じてしまい、##腰はまるでイってしまったかのように##ガクガクと震えっぱなしだ。","type":"TXT"},{"name":"","text":"　本当の意味での絶頂に向けて、##感じ狂う母さんの女陰に男の欲望を##抜き挿しする。","type":"TXT"},{"name":"【不知火】","text":"「んひっ、あひ、ひ、ひにゅぅぅ！！！！##おお、おくぅぅ、奥きもちよしゅぎりゅぅ！！##お、おまんこ壊れりゅぅぅｌ！！」","type":"TXT","id":"v_SR485_0071","src":"/img/common/voice/ogg/v_SR485_0071.f0dd04149228c34c5b6cec4465d7316c.ogg"},{"name":"【俺】","text":"「もう壊れてるのかも、ね……！！##母さん、イっちゃいなよ……！！」","type":"TXT"},{"name":"【不知火】","text":"「んぎうぅ！！　む、むしゅこちんぽぉ、##浮気ちんぽぉ……！！！　し、子宮ちゅかれて##感じしゅぎましゅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR485_0072","src":"/img/common/voice/ogg/v_SR485_0072.9ad6246bd7df2ac2f9b37d770c7fa769.ogg"},{"name":"【不知火】","text":"「んも、もうりゃめぇ……！！　だいちゅきな##むしゅこちんぽでぇ、わたひイふ、##い、いぐ、イギましゅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR485_0073","src":"/img/common/voice/ogg/v_SR485_0073.7882d76a153cb65ee0279c2537802299.ogg"},{"name":"【俺】","text":"「俺も一緒にイクぞ！　母親の浮気まんこに##全部出すぞ！！　孕めっ！！！！##そして、俺の女になれ！！！！！」","type":"TXT"},{"name":"","text":"　ラストスパートとばかりに高速でピストンし##膣奥を肉笠で突きまくる。","type":"TXT"},{"name":"【不知火】","text":"「ふぅぅうう！！　は、孕むぅぅぅ！！##孕みましゅぅうううう！！　くだしゃいぃ！！##ちんぽ汁くだしゃいいぃ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0074","src":"/img/common/voice/ogg/v_SR485_0074.8fb7d48216468e6301512ee088bedaa3.ogg"},{"name":"【俺】","text":"「孕め、孕め、##孕めぇぇぇぇええええ！！！！！！！！！！」","type":"TXT"},{"name":"【不知火】","text":"「ンイグウウウウウウウウウウウウウウウウ##ウウウウウウウウウウウウウウウウウウウ##！！！！！！！！！！！！！！！！！！！」","type":"TXT","id":"v_SR485_0075","src":"/img/common/voice/ogg/v_SR485_0075.3dbd44a4fb66ea26d1bc082050ff0841.ogg"},{"name":"","text":"　最後に一際強く腰を叩き込み、##子宮口を突き破って、胎内に直接陰茎を##叩きこんだ……！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR485f","src":"/img/pc/hello_script/ev/M/SR485f.e10a9bb96f9f13c5b2213a111ba933a6.jpg"},{"name":"【不知火】","text":"「んほほおおおおおおおおおお！！！！！！！##イグイグイグぅううううううう！！！！##イッグうううううううう！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0076","src":"/img/common/voice/ogg/v_SR485_0076.5a74c502610b58b8eb24419e9c990326.ogg"},{"name":"","text":"　子宮内に向かって直接射精し、##ビシャビシャと白濁を叩き付ける。","type":"TXT"},{"name":"【不知火】","text":"「んひょひいいいいいいい！！！！！　ししし##子宮に直接でてりゅうううううう！！！！##あちゅいのおおおおお！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0077","src":"/img/common/voice/ogg/v_SR485_0077.73dbdf7c84296f11384ad50b836a17f9.ogg"},{"name":"","text":"　母さんも強烈なオーガズムを迎え、##膣穴から噴水のように大量の潮を##吹き出させていた。","type":"TXT"},{"name":"【俺】","text":"「孕め母さん！！　俺の子を妊娠して俺の女に##なれえええええええええ！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「なな、なりゅうううううう！！！　こんらの##絶対受精しれぇぇぇぇぇ！！！##あなたの女になりましゅうう！！！！！！！」","type":"TXT","id":"v_SR485_0078","src":"/img/common/voice/ogg/v_SR485_0078.4eef5a23cea0c329978648b2c45df92a.ogg"},{"name":"","text":"　母さんがアクメで震える度、膣肉が##ぎゅうぎゅうと手で握ったかのように##締め上がり、ペニスを搾りあげる。","type":"TXT"},{"name":"","text":"　それによってこちらの絶頂もおさまらず、##子宮内に何度も何度も子種汁を##吐き出してしまう。","type":"TXT"},{"name":"【不知火】","text":"「んはぁぁぁ！！！！！　妊娠確実セックス##してりゅぅぅぅぅ！！！！　ま、またイグ、##ンイッグぅうううううううう！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR485_0079","src":"/img/common/voice/ogg/v_SR485_0079.636bde2c1bbe8205bf8d05e5887e2e72.ogg"},{"name":"","text":"　快感の連鎖がおさまらず、##母さんは狂ったように何度も絶頂する。","type":"TXT"},{"name":"","text":"　その姿がたまわらなく卑猥で、猥褻で、##淫らで……。どんな言葉を並べても##足りないくらい俺の興奮を燃え上がらせる。","type":"TXT"},{"name":"","text":"　だから俺は、何度でも孕むように母さんの##胎内をマーキングし、父さんの……##前の男の残滓を洗い流していく。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ、はぁ……ん、はぁ、はぁ……」","type":"TXT","id":"v_SR485_0080","src":"/img/common/voice/ogg/v_SR485_0080.a7638f46702b95938f13f39a9421fe36.ogg"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"","text":"　……互いに言葉が出ないほどに##イキ疲れてしまう。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ、はぁ……わ、私……」","type":"TXT","id":"v_SR485_0081","src":"/img/common/voice/ogg/v_SR485_0081.194d152aedf242716564bf062482a194.ogg"},{"name":"【俺】","text":"「はぁ、はぁ…………？」","type":"TXT"},{"name":"【不知火】","text":"「あなたと、こうして繋がれる日を、##ずっと待っていたの……。あなたが##私の息子で、本当によかった……」","type":"TXT","id":"v_SR485_0082","src":"/img/common/voice/ogg/v_SR485_0082.6d71e7abb1fba8e01754cfadb2695562.ogg"},{"name":"【俺】","text":"「母さん……」","type":"TXT"},{"name":"","text":"　母さんは、それまでの淫らで蕩けた##表情ではなく、母親としての愛を感じさせる##優しい笑みでそう告げる。","type":"TXT"},{"name":"【不知火】","text":"「ふぅ……。でもね」","type":"TXT","id":"v_SR485_0083","src":"/img/common/voice/ogg/v_SR485_0083.f0574df78419dfbbf8169385c2d669ce.ogg"},{"name":"","text":"　……かと思うと、やはりまた女の顔に戻る。","type":"TXT"},{"name":"【不知火】","text":"「あなたの女にしてもらえた事が、##私にとって一番幸せ。ふふふ」","type":"TXT","id":"v_SR485_0084","src":"/img/common/voice/ogg/v_SR485_0084.5e609f8f68d97437e2e917bf9fc3f61d.ogg"},{"name":"【不知火】","text":"「私、あなたの事が好き。##……誰よりも、あなたを愛しているわ」","type":"TXT","id":"v_SR485_0085","src":"/img/common/voice/ogg/v_SR485_0085.5582dbbcdfee63c409a915cbb19ad30f.ogg"},{"name":"","text":"　まっすぐな瞳。それは嘘偽りのない、##母さんの、いや、女としての##本当の想いだと感じられた。","type":"TXT"},{"name":"【不知火】","text":"「……まだまだ二人の時間は沢山あるから、##これからもっと私の心も、身体も、##あなたの女だと分からせて……ね？」","type":"TXT","id":"v_SR485_0086","src":"/img/common/voice/ogg/v_SR485_0086.c1001e999396745746e056999b8c165f.ogg"},{"name":"","text":"　ピクピク、と母さんは膣奥を疼かせながら、##淫らなお願いをしてくる。","type":"TXT"},{"name":"【俺】","text":"「……当然だろ。##だって母さんは、俺の…………？」","type":"TXT"},{"name":"","text":"　突然、視界が歪む。意識が薄れ、##目の前が真っ暗になっていく。","type":"TXT"},{"name":"【俺】","text":"「な、なんだ、これ……？##な、何が……！？」","type":"TXT"},{"name":"","text":"　しかし、その問いに応えてくれる者はおらず##俺の意識は遠のいていく……。","type":"TXT"},{"name":"","text":"　最後に見たのは、母さん……女が、##こちらを見て妖艶に笑んでいる姿だった……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　…………。","type":"TXT"},{"name":"【不知火】","text":"「ンフフフフ……##あぁ、素敵な夢だったわぁ」","type":"TXT","id":"v_SR485_0087","src":"/img/common/voice/ogg/v_SR485_0087.16e75a8cf26719630c16d36deb18886b.ogg"},{"name":"","text":"　月光に照らされながら、##月夜に佇む女が一人。","type":"TXT"},{"name":"","text":"　それは紛れもない、対魔忍から魔族へと##堕ちた女……水城不知火、その人だった。","type":"TXT"},{"name":"【不知火】","text":"「どう、私の最強の術『霧幻獄』で味わった##世界は。いい夢は見れたかしら？」","type":"TXT","id":"v_SR485_0088","src":"/img/common/voice/ogg/v_SR485_0088.10e1b849358ecd57442330a1fbb6e7dc.ogg"},{"name":"","text":"　耳に入ってくる絶望の言葉。","type":"TXT"},{"name":"【俺】","text":"「な……ま、まさか……！？」","type":"TXT"},{"name":"【不知火】","text":"「今更気づいてももう遅いわよ。フフ、##夢の中で悶え悦ぶあなたの姿は、##最高のショーだったわぁ♪」","type":"TXT","id":"v_SR485_0089","src":"/img/common/voice/ogg/v_SR485_0089.7d2c68c66f19e4803a1aa522384792bd.ogg"},{"name":"","text":"　……俺は、まんまと不知火の術中に##陥ってた事に気付き、身を震わせる。","type":"TXT"},{"name":"【不知火】","text":"「でも、今のはほんのお試し。##本当に楽しいのはこれからよ♪」","type":"TXT","id":"v_SR485_0090","src":"/img/common/voice/ogg/v_SR485_0090.fa1c9f9d790dfc46c48433edeb18c661.ogg"},{"name":"【俺】","text":"「な、何を言って……」","type":"TXT"},{"name":"【不知火】","text":"「これからも沢山楽しませてあげる。##そう、永遠にね……ウフフフ……」","type":"TXT","id":"v_SR485_0091","src":"/img/common/voice/ogg/v_SR485_0091.90b4daa3559b8ad72ddf3d2b8dd4875e.ogg"},{"name":"","text":"　しかし、彼女の術中に落とされた俺は、##もう抵抗する事など出来ない。","type":"TXT"},{"name":"","text":"　彼女に捕らえられたが最後、##結末は一つしかない。","type":"TXT"},{"name":"","text":"　そう。彼女の幻覚の中でしか生きられない、##廃人となる道しか選択肢はない……のだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11294607","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c711",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR482a","src":"/img/pc/hello_script/ev/M/SR482a.98f6e88c604029f6693cbe392605f33d.jpg"},{"name":"","text":"　俺は今、『田中先生』として対魔忍の育成を##目的とする五車学園に潜入している。","type":"TXT"},{"name":"","text":"　そして、とある事情から自宅で療養しながら##教師の訪問授業を受ける生徒の家で、##課題プリントの採点をしている。","type":"TXT"},{"name":"【俺】","text":"「沙夜花、ちゃんと出来るように##なっているじゃないか」","type":"TXT"},{"name":"【沙夜花】","text":"「ありがとうございます」","type":"TXT","id":"v_SR482_0000","src":"/img/common/voice/ogg/v_SR482_0000.3e3bf41b4d859943bb855b5e468a1691.ogg"},{"name":"","text":"　読み書きもまともにできなかった沙夜花の##学力の向上を褒めてやるが、彼女の顔に##喜びや嬉しさのような感情は乏しい。","type":"TXT"},{"name":"","text":"　俺を前にして緊張し、怯えるように身体を##ガチガチに固めているのが見て取れる。","type":"TXT"},{"name":"【俺】","text":"「そっちはまだまだか」","type":"TXT"},{"name":"【沙夜花】","text":"「申し訳ありません……」","type":"TXT","id":"v_SR482_0001","src":"/img/common/voice/ogg/v_SR482_0001.99ba62d55c8d09aa0f84dbc501fcbb86.ogg"},{"name":"","text":"　俺の視線から逃れるように目を逸らし、##肩を落として反省の色を醸し出す。","type":"TXT"},{"name":"【俺】","text":"「別に謝る必要はない。##今までの境遇を考えれば無理もない」","type":"TXT"},{"name":"","text":"　そうフォローを入れてやったが、##沙夜花の表情は変わらず、##身体の強張りが増してしまっていた。","type":"TXT"},{"name":"【俺】","text":"「すまん……今のは俺が悪い」","type":"TXT"},{"name":"","text":"　俺はわざと沙夜花にその言葉を##ぶつけたのだが、言葉の上では配慮が##足りなかったといった風を装った。","type":"TXT"},{"name":"【沙夜花】","text":"「先生方やこの家の皆様にはお世話になって##いるのに私の方こそ、##その……申し訳ありません」","type":"TXT","id":"v_SR482_0002","src":"/img/common/voice/ogg/v_SR482_0002.7f2ea3e9198ece6be2e00e323762af0b.ogg"},{"name":"","text":"　その姿には自分自身を責めているような##様子をにじませ、##俺に向けて軽く頭を下げている。","type":"TXT"},{"name":"","text":"　沙夜花は元々里の外の人間で、長い間彼女の##持つ特異な力を目当てにした権力者によって##苛烈な性的虐待を受け隷属を強いられてきた。","type":"TXT"},{"name":"","text":"　アサギによって救い出され、##この家に引き取られたが、","type":"TXT"},{"name":"","text":"　身体には無数の傷跡が残っている他、##心にも消える事のない傷を負っている。","type":"TXT"},{"name":"","text":"　それが男である俺への緊張や怯え、##自分が住んでいる家に対する##よそよそしさに繋がっている。","type":"TXT"},{"name":"","text":"　故に沙夜花は男から遠ざけられており、##訪問授業も必ず女性教師が行っていたが、##俺の力で認識をねじ曲げてここにやってきた。","type":"TXT"},{"name":"【俺】","text":"「もう謝らなくていいから。そう言えば##家の人に聞いたぞ。庭で育てている##花の芽が出て、喜んでいたって」","type":"TXT"},{"name":"【沙夜花】","text":"「は、はい……」","type":"TXT","id":"v_SR482_0003","src":"/img/common/voice/ogg/v_SR482_0003.23bc38c8c6036af0a869d9b5c960880f.ogg"},{"name":"","text":"　少女らしい喜びや照れを僅かにだがのぞかせ##今度は別の意味で視線を逸らした。","type":"TXT"},{"name":"","text":"　俺を前にして固くしていた身体からも##僅かに力が抜け、緊張や怯えの##感情も和らいだように感じる。","type":"TXT"},{"name":"【俺】","text":"「いい傾向だ。それで能力の扱いに##関してはどうだ？」","type":"TXT"},{"name":"【沙夜花】","text":"「まだよく分からない。他の先生は、##今は焦らずに心と身体を##休めなさいって言ってました」","type":"TXT","id":"v_SR482_0004","src":"/img/common/voice/ogg/v_SR482_0004.310709ad0c3e72ebd3e76208076e0ae0.ogg"},{"name":"【俺】","text":"「やはり、そうか」","type":"TXT"},{"name":"","text":"　沙夜花の能力は、他者の感情を引き寄せ、##身体を傷つけた者から感情を奪い、","type":"TXT"},{"name":"","text":"　奪った相手に##一時的な忘我・トランス状態をもたらす。","type":"TXT"},{"name":"","text":"　沙夜花の意志とは無関係に常時効力を##発揮している能力だが、##制御できないはずはない。","type":"TXT"},{"name":"","text":"　能力を多少でも自分の意志で操れるように##なれば、無闇に感情を引き寄せる事も減り、##物事を前向きに捉えられるようになるはずだ。","type":"TXT"},{"name":"【俺】","text":"「それならば傷跡の疼きも変わらずか？」","type":"TXT"},{"name":"","text":"　その問い掛けに沙夜花は身体をぴくりと##反応させて頷き、苦しそうな表情を浮かべる。","type":"TXT"},{"name":"【沙夜花】","text":"「以前よりも疼く頻度が増えてて、##眠れないほど熱く疼く日もあります」","type":"TXT","id":"v_SR482_0005","src":"/img/common/voice/ogg/v_SR482_0005.dd1bdcfc45a914fa7ec09f5ac8ce4d2e.ogg"},{"name":"【俺】","text":"「その事は先生に話したのか？」","type":"TXT"},{"name":"【沙夜花】","text":"「はい、田中先生に言われた通りに相談して、##その疼きこそが傷つけ縛るもので、##痒い場所をかくような事はしてはいけないと」","type":"TXT","id":"v_SR482_0006","src":"/img/common/voice/ogg/v_SR482_0006.058834a3e084d39010c0166748da2343.ogg"},{"name":"【沙夜花】","text":"「疼きが強まっているのは、心身が回復に##向かっていて、呪縛が正常になりつつ##あるのを拒んで足掻いている証であるそうで」","type":"TXT","id":"v_SR482_0007","src":"/img/common/voice/ogg/v_SR482_0007.f840d60de58f0d524da2044b51647276.ogg"},{"name":"【沙夜花】","text":"「田中先生がいち早く気づいてくれて、助言を##求めるよう促してくれた事で##相談できた事が、回復に繋がったと思います」","type":"TXT","id":"v_SR482_0008","src":"/img/common/voice/ogg/v_SR482_0008.636d24d327dd4f14243932097632bb80.ogg"},{"name":"【沙夜花】","text":"「私が相談できたという事も、回復と成長の##一歩だと言われました。田中先生の##おかげです。ありがとうございました」","type":"TXT","id":"v_SR482_0009","src":"/img/common/voice/ogg/v_SR482_0009.b55676c1fa799ddbfee797e0e05c635a.ogg"},{"name":"","text":"　俺は胸中で冷笑しながら、真剣な表情で##話す沙夜花の話を聞いていたが、##そんな茶番などどうだっていい。","type":"TXT"},{"name":"","text":"　俺は沙夜花の特異な力にしか興味などない。##その力を手に入れるための##過程などに関心などない。","type":"TXT"},{"name":"【俺】","text":"「授業や感情面だけでなく、そちらの成長と##回復も見せてもらうとしよう」","type":"TXT"},{"name":"","text":"　緊張と怯えが緩み始めた無防備な沙夜花に、##俺はゆっくりと手を伸ばしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482b","src":"/img/pc/hello_script/ev/M/SR482b.dfe17a9620c894b2f82e699e72559ae6.jpg"},{"name":"【沙夜花】","text":"「はっあぁ……んっ……」","effect":"ef02","type":"TXT","id":"v_SR482_0010","src":"/img/common/voice/ogg/v_SR482_0010.d3c71d3d20bb9dc218652f6f8d55face.ogg"},{"name":"","text":"　俺が沙夜花の頬に手を添えると、##びくんと身体を震わせ、##自らの太腿に指を食い込ませて受け入れる。","type":"TXT"},{"name":"","text":"　絹のように滑らかで、汚したくなるように##真っ白な頬を優しく撫でていき、##ぷっくりと膨らんだ唇をなぞる。","type":"TXT"},{"name":"【俺】","text":"「怖いか？」","type":"TXT"},{"name":"【沙夜花】","text":"「わかりません……」","type":"TXT","id":"v_SR482_0011","src":"/img/common/voice/ogg/v_SR482_0011.394b5d1bb95b7772b69e9729cf41afc6.ogg"},{"name":"","text":"　俺の問い掛けに絞り出すような弱い声で、##そう答える沙夜花。","type":"TXT"},{"name":"【俺】","text":"「なら心地いいか？」","type":"TXT"},{"name":"【沙夜花】","text":"「わかりません……」","type":"TXT","id":"v_SR482_0012","src":"/img/common/voice/ogg/v_SR482_0012.df470008c10b0c8ba955716b9559192e.ogg"},{"name":"【俺】","text":"「では、どんな感じがする？」","type":"TXT"},{"name":"","text":"　今受けている感覚と向き合うように##少し時間をかけ、自分の考えを口にする。","type":"TXT"},{"name":"【沙夜花】","text":"「心臓の鼓動が速くて、なんだか胸が##ざわついて、落ち着かない感じがします」","type":"TXT","id":"v_SR482_0013","src":"/img/common/voice/ogg/v_SR482_0013.c632cf532d634613126297443896254b.ogg"},{"name":"","text":"　自分自身の胸を手を当て、心臓の辺りを##手の平で擦って、真っ直ぐな視線を##俺に向けてくる。","type":"TXT"},{"name":"【俺】","text":"「そうか……じゃあ、撫でられている##肌や唇はどんな感じだ？」","type":"TXT"},{"name":"【沙夜花】","text":"「くすぐったくて、##手の平がじんわりと温かくなっています」","type":"TXT","id":"v_SR482_0014","src":"/img/common/voice/ogg/v_SR482_0014.77ffff3fc969e6056d5406424301d1b6.ogg"},{"name":"【俺】","text":"「こういうのは嫌か？」","type":"TXT"},{"name":"【沙夜花】","text":"「嫌ではないです、むしろ心地いいです」","type":"TXT","id":"v_SR482_0015","src":"/img/common/voice/ogg/v_SR482_0015.89925595e06cc6472ee198ca10325722.ogg"},{"name":"","text":"　その答えを聞いて、ただ頬を撫でて唇を##なぞる動きから、耳をくすぐり、頬を擦り、##唇の中に指を挿し入れる動きに変える。","type":"TXT"},{"name":"","text":"　俺の指を口内に受け入れた沙夜花は、##少し困惑しているようだが、##何の抵抗もみせずに口を小さく開けている。","type":"TXT"},{"name":"【沙夜花】","text":"「あっあぁ……じゅぽっ、んっ……指っ、##口にっ……耳もっ、くすぐったいっ……##ですっ……んんぁぁ、あっん……」","effect":"ef02","type":"TXT","id":"v_SR482_0016","src":"/img/common/voice/ogg/v_SR482_0016.d469cf6b007ccf648f8b04954922d684.ogg"},{"name":"","text":"　片手で耳の淵や穴をくすぐり、##頬を粘っこく指を絡ませるように擦っていく。","type":"TXT"},{"name":"","text":"　口内に入れた指は、愛撫をするように中を##掻き乱し、指に付着した唾液を沙夜花の##唇にベタベタと塗りつける。","type":"TXT"},{"name":"【俺】","text":"「やはり、こういうのは嫌か？」","type":"TXT"},{"name":"","text":"　沙夜花はさっきよりも間を置き、##少しだけ赤みの帯びた顔で目を伏せて答える。","type":"TXT"},{"name":"【沙夜花】","text":"「わかりません……ただ、さっきよりも##落ち着かない感じがします」","type":"TXT","id":"v_SR482_0017","src":"/img/common/voice/ogg/v_SR482_0017.a90e62bd201f9db92856d384f77f6bc4.ogg"},{"name":"","text":"　表情こそ変わっていないが、##太腿に食い込ませている自らの指の力は##増しているようにもみえる。","type":"TXT"},{"name":"","text":"　俺は水音が立つほどに口内を捏ね回し、##沙夜花への愛撫を続けていく。","type":"TXT"},{"name":"【俺】","text":"「身体や傷跡はどんな感じだ？」","type":"TXT"},{"name":"【沙夜花】","text":"「んんっ、じゅぱぁ……疼きっ、始めてっ##……いますっ……んん、申し訳っ……##ありませんっ……先生っ、あぁ……」","type":"TXT","id":"v_SR482_0018","src":"/img/common/voice/ogg/v_SR482_0018.52deaa09e830bdaef87897a0d83f5826.ogg"},{"name":"","text":"　行儀よく座ったまま謝り、##俺の愛撫を黙って受け入れている。","type":"TXT"},{"name":"【俺】","text":"「なぜ謝る？」","type":"TXT"},{"name":"【沙夜花】","text":"「疼きをっ、感じるのはっ……いけないっ、##ことっ……んんっ、まだっ……回復っ##……しきってっ、いないからっ……」","type":"TXT","id":"v_SR482_0019","src":"/img/common/voice/ogg/v_SR482_0019.e383b74f4c3332aaeccec0d9b8ddd45a.ogg"},{"name":"","text":"　一向に俺と視線を合わせる事はしないが、##問い掛けには従順に答える。","type":"TXT"},{"name":"【沙夜花】","text":"「私はっ、そうっ……教わってっ、##んっあぁ……いますっ、からっ……」","type":"TXT","id":"v_SR482_0020","src":"/img/common/voice/ogg/v_SR482_0020.78eee457be131378aabb4840906643f0.ogg"},{"name":"【俺】","text":"「そうだったな。では、どうする？」","type":"TXT"},{"name":"【沙夜花】","text":"「がっ、我慢します……」","type":"TXT","id":"v_SR482_0021","src":"/img/common/voice/ogg/v_SR482_0021.7f9da170c941e51e350cc6380b24f46a.ogg"},{"name":"","text":"　そう答える沙夜花に、今以上の疼きを与え、##どこまで我慢できるかを俺は楽しむ。","type":"TXT"},{"name":"【俺】","text":"「沙夜花、じっとしていろよ」","type":"TXT"},{"name":"","text":"　俺は身を乗り出し、##沙夜花の顔に自らの顔を近付けていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482c","src":"/img/pc/hello_script/ev/M/SR482c.ca916d44fb9c75228624257906fe68fc.jpg"},{"name":"【沙夜花】","text":"「んんんっっ……ううぅ……」","effect":"ef02","type":"TXT","id":"v_SR482_0022","src":"/img/common/voice/ogg/v_SR482_0022.88acf7b2e58052e3d2387eae48a55ea6.ogg"},{"name":"","text":"　俺は顔を寄せていき、##ベロベロと唇やその周辺を舐め回していく。","type":"TXT"},{"name":"","text":"　当然、沙夜花は一瞬びくっと##身体を反応させたが、","type":"TXT"},{"name":"","text":"　俺に言われた通りにじっとして##動かずに受け入れる。","type":"TXT"},{"name":"【俺】","text":"「これはどうだ、嫌か？」","type":"TXT"},{"name":"","text":"　口を舐め回され困惑しきっている様子の##沙夜花と視線が交わるが、すぐに##照れたように視線を逸らされる。","type":"TXT"},{"name":"【沙夜花】","text":"「嫌な感じがしますっ……」","type":"TXT","id":"v_SR482_0023","src":"/img/common/voice/ogg/v_SR482_0023.55ea0036633aff1e602c720075d4e5d3.ogg"},{"name":"【俺】","text":"「それは、嫌な感じをやめて##欲しいという事か？」","type":"TXT"},{"name":"【沙夜花】","text":"「やめて欲しいと感じてます……」","type":"TXT","id":"v_SR482_0024","src":"/img/common/voice/ogg/v_SR482_0024.e6b809a50a755b98050f41d6891bff6a.ogg"},{"name":"","text":"　それを聞いて俺は、更に激しく唇を##舐め回して唾液を塗り付けて啜り、##一方的に沙夜花の口を塞ぐように貪る。","type":"TXT"},{"name":"【沙夜花】","text":"「んんっ、はぁ……あぁ、んんんぅ……」","type":"TXT","id":"v_SR482_0025","src":"/img/common/voice/ogg/v_SR482_0025.1e741db877aa52d9462b17c054a14e78.ogg"},{"name":"【俺】","text":"「傷跡が疼くか？」","type":"TXT"},{"name":"【沙夜花】","text":"「はいっ……疼きがっ、強くっ##……なって、いますっ……」","type":"TXT","id":"v_SR482_0026","src":"/img/common/voice/ogg/v_SR482_0026.94ae1e79adf7d6fc07dbb2dc6c2413fa.ogg"},{"name":"","text":"　沙夜花の手がおそらく無意識に、##服に隠れた自らの傷跡をなぞっている。","type":"TXT"},{"name":"【俺】","text":"「舐められている唇や口元はどんな感覚だ？」","type":"TXT"},{"name":"【沙夜花】","text":"「傷跡と一緒でっ、じんじんと疼いていてっ##……くすぐったいようなっ、感覚ですっ……」","type":"TXT","id":"v_SR482_0027","src":"/img/common/voice/ogg/v_SR482_0027.e0f0b5124d1c9a70166e6f56a5c39bb5.ogg"},{"name":"","text":"　自らの唾液と俺の唾液の交ざり合った##沙夜花の唇は、ねとねとに汚れている。","type":"TXT"},{"name":"【俺】","text":"「頬を撫でられてた時と比べて嫌か？」","type":"TXT"},{"name":"【沙夜花】","text":"「じーんとっ、肌の裏側が痺れてっ……温かく##なるようなっ、感じは同じですっ……でもっ##嫌な感じではっ……ないですっ……」","type":"TXT","id":"v_SR482_0028","src":"/img/common/voice/ogg/v_SR482_0028.7b3ca08ffa9ff26c1ec78d7bfcbb4309.ogg"},{"name":"","text":"　一筋の涎が沙夜花の顎を伝い、##粘っこい糸を引いて下に垂れている。","type":"TXT"},{"name":"【俺】","text":"「ならば、なぜ嫌な感じがしてやめて##欲しいと思うんだ？」","type":"TXT"},{"name":"","text":"　そう問われて困惑を深めた様子で、##しばらく黙り込んでしまう沙夜花。","type":"TXT"},{"name":"【沙夜花】","text":"「そのっ……こういう事をっ、されるのは##いけない事でっ……傷跡が疼くような事もっ##いけない事だからですっ……」","type":"TXT","id":"v_SR482_0029","src":"/img/common/voice/ogg/v_SR482_0029.2617862ed467c30b4a03ee3e0257f6ca.ogg"},{"name":"【俺】","text":"「いけない事だから嫌な感じがするが心地いい##気持ちいいとも感じて嫌なものでは##ないわけだな？」","type":"TXT"},{"name":"【沙夜花】","text":"「……申し訳ありませんっ、##そうならないようっ……我慢しますっ……」","type":"TXT","id":"v_SR482_0030","src":"/img/common/voice/ogg/v_SR482_0030.0b2d265f773b78ec75f5f7d9b9489881.ogg"},{"name":"","text":"　まるで悪い事を咎められてしまった##罪人のように、逸らした目に罪悪感を##滲ませて狼狽えるている。","type":"TXT"},{"name":"【俺】","text":"「そうだな、いけない事をしてはダメだ。##では、なぜいけない事なのだ？」","type":"TXT"},{"name":"","text":"　逸らした目を困惑に泳がせ、##沙夜花は答えられずに表情を曇らせる。","type":"TXT"},{"name":"","text":"　そんな沙夜花に助け舟を出すように、##俺はさらなる命令を下す。","type":"TXT"},{"name":"【俺】","text":"「沙夜花、口を開けて舌を出すんだ」","type":"TXT"},{"name":"【沙夜花】","text":"「えっ……」","effect":"ef02","type":"TXT","id":"v_SR482_0031","src":"/img/common/voice/ogg/v_SR482_0031.094566132b2c14efcb4be620f41c9ddd.ogg"},{"name":"","text":"　こんなにも簡単な事を言っているのにも##かかわらず、どうしていいのか##わからずといった様子で固まる。","type":"TXT"},{"name":"【俺】","text":"「なぜいけない事なのか、##それが分からなければ成長も回復もないぞ」","type":"TXT"},{"name":"","text":"　俺は沙夜花の腕を力強く掴み、##強引に返答に催促すると、##沙夜花はぎこちなく頷いて口を開いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482d","src":"/img/pc/hello_script/ev/M/SR482d.f5f0ecb6fe2733933ba098caae07ccac.jpg"},{"name":"【沙夜花】","text":"「んんっ、うぁぁあ……んんぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR482_0032","src":"/img/common/voice/ogg/v_SR482_0032.ef684d7de0c553a76ac88cbb569b43b9.ogg"},{"name":"","text":"　俺は突き出させた沙夜花の舌に、##たっぷりの唾液と共に舌を絡める。","type":"TXT"},{"name":"","text":"　舌の表も裏も満遍なく絡め舌や唇を吸い立て##口内に唾液を送り込んで愛撫をしていくと、##沙夜花の身体が快感にぶるりと震えた。","type":"TXT"},{"name":"【俺】","text":"「沙夜花の舌も絡めてこい」","type":"TXT"},{"name":"【沙夜花】","text":"「じゅるるっ、んっぱ……そんなことっ、##言われてもっ……私っ、んんっ……」","type":"TXT","id":"v_SR482_0033","src":"/img/common/voice/ogg/v_SR482_0033.d94a068cec48548324daee4f8e7c4af4.ogg"},{"name":"","text":"　最初はぎこちない動きであったが、##舌への愛撫を繰り返されるにつれて、##徐々に自らの舌を動かし始める。","type":"TXT"},{"name":"","text":"　沙夜花の唾液が俺の口内にも送り込まれ、##しっかりと舌を動かしている事が##確認できる。","type":"TXT"},{"name":"【沙夜花】","text":"「んぅぅああっ……れろれろっ、びじゅっ##……んんっ、ぱっあぁ……あむっ……」","type":"TXT","id":"v_SR482_0034","src":"/img/common/voice/ogg/v_SR482_0034.ee6c50594d4e58d86be4be5efb102808.ogg"},{"name":"","text":"　生温かい乱れた吐息と、明らかに体温を##上げた沙夜花の肌を感じ、##俺の愛撫も激しさを増す。","type":"TXT"},{"name":"","text":"　それに負けないように沙夜花の舌の動きも##巧みなものになり、男を喜ばせる絡みで##俺の舌にも快楽をもたらす。","type":"TXT"},{"name":"【俺】","text":"「舌を絡める感覚を正直に言ってみろ」","type":"TXT"},{"name":"【沙夜花】","text":"「頬をっ、撫でられたりっ……口をっ、##舐められた時みたいにっ……心地いいですっ、##けどっ……罪悪感がっ……」","type":"TXT","id":"v_SR482_0035","src":"/img/common/voice/ogg/v_SR482_0035.c0c8e87226b95658691d8f03c6fd0971.ogg"},{"name":"","text":"　沙夜花の言葉をかき消すようにして、##俺は沙夜花の舌を吸い上げてやる。","type":"TXT"},{"name":"【俺】","text":"「俺は沙夜花が心地よく感じてくれて、##そう思っている事、##そう思わせている事が嬉しいぞ」","type":"TXT"},{"name":"【沙夜花】","text":"「んんっ、ありがとうっ……ございますっ##……じゅぱっ、ぶじゅう……はぁん……」","type":"TXT","id":"v_SR482_0036","src":"/img/common/voice/ogg/v_SR482_0036.af1a33d725552e1dfa1bc8076a76a2ee.ogg"},{"name":"【俺】","text":"「俺も心地よく感じている。そう感じさせる##沙夜花の舌はすごいぞ。俺は沙夜花とこうして##ずっと舌を絡めていたいとすら思っている」","type":"TXT"},{"name":"","text":"　俺は心からそう思っていた。##今の沙夜花は一人の女として、##最高に俺を満足させてくれている。","type":"TXT"},{"name":"【俺】","text":"「今も嫌だと感じているか？」","type":"TXT"},{"name":"【沙夜花】","text":"「先生にっ、褒められてっ……課題でっ、##いい点数が取れた時っ……花の芽がっ、##出た時みたいにっ……私っ嬉しいですっ……」","type":"TXT","id":"v_SR482_0037","src":"/img/common/voice/ogg/v_SR482_0037.44eb286705c294c60d55f71c6e22f4d5.ogg"},{"name":"","text":"　沙夜花の言葉からは混じり気のない純粋な##嬉しさが伝わってくる。彼女は##俺という人間とは、全く別の生き物だ。","type":"TXT"},{"name":"【沙夜花】","text":"「だけどっ……傷跡が熱くてっ、疼いてっ##……胸のっ、ざわつきも酷くてっ……##ずきずきとっ、痛んでっ……苦しいっ……」","type":"TXT","id":"v_SR482_0038","src":"/img/common/voice/ogg/v_SR482_0038.b028deed7307be1c7368328286b11f4c.ogg"},{"name":"【沙夜花】","text":"「私っ、してはっ……いけない事をっ、##していてっ……##よくっ、分からないですっ……」","type":"TXT","id":"v_SR482_0039","src":"/img/common/voice/ogg/v_SR482_0039.7b6c6c1af0066bbed6233b362b7edce8.ogg"},{"name":"【俺】","text":"「して良いか悪いかではなく、して心地いいか##嬉しいと感じてもっとしたいのか##どうかが大事なんだ」","type":"TXT"},{"name":"","text":"　沙夜花は返答に逡巡するが、舌の動きを##止める事なく、より濃密に舌を絡めてくる。","type":"TXT"},{"name":"【沙夜花】","text":"「私っ……したいです」","type":"TXT","id":"v_SR482_0040","src":"/img/common/voice/ogg/v_SR482_0040.7811360baaa3508a69e7ac7f03ae0c9d.ogg"},{"name":"","text":"　俺の目を真正面から見つめた沙夜花の目は、##濁りのない綺麗な光を宿していた。","type":"TXT"},{"name":"【沙夜花】","text":"「傷跡の疼きもっ、今までとは違って……##息苦しいとはっ違うっ……舌や唇に感じる##ものと同じっ……心地よさがありますっ……」","type":"TXT","id":"v_SR482_0041","src":"/img/common/voice/ogg/v_SR482_0041.f859ce0cbf75d7eb489106e794c687fd.ogg"},{"name":"【俺】","text":"「では、傷跡にも他と##同じ事をして欲しいのか？」","type":"TXT"},{"name":"","text":"　俺の切り返しに沙夜花の舌の動きが##一瞬止まり、舌を伝って悩んでいる事が##分かる。","type":"TXT"},{"name":"","text":"　そして、何かを確かめるように何度かの舌の##絡みを経て、沙夜花が口を離して答える。","type":"TXT"},{"name":"【沙夜花】","text":"「……してっ、欲しいです」","type":"TXT","id":"v_SR482_0042","src":"/img/common/voice/ogg/v_SR482_0042.313574f7a0ea42e71db1119ff7fed112.ogg"},{"name":"","text":"　恐怖心で引きつった表情を浮かべた顔だが、##その目は快楽を求める女であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482e","src":"/img/pc/hello_script/ev/M/SR482e.b6061ec7aa526f261e0224db046e4b89.jpg"},{"name":"【沙夜花】","text":"「ぐぬぬっっ……んんっ、はぁぁん……##あっ、ぐはぁぁ……あんっ、うぐぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR482_0043","src":"/img/common/voice/ogg/v_SR482_0043.f0dce80f7a402912c4dc547a69b0ee38.ogg"},{"name":"","text":"　俺ははだけた沙夜花の首筋にむしゃぶりつき##疼くという傷跡に舌を這わせながら、##既に乳首を硬くした乳房を揉む。","type":"TXT"},{"name":"","text":"　それに快感を噛み殺した呻きを上げて感じる##沙夜花。その白い肌は熱く火照り、##上気して紅が散っている。","type":"TXT"},{"name":"【沙夜花】","text":"「うぅぅんんっ、あっあぁ……いやっ、##んっ……いやっ、いやっ……ぐがっ……」","type":"TXT","id":"v_SR482_0044","src":"/img/common/voice/ogg/v_SR482_0044.91c8fdde5cedca7729e5e6136ffae440.ogg"},{"name":"【俺】","text":"「嫌なのか、嫌ならやめるぞ」","type":"TXT"},{"name":"","text":"　その言葉に一瞬だけ悩む素振りをみせる##沙夜花であったが、自分の中の##湧き上がってくる快楽に付き従う。","type":"TXT"},{"name":"【沙夜花】","text":"「はぁぁん……いやっ、だけどっ……してっ##……してっ、欲しいっ……ですっ……」","type":"TXT","id":"v_SR482_0045","src":"/img/common/voice/ogg/v_SR482_0045.0587d99c9aa4e10e699dffdaa9bd1766.ogg"},{"name":"","text":"　俺はそれに応えるようにして、##激しく音を立てて傷跡を吸い、##歯を立てて刺激を与える。","type":"TXT"},{"name":"","text":"　そのたびに頭を振って感じる沙夜花の首元は##俺の涎でべちょべちょに塗りたくられている。","type":"TXT"},{"name":"【俺】","text":"「傷跡が疼くたびに、##本当はどう思っていたんだ？」","type":"TXT"},{"name":"【沙夜花】","text":"「いけないことっ、でもっ……今みたいにっ##してっ……欲しかったっ、ですっ……##申し訳っ、ありませんっ……」","type":"TXT","id":"v_SR482_0046","src":"/img/common/voice/ogg/v_SR482_0046.3b59f9305d7bd02fbf486018dc896203.ogg"},{"name":"","text":"　傷跡が疼き、赤い長襦袢を着ていないと##落ち着かないのは、支配と圧迫の緊張感と##快楽を求めている証だと俺は考えている。","type":"TXT"},{"name":"","text":"　それならば沙夜花を再び支配と快楽に沈め、##操るのは容易い事である。","type":"TXT"},{"name":"【俺】","text":"「別に、謝る必要はない」","type":"TXT"},{"name":"","text":"　沙夜花の頭を軽く撫で、首を舐める舌先も##優しくし、沙夜花の気持ちに##寄り添う男を演じる。","type":"TXT"},{"name":"【俺】","text":"「ここに来る前の生活に戻りたいか？」","type":"TXT"},{"name":"","text":"　その言葉を聞いた沙夜花が過去を思い出し、##身を固くさせて震える。","type":"TXT"},{"name":"【沙夜花】","text":"「……嫌です」","type":"TXT","id":"v_SR482_0047","src":"/img/common/voice/ogg/v_SR482_0047.6ddc21f9ac71b5e0970eed55e891120f.ogg"},{"name":"【俺】","text":"「しかし傷跡は疼いてしまっている」","type":"TXT"},{"name":"【沙夜花】","text":"「……申し訳っ、ありません」","type":"TXT","id":"v_SR482_0048","src":"/img/common/voice/ogg/v_SR482_0048.0e3bc4db24cb54f4a7322dddbe5d77b4.ogg"},{"name":"【俺】","text":"「みんなが誤解しているのはそこで、##ここに来る前の沙夜花が悪いと思っている。##沙夜花自身も嫌だと思っている」","type":"TXT"},{"name":"","text":"　俺の言葉を聞いても、##どういう事なのか分からずに##困惑の表情を浮かべる沙夜花。","type":"TXT"},{"name":"【俺】","text":"「本当に悪いのは沙夜花ではなくどうしたいか##どうして欲しいのかといった気持ちを##言えない事にあるんだ」","type":"TXT"},{"name":"【沙夜花】","text":"「私は、悪くない……」","type":"TXT","id":"v_SR482_0049","src":"/img/common/voice/ogg/v_SR482_0049.69ba46981ec5747fee7332ea8dc9923f.ogg"},{"name":"【俺】","text":"「そう、沙夜花は悪くない。##皆が誤解しているだけで、傷跡の疼きを##満たしたいと思うのも悪い事じゃない」","type":"TXT"},{"name":"","text":"　赤く痛々しい傷跡を優しく舐め、沙夜花の##気持ちを諭してあげていると、##切なげに息を漏らし始める。","type":"TXT"},{"name":"【俺】","text":"「感じている事を素直に言っていい。##それは悪い事じゃないから」","type":"TXT"},{"name":"【沙夜花】","text":"「私っ傷跡が疼いてっ……気持ちいいっですっ##……舐められてっ、心地いいしっ……胸をっ##まさぐられるのもっ……気持ちいい……」","type":"TXT","id":"v_SR482_0050b","src":"/img/common/voice/ogg/v_SR482_0050b.eb2e2a9249631128deb3bf6bce9db00c.ogg"},{"name":"","text":"　俺の身体を預けるように、##徐々に力の抜けてきた沙夜花の身体を##弄るように愛撫していく。","type":"TXT"},{"name":"【沙夜花】","text":"「してっ、欲しいっ……ですっ……」","type":"TXT","id":"v_SR482_0051","src":"/img/common/voice/ogg/v_SR482_0051.2c2a23e0a81d45a7099eed84597542a7.ogg"},{"name":"【俺】","text":"「沙夜花よく言った。そうやって、##したい事をいけない事と我慢しなくてもいい」","type":"TXT"},{"name":"","text":"　俺は沙夜花への愛撫を強め、したい気持ちを##表した今の心地良さと共に、##沙夜花の身体に教え込む。","type":"TXT"},{"name":"【沙夜花】","text":"「もっと、して欲しいっ……気持ちいいっ、##ことっ……先生にっ、してっ##……もらいたいっ……」","type":"TXT","id":"v_SR482_0052","src":"/img/common/voice/ogg/v_SR482_0052.faface34f9b674ca0ea8890912d73fac.ogg"},{"name":"","text":"　沙夜花がして欲しいと自分の気持ちを素直に##言えば、それを俺が褒めてやり、##さらに沙夜花は素直に快楽を口にする。","type":"TXT"},{"name":"","text":"　沙夜花の堪えていたような喘ぎは、しだいに##甘く蕩けたようになっていき、沙夜花が##昂ぶったところで俺は問う。","type":"TXT"},{"name":"【俺】","text":"「イキたくなってきたか？」","type":"TXT"},{"name":"【沙夜花】","text":"「イキたいっ、ですっ……私のっ、オマンコっ##……気持ちよくっ、して欲しいっ……##それでっ、イカせてっ……くださいっ……」","type":"TXT","id":"v_SR482_0053","src":"/img/common/voice/ogg/v_SR482_0053.033f5103d27dd2cce5cf6c023b21a427.ogg"},{"name":"","text":"　さっきまでの我慢に苦しむ沙夜花の姿は##そこにはなく、そこにいるのは自らの快楽を##直接的に訴えてくるただの女の子だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482f","src":"/img/pc/hello_script/ev/M/SR482f.c5f761f87a84a4f90f71188a6ce2a960.jpg"},{"name":"【沙夜花】","text":"「はぁぁん……先生っ、気持ちいいっ##……ありがとうっ、ございますっ……」","effect":"ef02","type":"TXT","id":"v_SR482_0054","src":"/img/common/voice/ogg/v_SR482_0054.c5470d129b2391014afc3ab8548c58c6.ogg"},{"name":"","text":"　俺は沙夜花の襦袢を大きくはだけさせると##共に乳首にむしゃぶりつき、トロトロの##愛液が溢れ出す膣内に指を入れ込んだ。","type":"TXT"},{"name":"","text":"　媚薬でも使ったように熱くなった膣内は、##執拗に指にまとわりつきまるでこうされるのを##待っていたかのように畝っている。","type":"TXT"},{"name":"【沙夜花】","text":"「オマンコをっ、指がっ……んんぁ、##これがっ……欲しかったっ……やっぱりっ、##オマンコっ……気持ちいいぃぃ……」","type":"TXT","id":"v_SR482_0055","src":"/img/common/voice/ogg/v_SR482_0055.100a35ddab2984005933f28ea07e89e0.ogg"},{"name":"","text":"　膣内を掻き混ぜるように指を動かし、##その音に俺は快楽を覚え、沙夜花が##相当に仕込まれている事を察する。","type":"TXT"},{"name":"","text":"　そして、久しぶりの快楽に翻弄され##喘ぎ散らす沙夜花の口にも、##指を入れて掻き混ぜる。","type":"TXT"},{"name":"【沙夜花】","text":"「んんっ、じゅばばっ……はぁん、ぐじゅるっ##……おいしいっ、先生のっ……指っ、##んぁあ……ぶじゅばぁ、じゅるる……」","type":"TXT","id":"v_SR482_0056","src":"/img/common/voice/ogg/v_SR482_0056.3478eff42edd7948fd1ab3d1130df860.ogg"},{"name":"【俺】","text":"「それでいい。##気持ちよくなりたいと思っていい」","type":"TXT"},{"name":"","text":"　愛撫を続けながら沙夜花を持ち上げ、##心地良い快楽を与えていく。","type":"TXT"},{"name":"","text":"　すると沙夜花が口に入れられた指に##もっとしてくださいと甘えるように、##赤ん坊のようにしゃぶりついてくる。","type":"TXT"},{"name":"【沙夜花】","text":"「あっんんぅぅ、はっん……じゅるるるぅぅぅ##……ぷっふぁ、ぐじゅじゅぅぅぅ……##んん、れろれろっ……んんんっ……」","type":"TXT","id":"v_SR482_0057","src":"/img/common/voice/ogg/v_SR482_0057.066e849514c439887bcc26d357e24361.ogg"},{"name":"","text":"　硬くしこる乳首や乳房に歯を立てたり、##勃起したクリトリスも可愛がってやると、##沙夜花が嬉しげに声を上げる。","type":"TXT"},{"name":"","text":"　そうして沙夜花が素直な反応を示せば、##俺はそれに応えて快楽を与えてやる。","type":"TXT"},{"name":"【沙夜花】","text":"「いやんっ、らめっ……おっぱいもっクリもっ##……全部っ、しゅごいっ……感じてっ、##すぐっ……イッちゃう……」","type":"TXT","id":"v_SR482_0058","src":"/img/common/voice/ogg/v_SR482_0058.17045421af5fe93aa15f7dcf9f85ecc1.ogg"},{"name":"","text":"　やがて沙夜花の身体が強張り、##マンコがキュンキュンと圧を増して弾み、##指を奧へ誘い出す。","type":"TXT"},{"name":"【沙夜花】","text":"「あっ、はぁんん……先生っ、私っ……もうっ##イキそうっ……気持ち良すぎてっ##……限界っ、イクっ……イクぅぅ……」","type":"TXT","id":"v_SR482_0059","src":"/img/common/voice/ogg/v_SR482_0059.eb18e06a0de24cab7985494879c8077a.ogg"},{"name":"","text":"　その湧き上がってくる快楽を堪えるような##様子から、俺が許可を出してやると、##沙夜花は俺を見て嬉しそうに頷く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙夜花】","text":"「久しぶりでっ、もうっ……イクっ……##オマンコっぶるぶるっ……じゅるるんんっぱぁ##……先生っ、イクゥゥゥゥ～～！！！」","effect":"ef02","type":"TXT","id":"v_SR482_0060","src":"/img/common/voice/ogg/v_SR482_0060.3ba88c85621f7d462e4c69c5469f4d69.ogg"},{"name":"","text":"　喘ぎが切羽詰まり、マンコがギュンと##収縮するのに合わせて沙夜花が、##俺の指を強く噛み絶頂する。","type":"TXT"},{"name":"","text":"　俺は指を噛ませたまま、##沙夜花の身体から力が抜けるまで##やんわりと愛撫を続ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR482g","src":"/img/pc/hello_script/ev/M/SR482g.0a2db881114cc92a67ea273bb9192884.jpg"},{"name":"【沙夜花】","text":"「はぁ、はぁ……んんっ、あっ……」","type":"TXT","id":"v_SR482_0061","src":"/img/common/voice/ogg/v_SR482_0061.8cd354ad630b7bf230ab67768a223dfc.ogg"},{"name":"","text":"　沙夜花の身体が絶頂を終えて弛緩すると、##俺はそっと身体を離す。","type":"TXT"},{"name":"","text":"　ぼんやりとした様子で息を荒げ、##目をとろーんとさせて俺を見上げる。","type":"TXT"},{"name":"【俺】","text":"「気持ちよかったか？」","type":"TXT"},{"name":"【沙夜花】","text":"「はっ、はいっ……すごくっ気持ちよかったっ##……ですっ……ありがとうっ、##ございますっ……先生っ……」","type":"TXT","id":"v_SR482_0062","src":"/img/common/voice/ogg/v_SR482_0062.ad1b7ed6275f1ca4a16a2e57d6faadf2.ogg"},{"name":"","text":"　肩を上下に揺らし、人間らしく赤みを##帯びた頬をさせ、行儀よく頭を下げてくる。","type":"TXT"},{"name":"【俺】","text":"「いい子だ。まだ傷跡は、身体は疼くか？」","type":"TXT"},{"name":"","text":"　それを聞かれた沙夜花は、##身体をひくっと震わせて、##唇を動かそうとしてやめる。","type":"TXT"},{"name":"【俺】","text":"「どんな事でも言っていい。先生が保証する」","type":"TXT"},{"name":"","text":"　その言葉に沙夜花の表情に安堵が浮かび、##ぎこちなく頷いてみせる。","type":"TXT"},{"name":"【沙夜花】","text":"「もっと……したいです」","type":"TXT","id":"v_SR482_0063","src":"/img/common/voice/ogg/v_SR482_0063.6d7ee2c246967752a1c7dc1440cc83e9.ogg"},{"name":"【俺】","text":"「何をしたい？」","type":"TXT"},{"name":"","text":"　沙夜花は喉を鳴らして、言いずらそうに##視線を逸らして言葉を絞り出す。","type":"TXT"},{"name":"【沙夜花】","text":"「熱いのがっ……欲しいです」","type":"TXT","id":"v_SR482_0064","src":"/img/common/voice/ogg/v_SR482_0064.830a4492f69a128f4467f327991418f0.ogg"},{"name":"","text":"　自らの傷跡の刻まれた身体を抱きしめ、##さらなる快楽を懇願してくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11332379","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c712",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR483a","src":"/img/pc/hello_script/ev/M/SR483a.63eadeb0ec80870c1999b7c0ea9cc52c.jpg"},{"name":"","text":"　膝をついてテーブルにおっぱいを乗せ、##お尻を俺に向けて突き出す沙夜花。","type":"TXT"},{"name":"","text":"　既に膣穴からは愛液が止めどなく溢れ、##ヒクヒクと震わすたびに、##沙夜花の太腿を愛液が伝っていく。","type":"TXT"},{"name":"【沙夜花】","text":"「んあぁぁっ！　先生っ、もっと……もっと##鞭をっ……お尻にっ、くださいっ……」","effect":"ef02","type":"TXT","id":"v_SR483_0000","src":"/img/common/voice/ogg/v_SR483_0000.15790fa4c1de98d979ae68b5af35daaf.ogg"},{"name":"","text":"　俺が沙夜花の尻に鞭を振り下ろすたびに、##乾いた音と共に、沙夜花の嬌声が漏れる。","type":"TXT"},{"name":"","text":"　俺を見つめる沙夜花の表情には、##苦しみではなく快楽が溢れ、##物欲しげな瞳が俺を見つめて離さない。","type":"TXT"},{"name":"【俺】","text":"「これが欲しかったんだな」","type":"TXT"},{"name":"【沙夜花】","text":"「はいっ……これがっ、欲しかったっ##……ですっ……このっ、傷跡のっ……##ムズムズがっ……すごくっ気持ちいいっ……」","type":"TXT","id":"v_SR483_0001","src":"/img/common/voice/ogg/v_SR483_0001.a5f69030df7029f67b29ecaaa07724df.ogg"},{"name":"","text":"　鞭を打ち込まれるたびに、##ビクンと身体を震わして熱っぽい喘ぎを零す。","type":"TXT"},{"name":"【沙夜花】","text":"「もっと……欲しいっ、ですっ……強いのっ##……強めのっ、鞭でっ……もっと、##気持ちよくっ……なりたいっ、ですっ……」","type":"TXT","id":"v_SR483_0002","src":"/img/common/voice/ogg/v_SR483_0002.a4b9e767615507026784dfeaeaeaabc6.ogg"},{"name":"【俺】","text":"「上手に言えたな、沙夜花」","type":"TXT"},{"name":"","text":"　沙夜花のことを褒め、希望通りに強めの鞭を##振り下ろすと、沙夜花が身震いをさせて感じ、##吐息を弾ませて嬉しそうな顔をする。","type":"TXT"},{"name":"【沙夜花】","text":"「先生っっ！！　んんはぁ、うぅぅ……##いやぁぁ、いいですっ！　強いのっ、##いいですっ……お尻がっ、悦んでますっ！」","effect":"ef02","type":"TXT","id":"v_SR483_0003","src":"/img/common/voice/ogg/v_SR483_0003.f72886a04bc80686f736d5d8d240a8bc.ogg"},{"name":"","text":"　沙夜花の能力か、それとも天然の妖艶さか、##俺は沙夜花に対する欲情が##突き上がってくるのを感じていた。","type":"TXT"},{"name":"","text":"　それに囚われまいと意識し、##鞭を打つ手を止めて傷跡や、##鞭の跡を鞭の先でなぞる。","type":"TXT"},{"name":"【沙夜花】","text":"「んんんんぅぅぅ、先生っ！？　どうしたのっ##ですかっ……もっと、私をっ……##鞭でっ、ぶって……くださいっ……」","type":"TXT","id":"v_SR483_0004","src":"/img/common/voice/ogg/v_SR483_0004.581d848886f263139c8e85e1fe6421d8.ogg"},{"name":"","text":"　その言葉にさっきよりも強い一撃で応えると##沙夜花は一瞬息を詰まらせて喘ぎ、##小さく数回身体を弾ませて達する。","type":"TXT"},{"name":"【沙夜花】","text":"「はぁぁわぁぁんっ……先生っ、イッちゃいっ##……ましたっ……鞭がっ、気持ちっ##……よすぎてっ、はぁはぁ……」","effect":"ef02","type":"TXT","id":"v_SR483_0005","src":"/img/common/voice/ogg/v_SR483_0005.0d1b85c8d501f0143db1ae6e278cc228.ogg"},{"name":"","text":"　膣穴を小刻みに震わし、ヒクヒクと##軽い絶頂の余韻に浸っている沙夜花。","type":"TXT"},{"name":"","text":"　沙夜花の感じ方と、俺自身の脱力感に似た##身体の弛緩と甘い痺れから##沙夜花の力を体感する。","type":"TXT"},{"name":"【沙夜花】","text":"「まだまだっ、欲しいっ……ですっ……##たくさんっ、叩いてっ……気持ちよくっ、##なりたいっ……ですっ……」","type":"TXT","id":"v_SR483_0006","src":"/img/common/voice/ogg/v_SR483_0006.57427de923bd0b84682518e10712052b.ogg"},{"name":"","text":"　おもしろいと思うと同時に、能力のことも##含め並の男ならのめり込んでしまうだろうと、##快楽に艶を増す沙夜花の姿もあって納得する。","type":"TXT"},{"name":"","text":"　そして、沙夜花のこれまでの反応から##分析するに、快楽と許容を与えてやれば##手懐けられるという答えに達する。","type":"TXT"},{"name":"【沙夜花】","text":"「先生……？　私がっ、なにか……」","type":"TXT","id":"v_SR483_0007","src":"/img/common/voice/ogg/v_SR483_0007.db5e3d901d6dfe6ea24e9973eb2bb1cf.ogg"},{"name":"【俺】","text":"「いや、沙夜花は褒められて##伸びるタイプだと思ってな」","type":"TXT"},{"name":"","text":"　再び尻に鞭を振り下ろし、##更に傷跡がなければキレイな背中にも##鞭を振り下ろしていく。","type":"TXT"},{"name":"","text":"　沙夜花は短く息を乱し、##すっかり快楽に溺れてしまっている。","type":"TXT"},{"name":"【沙夜花】","text":"「きゃぁぁんんっ……鞭っ、きたぁ……##先生のっ、すきっ……パンパンっ、##すごいっ……すぐっ、イッちゃいそうっ……」","effect":"ef02","type":"TXT","id":"v_SR483_0008","src":"/img/common/voice/ogg/v_SR483_0008.98ea053de09abf22ef3be36225410f0b.ogg"},{"name":"","text":"　鞭で叩かれるだけで達してしまうなど、##この沙夜花くらいなものだろう。","type":"TXT"},{"name":"【沙夜花】","text":"「鞭でっ、ぶたれるとっ……傷跡がっ、##疼いてっ……身体がっ、熱くっ……##なりっ、ますっ……んんぅああ……」","type":"TXT","id":"v_SR483_0009","src":"/img/common/voice/ogg/v_SR483_0009.01b83f56daed32edf39e620560021cdf.ogg"},{"name":"","text":"　鞭の威力が強くなった分、沙夜花の膝が##ブルっと震え、態勢を崩しそうになりながら##鞭を受けている。","type":"TXT"},{"name":"【沙夜花】","text":"「もっと、いけないっ……私をっ、ぶって……##くださいっ……こんなっ、どうしようもっ##……ないっ、女をっ……鞭でっ……」","type":"TXT","id":"v_SR483_0010","src":"/img/common/voice/ogg/v_SR483_0010.687c36e01947b561339848d393c1babc.ogg"},{"name":"","text":"　沙夜花はすぐに鞭の強さに慣れ、##さらなる刺激を求めて懇願を繰り返し、##俺の鞭を振るう手に力が入る。","type":"TXT"},{"name":"【沙夜花】","text":"「ぎゃぁぁんんっ！！　すごいっ……身体がっ##痺れてっ……ズキズキっ、してっ……##オマンコがっ、ぎゅうって……しますっ……」","effect":"ef02","type":"TXT","id":"v_SR483_0011","src":"/img/common/voice/ogg/v_SR483_0011.992a255fc6bb0fd8403a6efdac5b669b.ogg"},{"name":"","text":"　俺の腕の疲れと、これ以上の鞭での刺激が##無意味だと感じ、俺は別角度から刺激を##沙夜花に与えることにする。","type":"TXT"},{"name":"【俺】","text":"「こういうのはどうだ？」","type":"TXT"},{"name":"","text":"　俺は愛液を垂らしてヒクつく膣穴の前に##顔をやり、赤く腫れた鞭の跡に舌を這わせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR483b","src":"/img/pc/hello_script/ev/M/SR483b.686472f7d320e0b20b985c3cb90ebabb.jpg"},{"name":"【沙夜花】","text":"「んんあああぁぁっ……はふっんん……」","type":"TXT","id":"v_SR483_0012","src":"/img/common/voice/ogg/v_SR483_0012.dfa8bca6af645b070cf5e7d1f6cb48e3.ogg"},{"name":"","text":"　沙夜花は嬉しげに声を高くした後、##長く甘いため息を零して快感にうっとりする。","type":"TXT"},{"name":"","text":"　俺は鞭や傷の跡、尻穴の近くや膣穴の近くに##舌を這わし、焦らすような刺激を与えていく。","type":"TXT"},{"name":"【沙夜花】","text":"「そっ、そんなとこっ……はぁん、いやぁ……##舐め舐めっ、しないでっ……もっと、##鞭がっ……欲しいっ、ですっ……」","type":"TXT","id":"v_SR483_0013","src":"/img/common/voice/ogg/v_SR483_0013.471f0aee4d3df806c001d5665dd6eea8.ogg"},{"name":"","text":"　一方の手で尻肉を掴んで捏ね回し、##もう一方の手では腰や背中、脇腹、腹を##指先や手の平で撫でてやる。","type":"TXT"},{"name":"","text":"　物欲しそうに涎を垂らす膣穴は、##尻肉を引っ張られて広げられるたびに、##ピチャピチャと音を漏らす。","type":"TXT"},{"name":"【沙夜花】","text":"「お尻っ、引っ張られてっ……オマンコっ、##鳴いてるっ……気持ちいいって……##私みたいにっ、鳴いてるよっ……」","type":"TXT","id":"v_SR483_0014","src":"/img/common/voice/ogg/v_SR483_0014.270581a6bcaa108ff3adcad6b8552795.ogg"},{"name":"","text":"　沙夜花は性感帯を刺激する間接的な刺激に##焦らされ、心地よさそうにしながらも、##じれったいとばかりに身体をくねらせて喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「こういうのは慣れていないのか？」","type":"TXT"},{"name":"【沙夜花】","text":"「こういう風にっ、痛みのないっ……##くすぐったさでっ……気持ちいいっ、##のはっ……初めてっ、んふぁぁん……」","type":"TXT","id":"v_SR483_0015","src":"/img/common/voice/ogg/v_SR483_0015.5c52b27f5a201c5e25f600dcf69895db.ogg"},{"name":"","text":"　尻を捏ね回す荒々しく力強い愛撫に、##沙夜花の尻穴も嬉しそうにヒクついている。","type":"TXT"},{"name":"【沙夜花】","text":"「私がっ、知ってるのとっ……どれもっ、##違うっ……鞭でっ、ぶたれるのっ……##気持ちよくっ、なかったっ……」","type":"TXT","id":"v_SR483_0016","src":"/img/common/voice/ogg/v_SR483_0016.76cf32e729a46aa4caa8a025f1dee1c2.ogg"},{"name":"【俺】","text":"「俺のは、沙夜花のして欲しいことを、##沙夜花のためにしているから違う」","type":"TXT"},{"name":"","text":"　そう言って俺は、沙夜花の傷跡を優しく##舌先でなぞり、沙夜花への想いを表す。","type":"TXT"},{"name":"【俺】","text":"「鞭でぶたれるのとどっちがいい？」","type":"TXT"},{"name":"【沙夜花】","text":"「どっ、どっちも……優しくてっ、好きっ##……だけどっ、くすぐったいのはっ……##あんまりっ、好きじゃないっ……ですっ……」","type":"TXT","id":"v_SR483_0017","src":"/img/common/voice/ogg/v_SR483_0017.6cb0af4dc2dbc3c076db50a2b4ffd583.ogg"},{"name":"【俺】","text":"「そうか。##なら、傷跡をつけられるのはどうだ？」","type":"TXT"},{"name":"","text":"　指で沙夜花の傷をなぞりながらそう問うと、##沙夜花の身体が強張り、急激に体温が##上がって呼吸を短くする。","type":"TXT"},{"name":"【沙夜花】","text":"「……わかりません」","type":"TXT","id":"v_SR483_0018","src":"/img/common/voice/ogg/v_SR483_0018.13db172ed0eb21b69ed950a48472455c.ogg"},{"name":"【俺】","text":"「今は怖いことは考えず、##沙夜花のしたいことをしようか」","type":"TXT"},{"name":"","text":"　愛撫を繊細なものに切り替え、敏感な部分を##くすぐってやり、代わりだとばかりに##お尻にキスマークを付けてやる。","type":"TXT"},{"name":"","text":"　そして、緊張でギュッと閉まってしまった##膣穴の傍を舐めて、緊張をほぐしてやる。","type":"TXT"},{"name":"【沙夜花】","text":"「んんうぁぁ……くすぐったいっ、ですっ……##そんなとこっ、舐めるのっ……いやっ……」","type":"TXT","id":"v_SR483_0019","src":"/img/common/voice/ogg/v_SR483_0019.117f12fdb18d6108faddb83722f3ae23.ogg"},{"name":"","text":"　堪らなそうに震えた身体から力が抜けていき##緩んだ膣穴からどろりと愛液が零れ、##焦らしに耐えられなくなっていく沙夜花。","type":"TXT"},{"name":"【沙夜花】","text":"「オマンコにもっ、してっ、欲しいっ……##ですっ……気持ちいいのっ、##欲しいっ……ですっ……」","type":"TXT","id":"v_SR483_0020","src":"/img/common/voice/ogg/v_SR483_0020.000726b127633d64f8fdf282a4513999.ogg"},{"name":"【俺】","text":"「そうだな……自分でしてみたらどうだ？」","type":"TXT"},{"name":"","text":"　沙夜花は言われたことに一瞬戸惑いの表情を##浮かべ、自らの膣穴と俺の顔を##交互に見つめる。","type":"TXT"},{"name":"【沙夜花】","text":"「自分でっ、触ってもっ……いいのっ、##でしょうかっ……？　自分でっ、##気持ちよくっ……なっても……」","type":"TXT","id":"v_SR483_0021","src":"/img/common/voice/ogg/v_SR483_0021.24a713af00b5d52c64e35b25561e7617.ogg"},{"name":"","text":"　そういう風に躾を受けてきたのだと察し、##俺は沙夜花を促すために言葉を紡ぎ出す。","type":"TXT"},{"name":"【俺】","text":"「沙夜花のしたいと思ったことをしていいし、##俺といれば大丈夫。間違ったことを##させようとはしないから」","type":"TXT"},{"name":"【沙夜花】","text":"「はいっ……先生っ……」","type":"TXT","id":"v_SR483_0022","src":"/img/common/voice/ogg/v_SR483_0022.4b487bd8fab1e3231d81a52cf538f12e.ogg"},{"name":"","text":"　俺の言葉で安堵したのか、沙夜花は##俺の言った通りに自らの膣穴に向けて、##おずおずと手を伸ばしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR483c","src":"/img/pc/hello_script/ev/M/SR483c.ff5a65fd8ba3a10f330742beb79c2c59.jpg"},{"name":"【沙夜花】","text":"「んっあぁ！　んんっ、はぁん……##ううぅぅ、あっあぁん……んんんっ……」","effect":"ef02","type":"TXT","id":"v_SR483_0023","src":"/img/common/voice/ogg/v_SR483_0023.66ca35cd6d7f4f0072a18283a372e407.ogg"},{"name":"","text":"　自分の勃起したクリトリスに触れ、ビクンと##身体を弾ませ、一度指を離すも、##すぐさま指をもっていき愛撫を始める。","type":"TXT"},{"name":"","text":"　控えめな声を震わし、自分の指で##気持ちよくなっていき、すぐに指の動きは##大胆なものになっていく。","type":"TXT"},{"name":"【沙夜花】","text":"「はぁぁんんっ……こっ、これでっ……##合ってっ、ますかっ……うぬぬっ、##あっ……自分のっ、クリトリスっ……」","type":"TXT","id":"v_SR483_0024","src":"/img/common/voice/ogg/v_SR483_0024.65df662987db73ab5fd960441ff034d9.ogg"},{"name":"【俺】","text":"「気持ちいいか？」","type":"TXT"},{"name":"【沙夜花】","text":"「きっ、気持ちいいっ……ですっ……自分のっ##指でっ……弄るのっ、初めてでっ……##こんなのっ、初めてっ……」","type":"TXT","id":"v_SR483_0025","src":"/img/common/voice/ogg/v_SR483_0025.7845786396c62d91eef895f8a0aa20ae.ogg"},{"name":"","text":"　俺は沙夜花のクリ刺激に合わせて愛撫を強め##新たなキスマークを付けたりしながら、##沙夜花にクリの弄り方を指導してやる。","type":"TXT"},{"name":"","text":"　ただ指で擦るだけでなく、指の腹や側面を##使っての圧迫や、皮を被せるなどの方法を##示唆し、刺激に変化をもたせてやる。","type":"TXT"},{"name":"【沙夜花】","text":"「先生っ、ありがとうっ……ございますっ##……クリのっ、刺激がっ……すごくてっ、##私っ……ここっ、好きですっ……」","type":"TXT","id":"v_SR483_0026","src":"/img/common/voice/ogg/v_SR483_0026.0fc0e6d847679493338da2c2d563bcde.ogg"},{"name":"","text":"　クリを弄ることに夢中になっている沙夜花は##すぐに自分の気持ちいい場所と弄り方を##見つけ、昇り詰めていく。","type":"TXT"},{"name":"【沙夜花】","text":"「私っ、またっ……イキそうっ……今度はっ、##クリでっ……イッちゃいっ、そうっ##……こんなっ、指でっ……」","type":"TXT","id":"v_SR483_0027","src":"/img/common/voice/ogg/v_SR483_0027.deaaba529ba4a8485637e660759d71c2.ogg"},{"name":"【俺】","text":"「自分でイッてみろ」","type":"TXT"},{"name":"","text":"　自らの指でクリを激しく転がし、絶頂感を##高めていき、昇ってくる快楽を感じて##膣穴をヒクヒクとさせている。","type":"TXT"},{"name":"【沙夜花】","text":"「勃起っ、クリっ……硬くてっ、ビンビンでっ##……あっんん、しゅごいっ……刺激でっ、##私っ……限界っ……」","type":"TXT","id":"v_SR483_0028","src":"/img/common/voice/ogg/v_SR483_0028.4a75a2e8766f9c45496c432f4b11522b.ogg"},{"name":"","text":"　あまりの気持ちよさに苦しそうな喘ぎを##漏らすが、自らの指の動きを##止めようとはせず、むしろ加速させていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙夜花】","text":"「ううぅぅんん……イクっ、イクっ……##自分のっ、指でっ……クリっ、オマンコっ##……もうっ、イクぅぅぅ～～！！」","effect":"ef02","type":"TXT","id":"v_SR483_0029","src":"/img/common/voice/ogg/v_SR483_0029.a7575fee8e66e285432237ebc4c15011.ogg"},{"name":"","text":"　ビクビクッと身体を弾ませて達し、##心地よさげに息をつき、愛液を自らの##太腿へ盛大にまき散らす。","type":"TXT"},{"name":"","text":"　ついた膝がイった反動で内側に擦り寄り、##小刻みに達した余韻を引きずっている。","type":"TXT"},{"name":"【俺】","text":"「今度から身体が疼いた時には、##そうやって自慰で鎮めればいい」","type":"TXT"},{"name":"【沙夜花】","text":"「はっ、はいっ……先生っ……##自分でっ、するのもっ……いいですねっ……」","type":"TXT","id":"v_SR483_0030","src":"/img/common/voice/ogg/v_SR483_0030.e3af4b786173e2a19fa6b57f7056a661.ogg"},{"name":"","text":"　まさか女子生徒に自慰を教え、##勧めることになるとは思いもしていなかった。","type":"TXT"},{"name":"【俺】","text":"「中も一人でしてみろ」","type":"TXT"},{"name":"","text":"　その言葉に沙夜花があからさまに残念そうな##表情を浮かべ、俺の股間の方に##とろーんとせた視線を送っている。","type":"TXT"},{"name":"【沙夜花】","text":"「私っ……そっ、そのっ……先生のっ##……チンポがっ……いいですっ##……ダメっ、ですか？」","type":"TXT","id":"v_SR483_0031","src":"/img/common/voice/ogg/v_SR483_0031.59fa059083c0b762ed72cd41d48fbc2f.ogg"},{"name":"","text":"　俺の肉棒を求めてくる沙夜花を、##俺は純粋に褒めてあげたくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「沙夜花は、いい子だな」","type":"TXT"},{"name":"","text":"　褒められて嬉しげな沙夜花に、##これまで積み重ねてきた愛撫の効果が##あったと分かり、俺も嬉しくなる。","type":"TXT"},{"name":"","text":"　俺は服を脱ぎ、こちらを見つめる沙夜花に##抱き付くように覆い被さり、##おねだりされた肉棒を挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR483d","src":"/img/pc/hello_script/ev/M/SR483d.6b9eb64cc2c3382b75c10e514d6356fd.jpg"},{"name":"【沙夜花】","text":"「先生のっ、チンポっ……入って、きたっ##……すごいっ、熱くてっ……大きいっ……」","type":"TXT","id":"v_SR483_0032","src":"/img/common/voice/ogg/v_SR483_0032.4ac3839676a59066a62abf49540dd94e.ogg"},{"name":"","text":"　肉棒の挿入と共に長い喘ぎを震わせ、##背中を軽く仰け反らせる。","type":"TXT"},{"name":"","text":"　何度も達した膣穴は、熱くうねってチンポに##絡みつき、微痙攣しながらじゅわじゅわと##愛液を溢れさせる。","type":"TXT"},{"name":"【沙夜花】","text":"「はぁぁん……チンポもっ、優しいっ……##オマンコの中でっ、ぴくぴくって……##先生っ、早くっ……動かしてっ……」","type":"TXT","id":"v_SR483_0033","src":"/img/common/voice/ogg/v_SR483_0033.3b19e2940642571dae7c43ec531c4ad0.ogg"},{"name":"","text":"　俺は沙夜花の震えが治まるまで動かず、##沙夜花の身体を抱いて撫で回し耳や肩、背中、##傷跡を舐め唇を這わせてキスマークをつける。","type":"TXT"},{"name":"","text":"　そして沙夜花が抽送を求めてくると、##抽送を開始させ、俺自身も##気持ちよくなっていく。","type":"TXT"},{"name":"【沙夜花】","text":"「うあぁぁん、あっん……先生にっ、##突かれてっ……すごいっ、気持ちいいっ##……こんなのっ、初めてっ……」","effect":"ef02","type":"TXT","id":"v_SR483_0034","src":"/img/common/voice/ogg/v_SR483_0034.203e714891e375a8f9f9634b1b373a44.ogg"},{"name":"","text":"　長い年月躾けられ仕込まれた沙夜花の膣穴は##ねっとりした柔肉をしっかりと締めてキツく##手練れの娼婦めいた動きでチンポに絡む。","type":"TXT"},{"name":"","text":"　沙夜花の喘ぐ様と予想外の膣穴の具合に、##俺は沙夜花を責める中で沸々と込み上げていた##欲情が煮立ち、激しく腰を打ちつけていく。","type":"TXT"},{"name":"【沙夜花】","text":"「はふんっ……んんっ、激しいっ……先生っ##しゅごいっ……先生もっ、気持ちよくっ##……なって……くださいっ……」","type":"TXT","id":"v_SR483_0035","src":"/img/common/voice/ogg/v_SR483_0035.d0f3f9bfe3f9b45e0229d32fdcb175c4.ogg"},{"name":"","text":"　沙夜花はそれに余裕のない様子で乱れるが、##やはり身体は正反対で、抱いた身体の滑らかな##肌の感触、熱さや柔らかさ、うねる膣肉。","type":"TXT"},{"name":"","text":"　俺は自分が責められているのかと思えるほど##快感と欲情が沸きいつの間にか沙夜花の身体を##強く抱き、抽送の勢いを速めていた。","type":"TXT"},{"name":"【沙夜花】","text":"「熱いっ、オマンコっ……しゅごいっ、##擦れてっ……焼けるっ、くらいっ##……チンポっ、気持ちいいっ……」","type":"TXT","id":"v_SR483_0036","src":"/img/common/voice/ogg/v_SR483_0036.a0a712b1d88a77093f48103a52439b12.ogg"},{"name":"","text":"　舌と唇で沙夜花の肌を貪るのも止まらず、##俺自身が沙夜花に、##のめり込んでいることを自覚する。","type":"TXT"},{"name":"","text":"　沙夜花の能力の影響もあるが先天的なものか##躾による後天的なものか、沙夜花自身に##男を溺れさせる色香があると認識する。","type":"TXT"},{"name":"【沙夜花】","text":"「もうっ、イッちゃう……先生っ、チンポっ##……しゅごすぎてっ……オマンコっ、##すぐっ……イッちゃうっ、からっ……」","type":"TXT","id":"v_SR483_0037","src":"/img/common/voice/ogg/v_SR483_0037.f30554b9eb20cdd28fef047f8b3bdcc5.ogg"},{"name":"","text":"　俺は嬌声の合間に響く先生という声に##昂ぶらされながら、存分に味わうのもよしと##全力で沙夜花の身体を貪る。","type":"TXT"},{"name":"【沙夜花】","text":"「先生のっ、チンポっ……ゴリゴリって……##中でっ、擦れてっ……オマンコっ、全部っ##……イクイクって……なってるぅぅ……」","type":"TXT","id":"v_SR483_0038","src":"/img/common/voice/ogg/v_SR483_0038.a0daf6278e5ff19030f289582cc57804.ogg"},{"name":"","text":"　顔を真っ赤にさせ、沙夜花の口から##卑猥な言葉が続々と零れ出し、##俺の射精感を刺激する。","type":"TXT"},{"name":"【沙夜花】","text":"「私のっ、オマンコっ……壊れるくらいっ……##激しくっ、突いてっ……それでっ、##気持ちよくっ……イってぇぇ……」","type":"TXT","id":"v_SR483_0039","src":"/img/common/voice/ogg/v_SR483_0039.da2fbeda98b1d5fc202b2913aa090980.ogg"},{"name":"","text":"　やがて射精感を覚えた俺は、がっちりと##沙夜花の身体を固定して中出しを##宣言し、一気に絶頂に向けて駆け上がる。","type":"TXT"},{"name":"【沙夜花】","text":"「しゅごいっ、しゅごいっ……おかしくっ、##なるっ……先生にっ、無茶苦茶にっ##……犯されてっ……イキ狂うぅぅ……」","type":"TXT","id":"v_SR483_0040","src":"/img/common/voice/ogg/v_SR483_0040.fdbb65838413531a2b983abc3cf881ed.ogg"},{"name":"","text":"　俺も沙夜花も、お互いの絶頂に向かって##獣のように股間をぶつけ合っていく。","type":"TXT"},{"name":"【沙夜花】","text":"「先生っ、ちょうだいっ……私のっ、お腹にっ##……精子っ、くださいっ……好きなだけっ##……注いでっ、くださいっ……」","type":"TXT","id":"v_SR483_0041","src":"/img/common/voice/ogg/v_SR483_0041.930b765d6a605306f5bbbce807cf7a22.ogg"},{"name":"","text":"　沙夜花の膣穴が、激しく打ち込まれる肉棒を##奧へと誘い、俺は思いっ切り腰を押し込んだ。","type":"TXT"},{"name":"【俺】","text":"「沙夜花っ！　イクっ！」","type":"TXT"},{"name":"","text":"　上がってきた射精感をギリギリまで引き付け##沙夜花の中に自分の性欲を爆発させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR483e","src":"/img/pc/hello_script/ev/M/SR483e.f0ff5a7949b5390b693e3161c766759c.jpg"},{"name":"【沙夜花】","text":"「ンンンンァアアアア～～～！！　先生のっ、##精子っ……きてるゥゥゥゥ～～～～！！！」","effect":"ef02","type":"TXT","id":"v_SR483_0042","src":"/img/common/voice/ogg/v_SR483_0042.6186a1eef03cea913497b90f9b396566.ogg"},{"name":"","text":"　腰を叩きつけ、ぐいぐいと##押しつけながら射精し、沙夜花も嬌声を##迸らせて一緒に絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【沙夜花】","text":"「私もっ、イグゥゥゥゥゥ～～～！！##先生とっ、一緒にっ……##ウァァァァァン～～～！！」","type":"TXT","id":"v_SR483_0043","src":"/img/common/voice/ogg/v_SR483_0043.8f4750be88b7b447da0535f2e8e9b0e2.ogg"},{"name":"","text":"　沙夜花は膣内に精子が吐き出されるたびに##震えて絶頂を深め、射精の脈動に##合わせて膣壁をうねうねと動かす。","type":"TXT"},{"name":"【沙夜花】","text":"「はぁはぁ……うっぐぅ、んあっ……##アツアツのっ、ザーメンっ……お腹にっ、##いっぱいっ……もえらちゃったぁぁあ……」","type":"TXT","id":"v_SR483_0044","src":"/img/common/voice/ogg/v_SR483_0044.3c57e7f23818853803d8e2a4b43c0ffd.ogg"},{"name":"","text":"　俺の精子を中に出され、##嬉しそうな沙夜花に俺も嬉しく思った。","type":"TXT"},{"name":"【沙夜花】","text":"「どぴゅどぴゅって……すごいっ、勢いでっ##……私のっ、子宮がっ……先生のっ、##精液でっ……犯されてっ、んんぅ……」","type":"TXT","id":"v_SR483_0045","src":"/img/common/voice/ogg/v_SR483_0045.8a68a1d78b162a9fd17373df31d06ddc.ogg"},{"name":"","text":"　そして、子宮口は押しつけられる亀頭に##吸いついてむしゃぶり、美味しそうに##肉棒を銜えて離さない。","type":"TXT"},{"name":"","text":"　それはまるで魔族に精力を##奪われているような、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【沙夜花】","text":"「先生とっ……んんっ、一緒にっ……##イケてっ、私っ……嬉しいっ……##ですっ……精子っ、嬉しいっ……ですっ……」","type":"TXT","id":"v_SR483_0046","src":"/img/common/voice/ogg/v_SR483_0046.8d39f181dda6fdf909b855beedfad80c.ogg"},{"name":"","text":"　沙夜花は机の上に突っ伏すように##脱力しきっており、突き出したお尻にも##全く力が籠っていない有り様だ。","type":"TXT"},{"name":"【沙夜花】","text":"「先生のっ、精子っ……熱くてっ……##ボーっと、なっちゃいますっ……私のっ、##中っ……今もっ、温かいっ……ですっ……」","type":"TXT","id":"v_SR483_0047","src":"/img/common/voice/ogg/v_SR483_0047.414fbe85f2c51097f994325fe054c5b3.ogg"},{"name":"","text":"　俺は徐々に射精が治まり絶頂の快感も##穏やかになってきたが、","type":"TXT"},{"name":"","text":"　沙夜花は久方ぶりの上、昂ぶった状態での##絶頂に息を荒げて震え続ける。","type":"TXT"},{"name":"","text":"　そんな沙夜花の耳や首筋に唇を落として##舌を這わせ、絶頂を味わい尽くさせてやる。","type":"TXT"},{"name":"【沙夜花】","text":"「んんんぁぁ……こんなにっ、イクのがっ……##気持ちいいのっ……初めてっ、あっんぅ##……先生っ、もっと……もっと……」","type":"TXT","id":"v_SR483_0048","src":"/img/common/voice/ogg/v_SR483_0048.618588824aca1c6b9fd90df460ca5e77.ogg"},{"name":"","text":"　沙夜花は俺に甘えるような声を出して##愛撫をねだり、最後の最後まで##絶頂に浸りきる。","type":"TXT"},{"name":"","text":"　そうして沙夜花の絶頂の波が引き始めるのを##待ってから、俺は肉棒を抜いて身体を離す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR483f","src":"/img/pc/hello_script/ev/M/SR483f.d732e2beecc251de3f16df4ac26b6cc4.jpg"},{"name":"【沙夜花】","text":"「あぁぁん……先生っ、##チンポっ……抜いちゃっ、いやぁぁん……」","type":"TXT","id":"v_SR483_0049","src":"/img/common/voice/ogg/v_SR483_0049.72b3c1573b241bf7eaffc8e753844315.ogg"},{"name":"","text":"　肉棒を抜かれた膣穴から精液が音を立てて##溢れ返り、その感触に沙夜花が震える。","type":"TXT"},{"name":"","text":"　沙夜花自身の愛液と、俺の精液が##混ざり合った白濁の液が彼女の太腿を垂れて、##イヤらしいラインを描き出す。","type":"TXT"},{"name":"【俺】","text":"「疼きは治まったか？」","type":"TXT"},{"name":"","text":"　沙夜花は激しい絶頂にまだ放心した様子で##頷いてみせ、潤んだ瞳で俺を見てくる。","type":"TXT"},{"name":"【沙夜花】","text":"「またっ、したいです……」","type":"TXT","id":"v_SR483_0050","src":"/img/common/voice/ogg/v_SR483_0050.579b2800f76b925568300f0509077bb6.ogg"},{"name":"【俺】","text":"「あぁ、もちろんだ」","type":"TXT"},{"name":"","text":"　傷跡をなぞってやると、身体をヒクつかせて##イキ穴から精液を吐き、沙夜花が##ほっとしたように甘いため息をつく。","type":"TXT"},{"name":"","text":"　そんな沙夜花に俺は、快楽と許しをもたらし##思考と判断を与えてくれる支配者を##求めていたのだと感じる。","type":"TXT"},{"name":"","text":"　そして二度と表の世界には出られないほど##人格を破壊され、闇の住人に##落とされているのだとも。","type":"TXT"},{"name":"【沙夜花】","text":"「先生っ……ありがとうっ、##ございましたっ……」","type":"TXT","id":"v_SR483_0051","src":"/img/common/voice/ogg/v_SR483_0051.8298742b40c6bb9913111be784390256.ogg"},{"name":"","text":"　俺が面白いものを拾ったと笑みを浮かべる中##沙夜花はこれまでで##最も穏やかな声色で礼を言った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11332379","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c713",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc478a","src":"/img/pc/hello_script/bg/M/srnc478a.f4502b2f3d849393d0039355ed8cd288.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i478a","src":"/img/pc/hello_script/ov/M/SR_i478a.0da515924f99ec6b8404c842ca0149eb.png"},{"name":"【アルベルタ】","text":"「ふふっ、これで……」","type":"TXT","id":"v_SR478_0000","src":"/img/common/voice/ogg/v_SR478_0000.8de9c4cc2a22d3bf2b92dfedf68ededa.ogg"},{"name":"","text":"　ビルの屋上から、ターゲットに##狙いを定めた彼女は、その引き金を引いた。","type":"TXT"},{"name":"","text":"　正確な狙撃が、目標を一撃で仕留める。","type":"TXT"},{"name":"【アルベルタ】","text":"「任務完了。##さて、帰るとしましょうか……」","type":"TXT","id":"v_SR478_0001","src":"/img/common/voice/ogg/v_SR478_0001.abb2178ebef50969b3cdb95dbf79eab1.ogg"},{"name":"","text":"　今日の任務はこれで終わり。","type":"TXT"},{"name":"","text":"　さっさと帰るとしようと、##その場を後にする。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc478b","src":"/img/pc/hello_script/bg/M/srnc478b.a7a67fb4650456c721783b4cde8420a9.jpg"},{"name":"","text":"　ビルの谷間に降り立つアルベルタ。","type":"TXT"},{"name":"","text":"　暗く、人気のない場所を彼女は歩く。","type":"TXT"},{"name":"","text":"　今回の任務も簡単だったと彼女は、##つまらなそうに呟いた。","type":"TXT"},{"name":"","text":"　このまま何事もなく、##あとは帰路につくだけ。","type":"TXT"},{"name":"","text":"　こうも容易く終わってしまうと、##少し虚しい気がしないでもないと、##彼女は思う。","type":"TXT"},{"name":"【アルベルタ】","text":"「ん？」","type":"TXT","id":"v_SR478_0002","src":"/img/common/voice/ogg/v_SR478_0002.d954f50d9f40b9da78842cc3cb724ea2.ogg"},{"name":"","text":"　突然、視界になにか大きな影が映る。","type":"TXT"},{"name":"","text":"　何かが背後にいると、そう気付いた時には##既に遅く、大きな手が後ろから##回り込んできたのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR478a","src":"/img/pc/hello_script/ev/M/SR478a.d3e5e37b2fbce808f399c47b2963dc61.jpg"},{"name":"【アルベルタ】","text":"「……あっ、んん……」","effect":"ef02","type":"TXT","id":"v_SR478_0003","src":"/img/common/voice/ogg/v_SR478_0003.eb0d5d856cc4a87da42a854e071cf6cb.ogg"},{"name":"【アルベルタ】","text":"「お、オーク……っ……」","type":"TXT","id":"v_SR478_0004","src":"/img/common/voice/ogg/v_SR478_0004.b2694be83e8d439ac1b65341009885d8.ogg"},{"name":"【羅刹オーク】","text":"「まったく、いい体をしていやがるな」","type":"TXT"},{"name":"【羅刹オーク】","text":"「くくっ、この暗殺者めが……##しっかり孕むまで犯しまくって##やるからな。覚悟しろよ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……んぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR478_0005","src":"/img/common/voice/ogg/v_SR478_0005.a346aa0186e18c0dfddc8c42f0b30154.ogg"},{"name":"【アルベルタ】","text":"「ふっ、ふふふっ」","type":"TXT","id":"v_SR478_0006","src":"/img/common/voice/ogg/v_SR478_0006.233fd46639528c2e69150d07bcbc0a69.ogg"},{"name":"【羅刹オーク】","text":"「……なんだ？　なにがおかしい？」","type":"TXT"},{"name":"【アルベルタ】","text":"「いえ……ただ私が気付かずに、本当の##オークだと思って貴方を撃っていたら、##どうするつもりだったのかと、思っただけよ」","type":"TXT","id":"v_SR478_0007","src":"/img/common/voice/ogg/v_SR478_0007.9532802042d0115ed4509d3481683098.ogg"},{"name":"【羅刹オーク】","text":"「……はぁ……ばれていたか」","type":"TXT"},{"name":"【俺】","text":"「まさかこうも簡単に見破られるとは……##さすがだな、アルベルタ」","type":"TXT"},{"name":"","text":"　彼女がオークの手で胸を揉まれていながらも##余裕でいられたのは、とっくにこちらの##正体がバレていたから、ということだった。","type":"TXT"},{"name":"","text":"　第三の邪眼の力を用いて羅刹オークの姿へと##化けてやったものの、彼女の目を##欺くには至らなかったらしい。","type":"TXT"},{"name":"【俺】","text":"「それにしたって、こうもあっさり背後からの##奇襲を許してしまうとは……##気が抜けすぎじゃないか？」","type":"TXT"},{"name":"","text":"　意地悪な口調で言いながら、##彼女の柔らかな胸をオークの手で揉みしだく。","type":"TXT"},{"name":"【アルベルタ】","text":"「んあっ……んっ、気配を消してたのは##そっちなのに……言ってくれるわね……##はぁっ、あぁ……」","type":"TXT","id":"v_SR478_0008","src":"/img/common/voice/ogg/v_SR478_0008.62f22be6da47ed5584a1c1f55c8d1f28.ogg"},{"name":"【俺】","text":"「でも今の俺は、羅刹オークの姿だ」","type":"TXT"},{"name":"【俺】","text":"「こいつが気配を消して襲って##きたってなったら、どうするつもりだ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……んっ、それは……」","type":"TXT","id":"v_SR478_0009","src":"/img/common/voice/ogg/v_SR478_0009.25f9b21d358545d855553bfa1c8337c3.ogg"},{"name":"【俺】","text":"「ふっ、まぁいい……これを期に、##精進でもするんだな……」","type":"TXT"},{"name":"【アルベルタ】","text":"「くっ……はぁっ、つ、よっ##……ふぅ、んっ」","type":"TXT","id":"v_SR478_0010","src":"/img/common/voice/ogg/v_SR478_0010.2aba5fa3dbe37dd6a338c7014a91c390.ogg"},{"name":"","text":"　言いながら、##乳房を揉む手に力を入れていく。","type":"TXT"},{"name":"","text":"　今はこの心地いい弾力を、##存分に楽しませてもらおう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR478b","src":"/img/pc/hello_script/ev/M/SR478b.1ec648378444428959198738f85687bd.jpg"},{"name":"【アルベルタ】","text":"「はぁ、あぁ……はぁっ……##そんな、にぃ……力を入れない、で……」","type":"TXT","id":"v_SR478_0011","src":"/img/common/voice/ogg/v_SR478_0011.6393594c1fd1ac5d4729f53f9e5ea708.ogg"},{"name":"【アルベルタ】","text":"「くふっ、ふぅ、はぁ……はぅ、##んくっ、はぁ……あはぁ、んん、くぅ……」","effect":"ef02","type":"TXT","id":"v_SR478_0012","src":"/img/common/voice/ogg/v_SR478_0012.5d3bf07080248d9da10b3b680b0f6b90.ogg"},{"name":"","text":"　その柔らかな感触を直に味わいたいと、##胸を露出させる。","type":"TXT"},{"name":"","text":"　人ではない、オークの大きな手が、##あらわになった乳房を強く揉みしだいた。","type":"TXT"},{"name":"【俺】","text":"「……やはり、いい弾力だな……」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぅ……ふぅ……んっ、##はぁ……くっ」","type":"TXT","id":"v_SR478_0013","src":"/img/common/voice/ogg/v_SR478_0013.113f2675dd4ea4f7afe8e24e0b32024a.ogg"},{"name":"【俺】","text":"「どうだ？　オークの手で揉まれる気分は」","type":"TXT"},{"name":"【アルベルタ】","text":"「あぅ……くぅ……##あまり、いいものじゃない……わねっ……」","type":"TXT","id":"v_SR478_0014","src":"/img/common/voice/ogg/v_SR478_0014.7309adf3d6025d8ea47ab8458a9f4c1c.ogg"},{"name":"【アルベルタ】","text":"「貴方が化けているのは、わかっているけど##……でも本当にオークに、されてるみたい##……でぇ……はぁあ、ああ、んっ、んんっ」","type":"TXT","id":"v_SR478_0015","src":"/img/common/voice/ogg/v_SR478_0015.3ae3c865a7b68782e4bb402579522c8d.ogg"},{"name":"【アルベルタ】","text":"「はぁっ……はぁっ……##気分が、悪くなってしまうわ……」","type":"TXT","id":"v_SR478_0016","src":"/img/common/voice/ogg/v_SR478_0016.60fb9d5097185493f54832482a81c03c.ogg"},{"name":"","text":"　彼女にとっては、目に映るものがオークで##あるために、どうしてもそれを##意識してしまっているようだ。","type":"TXT"},{"name":"","text":"　だが、それはそれで……と、彼女の反応を##見て少し楽しいと感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「なら、やめる手はないな」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、はぁっ……そん、なぁ……」","type":"TXT","id":"v_SR478_0017","src":"/img/common/voice/ogg/v_SR478_0017.6c7a0a22ff5121a20416800ac19cb2f3.ogg"},{"name":"","text":"　彼女の漏らす吐息は少しだけ熱っぽく、##嫌がるようにしながらも、その体は胸を##揉まれる度にびくりと震えているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「ふん、嫌がるわりには、##随分と感じているみたいだぞ？」","type":"TXT"},{"name":"【俺】","text":"「ひょっとして、オークに犯されて##喜んでいるのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……そんなわけ……##ない、でしょう……」","type":"TXT","id":"v_SR478_0018","src":"/img/common/voice/ogg/v_SR478_0018.04fef920bdf404c0ffad7356ad014458.ogg"},{"name":"【俺】","text":"「本当に、そうなのかな？」","type":"TXT"},{"name":"【アルベルタ】","text":"「くっ……はぁっ……だ、めぇ……##そんなに、した、らぁ……あっ、はぁ……」","type":"TXT","id":"v_SR478_0019","src":"/img/common/voice/ogg/v_SR478_0019.5ae89979f173d9546768f7278f06f776.ogg"},{"name":"","text":"　言葉とは裏腹に、たしかに彼女の体は##感じているようだった。","type":"TXT"},{"name":"","text":"　心ではオークを嫌悪しながらも、##体は実に正直者だということか。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぅ、ふぅ……んっ、ああっ、##はぁ……んっ……はぁっ……」","type":"TXT","id":"v_SR478_0020","src":"/img/common/voice/ogg/v_SR478_0020.530938c4d299b7563a1d4e6fd603b270.ogg"},{"name":"","text":"　彼女もきっと、自分が感じていることは##わかっているのだろうが、オークで##感じることに背徳感を抱いているようだ。","type":"TXT"},{"name":"","text":"　嫌悪と背徳感の二つが、##彼女の体を敏感にしているのかもしれない。","type":"TXT"},{"name":"","text":"　そんな様子ではこちらが、##ますます楽しくなってきてしまい、手を##止めることなどできないというものだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ……んぁ……」","type":"TXT","id":"v_SR478_0021","src":"/img/common/voice/ogg/v_SR478_0021.85b92cc7e1bd7f4e3c405db8109a0397.ogg"},{"name":"【俺】","text":"「それじゃ、本当かどうかを確かめてやる」","type":"TXT"},{"name":"【アルベルタ】","text":"「えっ……だ、めぇ……ああぁっ」","type":"TXT","id":"v_SR478_0022","src":"/img/common/voice/ogg/v_SR478_0022.3c535db1ef0df35fbcdda7b54f3b0a42.ogg"},{"effect":"ef00","type":"EV","id":"SR478c","src":"/img/pc/hello_script/ev/M/SR478c.fbf366c9e7d635a270be68d60f07a3da.jpg"},{"name":"","text":"　むぎゅぅっ。","effect":"ef02","type":"TXT"},{"name":"","text":"　そんな音が聞こえてくるかのように、##乳房を寄せては力を入れて揉みしだく。","type":"TXT"},{"name":"【アルベルタ】","text":"「あ、ああっ、そんなっ……くぅっ##……ふぎぃ……あぐっ、##はぁっ……はぁっ……」","type":"TXT","id":"v_SR478_0023","src":"/img/common/voice/ogg/v_SR478_0023.0b78369323dccb0aea3d96a37bcbfc8a.ogg"},{"name":"【アルベルタ】","text":"「……んっ、くぅ……そんなにつよくされたら##……いっ、たぁっ、こわ……れて、##しまうわぁ……ぁあっ」","type":"TXT","id":"v_SR478_0024","src":"/img/common/voice/ogg/v_SR478_0024.2f58ec52be6dffa08243b36b79d92678.ogg"},{"name":"【俺】","text":"「はっ、揉み方を変えただけで、##こんなに乱れるとはな……」","type":"TXT"},{"name":"【俺】","text":"「そんなにっ、強く揉まれるのが##……気持ちいいの……かっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「んひぃっ、いぁっ、んくぅ##……あああっ」","type":"TXT","id":"v_SR478_0025","src":"/img/common/voice/ogg/v_SR478_0025.70e192eda047472d945db0fae280a3d6.ogg"},{"name":"","text":"　力を込めるとぐにょぐにょと変形しては、##その弾力で押し返してくる彼女のたわわな##乳の揉み心地は、なかなか上等なものだった。","type":"TXT"},{"name":"","text":"　揉んでいるだけでも胸の内を満たすかの##ようなそれを、オークの手で##乱暴に掴み、堪能する。","type":"TXT"},{"name":"【俺】","text":"「どれ、この調子でたくさん弄んでやる」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、はぁっ……ふぅぅっ、んんっ、##あ、いいっ……だ、めぇっ！##ああああっ！」","effect":"ef02","type":"TXT","id":"v_SR478_0026","src":"/img/common/voice/ogg/v_SR478_0026.ef8e251b555933f7a30bc9a896287561.ogg"},{"name":"【アルベルタ】","text":"「はぁっ……はぁっ……あっ、うんっ……」","type":"TXT","id":"v_SR478_0027","src":"/img/common/voice/ogg/v_SR478_0027.12ece8f867e9a5f3957a92ebe11b4fb1.ogg"},{"name":"【俺】","text":"「ん？　なんだ、今のは……」","type":"TXT"},{"name":"【俺】","text":"「とてもいい反応を示したように聞こえたが、##やはりお前……オークに責められて、##感じているだろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「そ、そんなっ……ことぉ##……はぁ、んっ」","type":"TXT","id":"v_SR478_0028","src":"/img/common/voice/ogg/v_SR478_0028.370106a3201bd9cfe69e790795da8c14.ogg"},{"name":"【俺】","text":"「まったく、とんだ浮気女だな……」","type":"TXT"},{"name":"【アルベルタ】","text":"「どぉ……してぇ……そんなに、##ひどっ……いぎっ、ぁはぁっ、ことを……」","type":"TXT","id":"v_SR478_0029","src":"/img/common/voice/ogg/v_SR478_0029.9c4dadd3d534cb30789972e353bbd762.ogg"},{"name":"【アルベルタ】","text":"「ふぅっ、ふぅっ、んっ、ふぎぃっ##……あっ、はぁっ……ああっ……##いっ、んんっ」","type":"TXT","id":"v_SR478_0030","src":"/img/common/voice/ogg/v_SR478_0030.6224b3a939834061b161254b07ac6710.ogg"},{"name":"【俺】","text":"「ひどいのはそっちだろ？」","type":"TXT"},{"name":"【俺】","text":"「そんな風に、俺以外の手に……##オークの手に快感を感じているなんて……」","type":"TXT"},{"name":"【俺】","text":"「これは……お仕置きが必要だな」","type":"TXT"},{"name":"【アルベルタ】","text":"「いやぁ……私は、そんなぁ……んくっ、##ふぅ……もう、やめて……許してっ、##くぅっ……」","type":"TXT","id":"v_SR478_0031","src":"/img/common/voice/ogg/v_SR478_0031.043abfb601f7ac30eae6a24c5e0fcf5b.ogg"},{"name":"","text":"　その言葉を聞く気はなく、無視しながら##力強く乳房を左右から圧し潰すように##力を加える。","type":"TXT"},{"name":"","text":"　これに彼女は、喘ぎ声を我慢しながら、##快楽に抗い続けていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ……私は、オークなんかの##手で、感じてなんか……いない、##わ……くぅっ、ぁ……はぁ、ああ……」","type":"TXT","id":"v_SR478_0032","src":"/img/common/voice/ogg/v_SR478_0032.89e97163ea560b9596b8c80824cadd68.ogg"},{"name":"【俺】","text":"「そんな様子では、説得力がないぞ？」","type":"TXT"},{"name":"","text":"　アルベルタが時折、##我慢しきれずに甘い吐息を漏らしていた。","type":"TXT"},{"name":"","text":"　乳首もぴんと立ってきていて、##これで自分は感じていないなどとは##よく言ったものだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「だめっ……だめぇ……そんなにぃ##……しないでぇ……##お願い、だか、らぁっ……はぁっ」","type":"TXT","id":"v_SR478_0033","src":"/img/common/voice/ogg/v_SR478_0033.08beebaec6dce19fa4ebab94c512e271.ogg"},{"name":"【アルベルタ】","text":"「あぁ……ああぁ……私の胸がぁ……##こ、こんなにぐにゅぐにゅにぃ……##んっ、くぅぅぅっ」","type":"TXT","id":"v_SR478_0034","src":"/img/common/voice/ogg/v_SR478_0034.a2f1e5336da9d7b225aba8b8d68ff202.ogg"},{"name":"【アルベルタ】","text":"「ああっ……あぐぅ……##はぁっ、はぁっ……やめて……やめてぇ……」","type":"TXT","id":"v_SR478_0035","src":"/img/common/voice/ogg/v_SR478_0035.296adb42915432aaa98cfd3c08fd1ddb.ogg"},{"name":"","text":"　必死に懇願する彼女は、快感に対して##強い拒否反応を示すように、##苦しそうにしている。","type":"TXT"},{"name":"","text":"　だがその頬は赤く染まり、吐く息も熱を##帯びていて、抑えきれていないのが##よくわかる。","type":"TXT"},{"name":"【アルベルタ】","text":"「やっ……そこ……そんな風にぃ……##揉まれたらぁっ……あああっ、くぅううっ」","type":"TXT","id":"v_SR478_0036","src":"/img/common/voice/ogg/v_SR478_0036.97820bd1e8a399895188a3c87516e441.ogg"},{"name":"","text":"　丁寧に解してから強く揉みしだくことで、##快感が波のように彼女を襲っている。","type":"TXT"},{"name":"","text":"　アルベルタを知り尽くしているこちらは、##彼女の体の反応から感度が増していることが、##手に取るようにわかった。","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぅっ……ふぅっ……んあぁあっ、##あぐっ、だめっ、だめだめだめっ、##やめ、てぇ……」","type":"TXT","id":"v_SR478_0037","src":"/img/common/voice/ogg/v_SR478_0037.b35eb416c8907d67ad383c89dc2c9a84.ogg"},{"name":"【アルベルタ】","text":"「オークに……こんなことされてっ、##気持ちいいわけぇ、ない、わよぉ……##はああっ、ああっ……んんんっ！」","type":"TXT","id":"v_SR478_0038","src":"/img/common/voice/ogg/v_SR478_0038.fb54527b9bed4ae84cdf74b7786f7a07.ogg"},{"name":"【俺】","text":"「ならどうして、こんなに体が##反応しているんだ？　これはどう見ても、##感じている証拠だろう……」","type":"TXT"},{"name":"【アルベルタ】","text":"「いやぁ……ちがう、ちがうのぉっ##……あぐぅ……感じてるわけ、ない、##じゃないっ……」","type":"TXT","id":"v_SR478_0039","src":"/img/common/voice/ogg/v_SR478_0039.db4fd7479f790cf6cb3e98f3ec602f6d.ogg"},{"name":"【アルベルタ】","text":"「おねがいっ、信じてぇ……私は、##オークの手でぇ……感じてない、から……」","type":"TXT","id":"v_SR478_0040","src":"/img/common/voice/ogg/v_SR478_0040.8297410da60a615a95cb8e4591a013b4.ogg"},{"name":"","text":"　アルベルタ疑いの言葉に##必死の反論を繰り返している。","type":"TXT"},{"name":"【アルベルタ】","text":"「本当に……感じてないっ、からっ##……だから……もう許して……お願いよ……」","type":"TXT","id":"v_SR478_0041","src":"/img/common/voice/ogg/v_SR478_0041.d801f6e5d083e859839519c5b017c82f.ogg"},{"name":"【俺】","text":"「やれやれ、そんな言葉はもう##……信じられないなっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ……##そん……なぁ……くっ、んふぅ……ああっ」","type":"TXT","id":"v_SR478_0042","src":"/img/common/voice/ogg/v_SR478_0042.3aee0deb5cda06189066f3f19c77b115.ogg"},{"effect":"ef00","type":"EV","id":"SR478d","src":"/img/pc/hello_script/ev/M/SR478d.0dc5ad6628097574faecdf4a0b59a75d.jpg"},{"name":"【アルベルタ】","text":"「いぃぃいぃっ、ああっ、んくっ、はぁっ##だめ、そんな……んんっ、ああああっ！」","effect":"ef02","type":"TXT","id":"v_SR478_0043","src":"/img/common/voice/ogg/v_SR478_0043.1e5677b82eefbef40da3e543e70870fc.ogg"},{"name":"","text":"　何度も何度も、繰り返し彼女の乳房を##ぐにゅぐにゅとオークの両手で弄ぶ。","type":"TXT"},{"name":"【アルベルタ】","text":"「そんなっ、私はっ……あっ、くぅっ##……ふぅ……ふぅ……あな、たに##……忠誠を、誓ってるのにぃ……」","type":"TXT","id":"v_SR478_0044","src":"/img/common/voice/ogg/v_SR478_0044.194ab9a40d5039f0ceb87c7e993ab828.ogg"},{"name":"【アルベルタ】","text":"「わ、たしはっ……はぁっ、##んっ、ひぐぅっ、ああっ、ひぃっ！？」","type":"TXT","id":"v_SR478_0045","src":"/img/common/voice/ogg/v_SR478_0045.aecb221d1f6ddb9fa1cc4587b7a57cb1.ogg"},{"name":"【俺】","text":"「忠誠だと？　なら、そんな風に##オークの手で乱れてるんじゃない」","type":"TXT"},{"name":"【俺】","text":"「こんなに乳首を立たせて……今のお前の##言葉は、まったく信じられないな」","type":"TXT"},{"name":"","text":"　彼女の言う忠誠を試すように、##柔らかい乳を揉む手に力を込め続ける。","type":"TXT"},{"name":"","text":"　オークの大きな手によってがっしりと##鷲掴みにされては、何度も形を変える乳房。","type":"TXT"},{"name":"【アルベルタ】","text":"「んあああっ、ああっ、いやぁっ、##だめ、しんじてっ、んくっ、あはぁっ、##はぁっ、ひぐっ、んぎぃ、ふひぃ……」","type":"TXT","id":"v_SR478_0046","src":"/img/common/voice/ogg/v_SR478_0046.926210698de364331c1c6eacdc22b3eb.ogg"},{"name":"","text":"　自分の愛情を否定され、##信じられないと言われたことで、##悲しさをあらわにするアルベルタ。","type":"TXT"},{"name":"","text":"　自らの潔白を訴え続けるものの、その身は##すでに熱く、強い刺激に身を震わせていた。","type":"TXT"},{"name":"【俺】","text":"「本当にお前が俺に忠誠を誓ってるんなら、##今の自分の体がどうなってるのか、##正直に言ってみろ、アルベルタ！」","type":"TXT"},{"name":"","text":"　オークとして乳房を滅茶苦茶にしながら、##彼女が忠誠を誓うという主として、##命令をする。","type":"TXT"},{"name":"","text":"　真に忠誠を誓っているのならば、##嘘偽りなく応えるはずだ。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ……今の私……は……」","type":"TXT","id":"v_SR478_0047","src":"/img/common/voice/ogg/v_SR478_0047.41d9dd021740e1bbcf6c86a848f6b499.ogg"},{"name":"【アルベルタ】","text":"「んくっ、ああっ、あっ、いやっ、##ああっ、んんっ、はぁっ……あああっ……」","type":"TXT","id":"v_SR478_0048","src":"/img/common/voice/ogg/v_SR478_0048.7880f29dcb1553b0ab0b854010140102.ogg"},{"name":"【俺】","text":"「ほら、どうしたんだ？　早く言うんだ」","type":"TXT"},{"name":"【アルベルタ】","text":"「わ、私はっ……い、いまっ、からだが、##あつくてっ……んっ、ち、乳首がっ##……たって……んふぅっ、はぁあっ……」","type":"TXT","id":"v_SR478_0049","src":"/img/common/voice/ogg/v_SR478_0049.963e2da1fc2e76293ec7accb308fc06d.ogg"},{"name":"【俺】","text":"「……それは、感じているということじゃ、##ないのかっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぎっ、いいっ、ん、ああああっ！」","effect":"ef02","type":"TXT","id":"v_SR478_0050","src":"/img/common/voice/ogg/v_SR478_0050.b1275a75ea9c844703685a95b4d722ab.ogg"},{"name":"【アルベルタ】","text":"「ちがっ、んくっ、はあっ、はぁっ##……そういう、わけじゃ……」","type":"TXT","id":"v_SR478_0051","src":"/img/common/voice/ogg/v_SR478_0051.9306c599eaf74e66a7b2003d365dc4b5.ogg"},{"name":"【俺】","text":"「正直にと言っただろ？　こっちはすべて、##お見通しだ……誤魔化せると思うな！」","type":"TXT"},{"name":"【アルベルタ】","text":"「は、はぃ、んぃっ、ごめん、なさいっ##……ああっ、ふぅっ……ひぐぅっ……」","type":"TXT","id":"v_SR478_0052","src":"/img/common/voice/ogg/v_SR478_0052.8b0c414e48c7118cb369a00dd08a0cd4.ogg"},{"name":"【アルベルタ】","text":"「感じて、いますっ！　オークの、##ごつごつした手で……おっぱい揉まれてっ……##どうにかなりそう、ですっ……くぅ、ああっ」","type":"TXT","id":"v_SR478_0053","src":"/img/common/voice/ogg/v_SR478_0053.90faedbf08f1f34633b439e72cd33dd3.ogg"},{"name":"【アルベルタ】","text":"「で、でも……あな、たへのっ……##気持ちはっ……ほん、とうの、こと……##ふぎぃぃっ！？」","type":"TXT","id":"v_SR478_0054","src":"/img/common/voice/ogg/v_SR478_0054.ad982a745824b38ab5c16c5dfbdb9ceb.ogg"},{"name":"【俺】","text":"「なるほど……##ちゃんと正直に言えたな……だが……」","type":"TXT"},{"name":"【アルベルタ】","text":"「あぅっ、おおっ、ほぉ……んいいっ」","type":"TXT","id":"v_SR478_0055","src":"/img/common/voice/ogg/v_SR478_0055.bc85594cf83f6a6aec3edd5fad971905.ogg"},{"name":"【俺】","text":"「お前の言う忠誠心とは、他の男の……それも##オークの手で感じてしまうような……##その程度のものだったんだな……」","type":"TXT"},{"name":"【俺】","text":"「まったく……嘆かわしいなっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ひぐぅっ、ふぅっ、ああっ……##ぁあっ、んひいぃっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR478_0056","src":"/img/common/voice/ogg/v_SR478_0056.ea40c54e17e99e597c92b8b19e206363.ogg"},{"name":"【アルベルタ】","text":"「そん、な……わ、たし、は##……ひんっ！？」","type":"TXT","id":"v_SR478_0057","src":"/img/common/voice/ogg/v_SR478_0057.e41ddf4a6e9b95e46678e42751253bb9.ogg"},{"name":"","text":"　強く胸を揉まれるだけでなく、##乳首を捻られてしまったことで、##びくりと体を震わせるアルベルタ。","type":"TXT"},{"name":"","text":"　もはや体は快感のあまり、すぐにでも##イキそうといった状態のようだった。","type":"TXT"},{"name":"【俺】","text":"「どうやら、そろそろ限界のようだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、くぅ……##ひぐっ、ふぉっ、あひっ」","type":"TXT","id":"v_SR478_0058","src":"/img/common/voice/ogg/v_SR478_0058.2556ed7236b2123ab5ac22c244e69f3b.ogg"},{"name":"【俺】","text":"「ほら、はやくイキたいって、##体がびくびくしてるぞ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「いやぁっ、そんな、ちがっ、ほぉっ、##ふぅ、ふぅっ……ひぎっ、ちくび、だめっ」","type":"TXT","id":"v_SR478_0059","src":"/img/common/voice/ogg/v_SR478_0059.41aa8c03f5e748ab0612f1b2051afc5b.ogg"},{"name":"【俺】","text":"「気持ちよさそうにしやがって……そんなに##イイなら、お望み通りイカせてやるっ！」","type":"TXT"},{"name":"","text":"　彼女の乳房が、べっちゃりと##潰れてしまうのではないかというくらいに##力を込めて、滅茶苦茶に揉みしだく。","type":"TXT"},{"name":"【アルベルタ】","text":"「ああぁぁぁあああっ、あがっ、ひぃっ、##いっ……んふっ、んっ、やめ、てぇっ……」","effect":"ef02","type":"TXT","id":"v_SR478_0060","src":"/img/common/voice/ogg/v_SR478_0060.06e8c1859fdf3a598b94d2be16c8a9d0.ogg"},{"name":"【アルベルタ】","text":"「これ、いじょうは……むりっ……ひんっ##あぐっ、ふほっ、ほぉっ、おおっ、##んあっ、やめてぇっ……」","type":"TXT","id":"v_SR478_0061","src":"/img/common/voice/ogg/v_SR478_0061.e111448dbd3c5d0f20f773b08d7cab84.ogg"},{"name":"【俺】","text":"「やめるものか。嫌ならお前の言う、##愛や忠誠とかで、なんとかしてみせろっ！」","type":"TXT"},{"name":"","text":"　言葉と共に、手に込める力も徐々に##強めていくことで、##彼女の心を追い込んでいく。","type":"TXT"},{"name":"","text":"　ここでイッたら後がないという不安に##駆られるアルベルタは、##必死に快感へと抵抗する。","type":"TXT"},{"name":"【アルベルタ】","text":"「んぐっ、はぁっ、私は……オークで##イクような……女じゃ……ない……のっ、##んんっ……」","type":"TXT","id":"v_SR478_0062","src":"/img/common/voice/ogg/v_SR478_0062.ef2c95b65ab794ebb5a74808f5cf9b86.ogg"},{"name":"【アルベルタ】","text":"「んっ、んっ、んぁ、あぁ……##ああっ、あああああああっ！！」","type":"TXT","id":"v_SR478_0063","src":"/img/common/voice/ogg/v_SR478_0063.36dd3f6b0a9cfb1f3eb42123996ac09b.ogg"},{"name":"【俺】","text":"「抗えるものなら、抗ってみせろ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「いあっ、あんっ、んっふぅっ、おっ、##ああっ……はぁっ……あ、はぁあああっ！！」","type":"TXT","id":"v_SR478_0064","src":"/img/common/voice/ogg/v_SR478_0064.57e259cf5fdcaa0ed646b342711698e7.ogg"},{"name":"【俺】","text":"「さあっ、本性を現せっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR478e","src":"/img/pc/hello_script/ev/M/SR478e.6c5335ccfae8f3f170b251ecb777558b.jpg"},{"name":"【アルベルタ】","text":"「ああっあぁぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR478_0065","src":"/img/common/voice/ogg/v_SR478_0065.59c7f865c3f8d47a39487dbbd6a698fa.ogg"},{"name":"【アルベルタ】","text":"「いぃ、いやっ、イクッ、んっ、##だ、めぇっ、イクぅぅぅうううううっ！！」","type":"TXT","id":"v_SR478_0066","src":"/img/common/voice/ogg/v_SR478_0066.9870ae4cdc3a196780e6e368da340a30.ogg"},{"name":"","text":"　ピンと勃起した乳首を捻り上げられると、##たちまち大きな嬌声が響き渡る。","type":"TXT"},{"name":"【アルベルタ】","text":"「はああっ、ああっ、##んんんいいいいいぃぃぃぃぃいいいっ！！」","type":"TXT","id":"v_SR478_0067","src":"/img/common/voice/ogg/v_SR478_0067.51bfde5d957d1265e0f5263817b33c33.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びくんっ、びくんっ。","effect":"ef02","type":"TXT"},{"name":"","text":"　彼女の全身が痙攣しているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「はっ、どうやら思いっきり##イッたみたいだな……アルベルタ」","type":"TXT"},{"name":"","text":"　快感に抗いきれず、ついに絶頂を迎えて##しまったアルベルタの股はびっちゃりと##濡れており、愛液が垂れている。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ……ああっ##……ひぐっ、んっ……」","type":"TXT","id":"v_SR478_0068","src":"/img/common/voice/ogg/v_SR478_0068.68e251a58478caeb9be6ace91074c80e.ogg"},{"name":"【俺】","text":"「どうだ？　自分の本性を知った気分は？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……ん、へぁ……ほん……しょう……？」","type":"TXT","id":"v_SR478_0069","src":"/img/common/voice/ogg/v_SR478_0069.f3e48989e2686c2b41c989b3d6ed9fc4.ogg"},{"name":"【俺】","text":"「そうだ」","type":"TXT"},{"name":"【俺】","text":"「相手が誰であろうと……オークであっても、##感じまくって淫らに絶頂を迎える淫乱女##……それがお前の本性ということだ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「そん、な……はぁ……はぁ……##わた、し……が……そんなの##……んっ、あぁ……くぅ」","type":"TXT","id":"v_SR478_0070","src":"/img/common/voice/ogg/v_SR478_0070.dae0f1d506fec3e12e4b1f37fd014b47.ogg"},{"name":"","text":"　怒声を浴びせられた彼女が、##またびくりと体を震わせているのに気付く。","type":"TXT"},{"name":"【俺】","text":"「ふん、罵られても嬉しそうに##びくびくするとはな……」","type":"TXT"},{"name":"【俺】","text":"「おい、派手にイッて、スッキリしたか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……すっきり、した……わ、ぁあっ##……はぁ、はぁ……ぁあ……ああっ、##ごめん、なさいぃ……んんっ」","type":"TXT","id":"v_SR478_0071","src":"/img/common/voice/ogg/v_SR478_0071.2f31b429cbab570360a9a7a7d84917c5.ogg"},{"name":"【アルベルタ】","text":"「はぁ……はぁ……私は、本当に……##オークの手で、感じて……こんなに……」","type":"TXT","id":"v_SR478_0072","src":"/img/common/voice/ogg/v_SR478_0072.ff9868cf71c543984571dcc5de1c7b5a.ogg"},{"name":"【俺】","text":"「満足か？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……え……えぇ……」","type":"TXT","id":"v_SR478_0073","src":"/img/common/voice/ogg/v_SR478_0073.26d604b33402475c42a5b51b797f161b.ogg"},{"name":"【俺】","text":"「ほう？　だったらこれはなんだ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……え……？　なに、を……」","type":"TXT","id":"v_SR478_0074","src":"/img/common/voice/ogg/v_SR478_0074.4fab7852525600eefe7f4685217bee2d.ogg"},{"effect":"ef00","type":"EV","id":"SR478f","src":"/img/pc/hello_script/ev/M/SR478f.d46afe420af5b65a8efad4f8d568242a.jpg"},{"name":"【アルベルタ】","text":"「んっ、いぎぃぃぃいいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR478_0075","src":"/img/common/voice/ogg/v_SR478_0075.cdf9da2de23950f86f225f0340c8e6e6.ogg"},{"name":"【アルベルタ】","text":"「おぉ、おしりぃぃ……んっ、##ぐぅ、んあぁ、はぁっ……くぅっ……」","type":"TXT","id":"v_SR478_0076","src":"/img/common/voice/ogg/v_SR478_0076.7120e80fcea296ae628e641a8c8bb1de.ogg"},{"name":"","text":"　イッたばかりの彼女の尻穴へと##指を突っ込んでやる。","type":"TXT"},{"name":"【アルベルタ】","text":"「おほっ、くぅ、んっ、##ほおおおおおおっ！」","type":"TXT","id":"v_SR478_0077","src":"/img/common/voice/ogg/v_SR478_0077.95e2843f1381e26b9fa041a34172347c.ogg"},{"name":"","text":"　さらなる嬌声を響かせる彼女の尻穴は##ひくひくと動いており、それが突っ込んだ##指を締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「どうやらお前のここは、##まだ満足していないみたいだぞ？」","type":"TXT"},{"name":"【俺】","text":"「こんなに物欲しそうにひくつかせて……##俺に対する忠誠心はずいぶんと軽いなっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「ひぐっ、んひっ、あぁっ、あひぃっ」","type":"TXT","id":"v_SR478_0078","src":"/img/common/voice/ogg/v_SR478_0078.16e06da0b23389389041fad5e6e68d9e.ogg"},{"name":"【アルベルタ】","text":"「ごめん……なさいぃ……はぁっ、はぁっ##……ああっ、んくっ、ひぐっ、おほぉっ……」","type":"TXT","id":"v_SR478_0079","src":"/img/common/voice/ogg/v_SR478_0079.dd7a4688398b78d368ef5159223ded08.ogg"},{"name":"","text":"　ぐいぐいと尻穴の中で指を動かしてやると、##彼女の体は歓びに震え、今となっては表情から##抵抗する気力も失せているようだった。","type":"TXT"},{"name":"","text":"　まだ満足していないだけあって、##尻穴の締め付け具合は強烈だ。","type":"TXT"},{"name":"【俺】","text":"「だらしない顔まで晒してちゃ、幾ら謝っても##意味がないな……そんなにチンポが##欲しいのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「あひ、んっ、おほっ、あぐぅ……ちん、##ぽ、ほし、いぃ……ちんぽ……おしりに、##ひぅっ、んんっ、くぅ、ちょう、だいぃ……」","type":"TXT","id":"v_SR478_0080","src":"/img/common/voice/ogg/v_SR478_0080.a9b7710a39d730dccd18c77d1b7f44f2.ogg"},{"name":"【アルベルタ】","text":"「おぉ、おしりがぁ……ぶっといちんぽ##ほしぃって……うずうずが、##とまら……なひぃっ」","type":"TXT","id":"v_SR478_0081","src":"/img/common/voice/ogg/v_SR478_0081.8497602002e95aeff82e7071f36daf8c.ogg"},{"name":"","text":"　抗うだけの意志を失った彼女は、ひくつく##尻穴の虚しさを埋めたいという欲求を、##素直に口にした。","type":"TXT"},{"name":"","text":"　体が痙攣しているのは##きっと絶頂の余韻だけでなく、","type":"TXT"},{"name":"","text":"　これからオークのペニスで##お尻を犯されることを##期待しているせいもあるだろう。","type":"TXT"},{"name":"【俺】","text":"「みっともない姿になったもんだ……##まぁいいだろう……」","type":"TXT"},{"name":"","text":"　尻に突っ込んだ指をぐりぐりとさせて、##オークの顔で下卑た笑みを##浮かべながら、彼女の耳元で囁く。","type":"TXT"},{"name":"【俺】","text":"「なら、お前のこのアナルを、##オークチンポでたっぷりと可愛がってやるよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/mypage/index","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c714",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR479a","src":"/img/pc/hello_script/ev/M/SR479a.4a7d5329dfe3d2afa8ab3606222267b0.jpg"},{"name":"【アルベルタ】","text":"「こ、これで……いいのかしら……？」","type":"TXT","id":"v_SR479_0000","src":"/img/common/voice/ogg/v_SR479_0000.14256c4a3e222826c63ed52f20825f5c.ogg"},{"name":"","text":"　地面に這いつくばれと命令され、##いう通りにするアルベルタ。","type":"TXT"},{"name":"","text":"　彼女はそのむっちりとした尻をこちらに##向けて突き上げ、両手で股布をずらしていく。","type":"TXT"},{"name":"【俺】","text":"「ふん、だらしのない穴だな……」","type":"TXT"},{"name":"【俺】","text":"「おい、自分の穴が##今どうなってるのか言ってみるろ」","type":"TXT"},{"name":"【アルベルタ】","text":"「んっ……その……」","type":"TXT","id":"v_SR479_0001","src":"/img/common/voice/ogg/v_SR479_0001.b24b9858d5810ab86d5a7cf2a5ebb62d.ogg"},{"name":"【アルベルタ】","text":"「……アソコが熱くて……##せつな、くて……」","type":"TXT","id":"v_SR479_0002","src":"/img/common/voice/ogg/v_SR479_0002.b75079d05f6073dc01a0ba585fa40976.ogg"},{"name":"【アルベルタ】","text":"「はやく……欲しいって……##言ってる、みたい……だわ……」","type":"TXT","id":"v_SR479_0003","src":"/img/common/voice/ogg/v_SR479_0003.01df9a3a773686e748f25d56f0e118b7.ogg"},{"name":"【俺】","text":"「どこが熱くて、なにが欲しいって？」","type":"TXT"},{"name":"","text":"　オークの姿をして下卑た笑みを浮かべて、##彼女を見下して言う。","type":"TXT"},{"name":"【アルベルタ】","text":"「く、んっ……お……おぉ……」","effect":"ef02","type":"TXT","id":"v_SR479_0004","src":"/img/common/voice/ogg/v_SR479_0004.f5d02c370ab8c14aa847e4051b16d68d.ogg"},{"name":"【アルベルタ】","text":"「おし、りが……チンポに犯されたいって##……言ってる、みたいで……」","type":"TXT","id":"v_SR479_0005","src":"/img/common/voice/ogg/v_SR479_0005.378b3b8bd740bb2ac27df8040fd1bc9f.ogg"},{"name":"【アルベルタ】","text":"「おしりの穴が……ひくひくするの##……止まらない……のっ##……はぁっ……はぁっ……」","type":"TXT","id":"v_SR479_0006","src":"/img/common/voice/ogg/v_SR479_0006.775d097ce4b520843aa7596525e08b3e.ogg"},{"name":"","text":"　彼女はそう言いながら、##頬を赤く染めて悔しそうな顔をしていた。","type":"TXT"},{"name":"","text":"　自分の痴態をオークに晒すことの屈辱と、##愛する者とは別の存在に##犯されることの背徳感。","type":"TXT"},{"name":"","text":"　化けているだけとはいえ、目に映るのは##オークの姿であるがために、彼女の中では##それらの感情が渦巻いているのだろう。","type":"TXT"},{"name":"【俺】","text":"「はっ、大したものだな」","type":"TXT"},{"name":"【俺】","text":"「そんなに、他の男に欲情していたのか」","type":"TXT"},{"name":"【アルベルタ】","text":"「そんな……ちがう、わ……私は、##そんなんじゃ……ないわ……」","type":"TXT","id":"v_SR479_0007","src":"/img/common/voice/ogg/v_SR479_0007.9c7c07a97d7c9f3ddb9a39fb60f787a9.ogg"},{"name":"【俺】","text":"「そんな風には、微塵も見えないけどな」","type":"TXT"},{"name":"【俺】","text":"「今のお前は誰が見ても、##誰にでも発情するただの変態だぞ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「……わ、私は……ちが、うわ……##そんな……こと……」","type":"TXT","id":"v_SR479_0008","src":"/img/common/voice/ogg/v_SR479_0008.047508ff550cb4acf9894ce6424a8470.ogg"},{"name":"【俺】","text":"「だったら、お前のその言葉が##本当かどうか、確かめてやる」","type":"TXT"},{"name":"【アルベルタ】","text":"「……そ、それは……」","type":"TXT","id":"v_SR479_0009","src":"/img/common/voice/ogg/v_SR479_0009.8f549f923e1b435669909895799672be.ogg"},{"name":"","text":"　彼女は視界に映ったのは、大きく伸び、##ギチギチと硬くなった肉棒だった。","type":"TXT"},{"name":"","text":"　オークの股間部に生えるその凶悪チンポに、##彼女は言葉を失っている様子だ。","type":"TXT"},{"name":"【アルベルタ】","text":"「なっ……あぁ……」","type":"TXT","id":"v_SR479_0010","src":"/img/common/voice/ogg/v_SR479_0010.6b0633c69ac23012537d6ff775e4d7a4.ogg"},{"name":"【俺】","text":"「ん？　なんだその顔は……」","type":"TXT"},{"name":"【俺】","text":"「こいつを見て驚いてるのか？　これを##ぶち込まれるのを想像して、頭の中で##乱れ狂う自分でも想像してるのか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「そん、なことは……##考えて、ないわよ……」","type":"TXT","id":"v_SR479_0011","src":"/img/common/voice/ogg/v_SR479_0011.62a8e89b74627edd7e5b489066aa798c.ogg"},{"name":"【アルベルタ】","text":"「……お願い……それを、近づけない、で##……いや……そんな……」","type":"TXT","id":"v_SR479_0012","src":"/img/common/voice/ogg/v_SR479_0012.aa82c76c69f5176c11d99cf9c7491d4b.ogg"},{"name":"","text":"　いきり立つオークの男根をぶらぶらと##揺らしながら、少しずつ迫っていく。","type":"TXT"},{"name":"","text":"　亀頭から溢れた先走り汁が、##揺れ動くそれから飛び散って、彼女にかかる。","type":"TXT"},{"name":"【俺】","text":"「たっぷりと弄んでやる」","type":"TXT"},{"name":"【アルベルタ】","text":"「あ、あぁ……はぁ……はぁ……##だ、め……そんなもの……##ぜったいに、入らないわ」","type":"TXT","id":"v_SR479_0013","src":"/img/common/voice/ogg/v_SR479_0013.09236506ddbd86c8cc478ef55eb21d76.ogg"},{"name":"【俺】","text":"「そういう割には、期待してるみたいだな。##目は正直だ……」","type":"TXT"},{"name":"【アルベルタ】","text":"「う、そよ……いや、やめて……##はぁ……むりだから……オークにされるのは##……いや……なの……」","type":"TXT","id":"v_SR479_0014","src":"/img/common/voice/ogg/v_SR479_0014.74fba53b4fc053fffb311bc22acec028.ogg"},{"name":"【俺】","text":"「さぁ、挿れるぞっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR479b","src":"/img/pc/hello_script/ev/M/SR479b.4ef402ae45d7526c98cf0580f0646f7e.jpg"},{"name":"","text":"　ミチ、ミチミチミチミチ……。","effect":"ef02","type":"TXT"},{"name":"【アルベルタ】","text":"「ああっ、##ああああああああぁぁぁああっ！」","type":"TXT","id":"v_SR479_0015","src":"/img/common/voice/ogg/v_SR479_0015.38775fa2a4decdad674b571461e9ec49.ogg"},{"name":"【アルベルタ】","text":"「ひぐぅっ、うぎぃ……ぃたっ、##あっ……で、かすぎ……るのぉっ……」","type":"TXT","id":"v_SR479_0016","src":"/img/common/voice/ogg/v_SR479_0016.6a3164f5ab3702ae107590bc77b60f71.ogg"},{"name":"【俺】","text":"「くっ、おおっ……」","type":"TXT"},{"name":"","text":"　勃起したオークのペニスのサイズで、##彼女のキツキツな尻穴へと挿入する。","type":"TXT"},{"name":"","text":"　窮屈ゆえの圧迫感がペニスを刺激し、##彼女もまた内側でごつごつしたものを##感じて体を震わせている。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ、このまま奥まで、##ぶち込んでやる……っ」","type":"TXT"},{"name":"【アルベルタ】","text":"「いやぁっ！　だめぇっ、抜い、てっ！##あ、ああっ……おくぅ……おひっ、##おひりがぁ」","type":"TXT","id":"v_SR479_0017","src":"/img/common/voice/ogg/v_SR479_0017.83e129698962682187f2fc8b5c62f89a.ogg"},{"name":"【アルベルタ】","text":"「くるぅっ、おくにぃ……きてるっ、##くるくるぅぅううっ……##ん、ああぁぁああああっ！！」","type":"TXT","id":"v_SR479_0018","src":"/img/common/voice/ogg/v_SR479_0018.2f703faabf23ace41b46736ac7cf82c0.ogg"},{"name":"","text":"　多きな悲鳴をあげるアルベルタだが、##一度入った巨根はとどまることなく##奥へ奥へと進んでいく。","type":"TXT"},{"name":"【俺】","text":"「ぅお……んぐぅ……」","type":"TXT"},{"name":"","text":"　強烈な締め付けがペニスを刺激する。","type":"TXT"},{"name":"","text":"　ずぶずぶと挿入されていくと共に、##尻穴はどんどん広がっていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁあっ、あっ……だっ、め……##おしりの、あながっ……んごっ、ほぉっ##……んぎっ、ひろがりゅっ、のっ……」","type":"TXT","id":"v_SR479_0019","src":"/img/common/voice/ogg/v_SR479_0019.190706536ed5076c49198792570c8c40.ogg"},{"name":"【アルベルタ】","text":"「こんなっ……むりっ、いっ、あぁが##……んん……はぁっ……ふぎぃっ……」","type":"TXT","id":"v_SR479_0020","src":"/img/common/voice/ogg/v_SR479_0020.d7af81ef72480088a38f2715761203aa.ogg"},{"name":"【俺】","text":"「さっきから無理だ無理だと言ってるが、##実際はどうなんだ？」","type":"TXT"},{"name":"【俺】","text":"「お前のここは、ばっくりとオークの##チンポを咥えているようだぞ？」","type":"TXT"},{"name":"","text":"　中は窮屈だが、その割には思ったよりも##簡単に押し込むことができる。","type":"TXT"},{"name":"【俺】","text":"「まさかオークのまで咥え込むほど##淫乱だったとはな……」","type":"TXT"},{"name":"【アルベルタ】","text":"「んあっあぁ……はぁ、はぁ、んっ、ほぉ、##ああぁあ……ふぅ、ふぅ……ゆ、ゆる、してぇ##……おね、がい、だからっ……くふぅっ」","type":"TXT","id":"v_SR479_0021","src":"/img/common/voice/ogg/v_SR479_0021.33d73b0bf367cdeb709a1263af42478a.ogg"},{"name":"【アルベルタ】","text":"「んぎぃ……ひぐっ……あがっ、んんっ、##なか……きつっ、いたっ……あ、んんんーっ」","type":"TXT","id":"v_SR479_0022","src":"/img/common/voice/ogg/v_SR479_0022.e5ac1f2f9e43beaa9ff638207c83f655.ogg"},{"name":"","text":"　涙ながらに許しを請う彼女の姿が目に映る。","type":"TXT"},{"name":"","text":"　必死に訴えてくるものの、##もはやそれが無駄な行為であることは##変わらない。","type":"TXT"},{"name":"【アルベルタ】","text":"「いや……だわ……こんな、のでっ……##されたら……うわきに、なっちゃうっ##……それは、いやぁぁ……」","type":"TXT","id":"v_SR479_0023","src":"/img/common/voice/ogg/v_SR479_0023.b7a26989431b897aacf52d8045c57261.ogg"},{"name":"【アルベルタ】","text":"「だか、らぁ……ゆるしてっ、##だめ、なのっ、これだけはぁ……ああっ」","type":"TXT","id":"v_SR479_0024","src":"/img/common/voice/ogg/v_SR479_0024.0d6e27db32b40e6d770370d09ec0fb1d.ogg"},{"name":"【俺】","text":"「そんなに嫌ならば、##しっかりと我慢しないといけないな」","type":"TXT"},{"name":"【俺】","text":"「オークチンポに犯されてイクのを耐えれば##いい……アクメ顔を晒さなければ、##浮気にはならないだろう？」","type":"TXT"},{"name":"【アルベルタ】","text":"「そん、な……ひぅっ、##ん、ぎぃっ……」","type":"TXT","id":"v_SR479_0025","src":"/img/common/voice/ogg/v_SR479_0025.2177eb5e59d001ff46381a4541426fcc.ogg"},{"name":"","text":"　こちらに向けられる悲しそうな表情は、##尻穴からの刺激を前にして、##すぐに崩れ去った。","type":"TXT"},{"name":"【俺】","text":"「ほら、ちゃんと我慢しないとな……でなきゃ##いよいよお前は、淫乱ドスケベ女って##ことになるぞ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「んんっ、あっ、はぁっ……##はぁっ……」","type":"TXT","id":"v_SR479_0026","src":"/img/common/voice/ogg/v_SR479_0026.f2dbc93462fb39b0dadad984e2e913bf.ogg"},{"name":"【アルベルタ】","text":"「あっ……んくっ、ふぅっ……ふぅっ##……や、だっ……これ以上は、##やめ、てぇっ……」","type":"TXT","id":"v_SR479_0027","src":"/img/common/voice/ogg/v_SR479_0027.68ecc5d71229ebfdfc4c593001775ed4.ogg"},{"name":"【俺】","text":"「ふん、よく言う……」","type":"TXT"},{"name":"【俺】","text":"「それにしても、まさかオークのでも##いい具合に絡みついてくるアナルだな」","type":"TXT"},{"name":"【俺】","text":"「なかなかの名器じゃないか？　くっ、うぅ」","type":"TXT"},{"name":"","text":"　ペニスを押し込みながら、##彼女の尻穴の具合を確かめる。","type":"TXT"},{"name":"","text":"　巨根をぶち込まれてきついにも関わらず、##内側では肉棒をほど良く刺激してくるため、##こちらも快感に唸り声をあげる。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、うぅっ……いぎぃっ……##んんっ、だ、めぇっ」","type":"TXT","id":"v_SR479_0028","src":"/img/common/voice/ogg/v_SR479_0028.233750fe398aff9ba17aef65b32f018c.ogg"},{"name":"【俺】","text":"「さぁ、信用して欲しかったら、最後まで##耐え抜いてみせるんだなっ……くぅ……」","type":"TXT"},{"name":"","text":"　まだ最後まで入っていないというのに##この様子なのだから、オークの持つ男根は##恐ろしい。","type":"TXT"},{"name":"","text":"　ゆっくりと動かし、彼女のアナルを使って##ペニスを扱きはじめる。","type":"TXT"},{"name":"【アルベルタ】","text":"「んんん～～～っ！！　……はぁっ、はぁっ##はぁっ……あぐぅっ、あぁ、なかで、ぇえっ、##うごっ……いてっ、ふぅっ……ふぅっ……」","effect":"ef02","type":"TXT","id":"v_SR479_0029","src":"/img/common/voice/ogg/v_SR479_0029.0eae8985aee5c68b6c15132691ed198d.ogg"},{"name":"【アルベルタ】","text":"「いやぁ……あぁあっ、だめっ……##ぬい、てっ……ゆる、してっ、んくぅっ、##おほっ、んっ、ひぎぃっ……」","type":"TXT","id":"v_SR479_0030","src":"/img/common/voice/ogg/v_SR479_0030.bb06b8a275dc0505200ada1c5f0bc820.ogg"},{"name":"【俺】","text":"「ふぅっ、ふぅっ……」","type":"TXT"},{"name":"【俺】","text":"「……おいおい、クソをひり出すための穴で、##随分と気持ちよくさせてくれるなっ……」","type":"TXT"},{"name":"【俺】","text":"「くぅ、ううっ……声をあげて……##そんなに、気持ちいいの、かっ……」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふひぃっ、んあぁっ……##あっ、はぁっ……」","type":"TXT","id":"v_SR479_0031","src":"/img/common/voice/ogg/v_SR479_0031.0ed3e71a6356f5545430bd0a97bc4723.ogg"},{"name":"","text":"　オークの姿で鼻息を荒くしながら、##彼女の尻穴を楽しむ。","type":"TXT"},{"name":"","text":"　与えられる快感から、内側で先走り汁を##漏らして、穴の中での動きを##少しずつなめらかにしていった。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ……はぁっ……ああっ、んくっ、##んあっ、が、はぁっ……ひんっ、んんっ」","type":"TXT","id":"v_SR479_0032","src":"/img/common/voice/ogg/v_SR479_0032.f52321dffc05ee777dd8c1e4736413b6.ogg"},{"name":"【俺】","text":"「さて……そろそろ、本番と行くか……」","type":"TXT"},{"name":"","text":"　懸命に快楽へ抵抗する彼女を見て、##にやりと笑みを浮かべる。","type":"TXT"},{"name":"","text":"　穴の中は先走り汁が潤滑油となって、滑りも##よくなってきていることだし、いよいよ##本格的にアナルを楽しむとしよう。","type":"TXT"},{"name":"【俺】","text":"「さぁっ、耐えてみせろ、よっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR479c","src":"/img/pc/hello_script/ev/M/SR479c.63339c6da7c363a37026e198f7a539f3.jpg"},{"name":"【アルベルタ】","text":"「んんああああぁぁぁぁ##ああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR479_0033","src":"/img/common/voice/ogg/v_SR479_0033.c840b1adde409d39e730b41f473e1bd4.ogg"},{"name":"","text":"　ずぷりっ。","type":"TXT"},{"name":"","text":"　ついに奥深くにまで、それも勢いよく##挿れられたために、彼女は驚いたように##目を見開き、声をあげた。","type":"TXT"},{"name":"【アルベルタ】","text":"「んっ、はあああぁああっ、ああっ、##うっ、くぅぅぅうっ……ふぅっ、ふぅぅ……」","type":"TXT","id":"v_SR479_0034","src":"/img/common/voice/ogg/v_SR479_0034.46ede673263467ee0d3b11b641f2bddf.ogg"},{"name":"【俺】","text":"「くっ、いいぞっ……」","type":"TXT"},{"name":"","text":"　強い締め付けから来る快感がたまらず、##そのせいでただでさえ大きなペニスが、##更に大きく……そして硬くなっていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「んっ、おぉっ、##ほおおぉぉおおおっ！！」","type":"TXT","id":"v_SR479_0035","src":"/img/common/voice/ogg/v_SR479_0035.8e5a9328f3e7247301caf6dd8f6f49e3.ogg"},{"name":"【アルベルタ】","text":"「あぐっ、ひぅっ、んんんっ、ふぅっ##……くぅっ、ああっ、はぁっ……##はぁっ……あぎぃっ」","type":"TXT","id":"v_SR479_0036","src":"/img/common/voice/ogg/v_SR479_0036.abdc50115d188f6caae8e24ed9b94588.ogg"},{"name":"","text":"　中で溢れるオークの我慢汁には、##どうやら媚薬効果でもあるらしくい。","type":"TXT"},{"name":"","text":"　あれほど抵抗の意志を示していた彼女が、##こうも簡単に乱れてしまうとは。","type":"TXT"},{"name":"【アルベルタ】","text":"「そんなっ……な、かでっ……オークチンポ##まだ大きく、なる、のぉっ……##んっ、ほおおぉっ……おおっ」","type":"TXT","id":"v_SR479_0037","src":"/img/common/voice/ogg/v_SR479_0037.c9de894b7879bf78cd04311e4f41786f.ogg"},{"name":"","text":"　淫らに声をあげるアルベルタのアナルは、##ぎっちりとペニスを咥え込み、##より強い快感を与えてくる。","type":"TXT"},{"name":"","text":"　そんな反応をされてしまっては、こちらも##もっと刺激を欲してしまうではないかと、##腰を動かしていく。","type":"TXT"},{"name":"【アルベルタ】","text":"「んんっ、ぎぃぃいいっ、ひぐっ、##ふぅっ、んあぁっ……はぁっ、んあっ、だめっ##はぁっ、はぁっ、ひ、ぃいっ、んあああっ」","type":"TXT","id":"v_SR479_0038","src":"/img/common/voice/ogg/v_SR479_0038.1abbcc5ff33256659e91cefa286f763e.ogg"},{"name":"【俺】","text":"「ほらほら、どうだ？##アナルを弄ばれる気分は……っ」","type":"TXT"},{"name":"","text":"　穴の中を、巨根でほじくりまわしてやると、##嫌がる彼女の意志を無視して、##その体が反応している。","type":"TXT"},{"name":"","text":"　腸壁越しにポルチオを抉るように腰を##動していき、喘ぎ散らす彼女の反応を楽しむ。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ、うぐぅっ、ふぅっ、##ひぐぅ……ん、くぁっ、ふぅっ……ひぃんっ、##あぁぁぁああっ、んんああぁぁあっ」","effect":"ef02","type":"TXT","id":"v_SR479_0039","src":"/img/common/voice/ogg/v_SR479_0039.80efb45bf1a0a61d35978664618ab19d.ogg"},{"name":"【アルベルタ】","text":"「はぁっ……はぁっ##……あうっ、んぎぃっ」","type":"TXT","id":"v_SR479_0040","src":"/img/common/voice/ogg/v_SR479_0040.d12aed5dc9b0c7bc0bc62712156e959a.ogg"},{"name":"","text":"　アルベルタはもはや為す術もなく、巨根に##尻の中を掻きまわされ、嬌声をあげ続ける。","type":"TXT"},{"name":"【俺】","text":"「おいおい、そんなに喘いで……##我慢するんじゃなかったのか？」","type":"TXT"},{"name":"【俺】","text":"「まさか本当に、オークに##寝取られてしまうつもりか？」","type":"TXT"},{"name":"【アルベルタ】","text":"「んふぅ……んっ、あぁ、ああぁ、##んふっ」","type":"TXT","id":"v_SR479_0041","src":"/img/common/voice/ogg/v_SR479_0041.bc1a0e904cb94854ad98f675cb1a3e3e.ogg"},{"name":"【アルベルタ】","text":"「はぁ、はぁ、そんなつもり、は……##ふあっ、んんっ、ないっ、わ……んはぁ……」","type":"TXT","id":"v_SR479_0042","src":"/img/common/voice/ogg/v_SR479_0042.438c05f5b73dcf495e04c79b7fae1f58.ogg"},{"name":"【アルベルタ】","text":"「かなら、ず……耐えて……##ふぎっぃいいいいいいいいぃぃぃっ！」","type":"TXT","id":"v_SR479_0043","src":"/img/common/voice/ogg/v_SR479_0043.34927c8bbd4928960011d84fbacbcb1c.ogg"},{"name":"","text":"　抵抗しようとする意志は空しく、##巨根に尻の中をほぐされる。","type":"TXT"},{"name":"","text":"　ペニスに絡みついてくるどろどろの##尻穴の肉は柔らかく、蕩けていっていた。","type":"TXT"},{"name":"【アルベルタ】","text":"「あへっ、ふぉっ……おっ、んんっ##……ふぅっ……ひぃ……ひぃ……っ##ひぐぅっ、んへぁ」","type":"TXT","id":"v_SR479_0044","src":"/img/common/voice/ogg/v_SR479_0044.dfc1f5dc10f67f4b5cabff8231bdbbd9.ogg"},{"name":"【俺】","text":"「ふっ、どうやら尻の中はとろとろに##なってしまったようだぞ？」","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ、はぁっ、あううぅぅっ##んぐぅっ……ふぉっ、おおぉっ、くぅっ」","type":"TXT","id":"v_SR479_0045","src":"/img/common/voice/ogg/v_SR479_0045.0b1313982880864d8ac05036038e5829.ogg"},{"name":"","text":"　緩み切った尻穴を犯す腰の動きを##徐々に速めていき、激しい抽送を行う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR479d","src":"/img/pc/hello_script/ev/M/SR479d.0bdb4c61e0366fee812cb8639546e6ee.jpg"},{"name":"【アルベルタ】","text":"「おおっ、んっ、ひぐぅっ、んんっ、##うんっ、んぼっ、ほおっ、あぁっ、##あああっ、あぐっ、いぎぃっ」","effect":"ef02","type":"TXT","id":"v_SR479_0046","src":"/img/common/voice/ogg/v_SR479_0046.1837e8500b5985911ea71552a0e5d60f.ogg"},{"name":"【アルベルタ】","text":"「はげしっ……んぐぅっ、ああっ、##らめっ、らめっ、あうぅっ、##んっ、ああああっ」","type":"TXT","id":"v_SR479_0047","src":"/img/common/voice/ogg/v_SR479_0047.2c0b162ab9599079299bc8c9be5fa367.ogg"},{"name":"【アルベルタ】","text":"「らめええぇぇぇえええっ、こんなっ、ああっ##……うわき、いやああぁぁっ！」","type":"TXT","id":"v_SR479_0048","src":"/img/common/voice/ogg/v_SR479_0048.780970fc839cd1b18e2751e8aeb4e517.ogg"},{"name":"","text":"　動きを早めた途端、##彼女のあげる声も大きくなり、","type":"TXT"},{"name":"","text":"　マンコから小さく潮を吹き出すように、##どうしようもないほどに##感じているようだった。","type":"TXT"},{"name":"【アルベルタ】","text":"「あぁ、ああっ、そんなっ、んんっ、##おーくでぇ……かん、じてっ、はぅっ、##しまう……なんっ、てぇ……」","type":"TXT","id":"v_SR479_0049","src":"/img/common/voice/ogg/v_SR479_0049.dfdf41c784d852ba7acc7761081de215.ogg"},{"name":"【アルベルタ】","text":"「ごめん、なさいっ……ひぐぅっ、ご、めん、##なさっ、はぅっ、ふぅっ……ふぅっ……##私ぃこんなに、なってぇ……んほぉっはぁっ」","type":"TXT","id":"v_SR479_0050","src":"/img/common/voice/ogg/v_SR479_0050.8669d0feee6f9f3b2a08094fc6a7f0b8.ogg"},{"name":"【俺】","text":"「なにが、ごめんなさいっ、だっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「ふぎぃぃぃいいいいいいいっ！！」","type":"TXT","id":"v_SR479_0051","src":"/img/common/voice/ogg/v_SR479_0051.d66f0b62302e0c3b5ed2d245c777df00.ogg"},{"name":"【俺】","text":"「こんなにチンポから精液を##搾り取ろうとする尻をしやがって……」","type":"TXT"},{"name":"【俺】","text":"「浮気が嫌だと言ってたが……##これが浮気でなくてなんだっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はぐっ、んっ、ふおっ……あへ……へぇ##……ひっんんっ、はぁっ……ごめん、なさいっ##ごめんなさいっ……んほぉっ」","type":"TXT","id":"v_SR479_0052","src":"/img/common/voice/ogg/v_SR479_0052.a1949452303ccdf81585658c7924247b.ogg"},{"name":"","text":"　抗い難い快感に悶えながらも、##必死に謝罪し、許しを請い続けるアルベルタ。","type":"TXT"},{"name":"","text":"　だが、蜜壺から愛液をたっぷりと垂らし、##おまけに散々嬌声をあげてしまっている姿は、##それどころではなかった。","type":"TXT"},{"name":"【俺】","text":"「これじゃ、まるで謝罪の意志が##感じられないな……」","type":"TXT"},{"name":"【俺】","text":"「詫びるどころか、オークチンポに##媚びを振りまいているじゃないかっ」","type":"TXT"},{"name":"【アルベルタ】","text":"「んほぉっ、おおっ、はうぅ、んっ、##くふぅ、ひぐっ、あうぅっ、はぁっ、##ああっ、ふぅっ、んんん～っ、くぅっ」","type":"TXT","id":"v_SR479_0053","src":"/img/common/voice/ogg/v_SR479_0053.d2f10831c3f84ee80f353e68f2e2c3f8.ogg"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ、んんっ、ひぐっ、##あぐっ、ふおっ……らぁ、めぇ……##こんな、ことぉ……ん、ぎぃいっ」","type":"TXT","id":"v_SR479_0054","src":"/img/common/voice/ogg/v_SR479_0054.8e25b8de026447fb299bfe5c22daa7c6.ogg"},{"name":"","text":"　未だ尚、抵抗しようという意志だけは##多少残っているようだが、これほど##乱れていては意味がないだろう。","type":"TXT"},{"name":"【アルベルタ】","text":"「わた、ひぃ……このまま、らとっ、はぐぅっ##……ほん、とにぃ……おーくちんぽで##いっちゃっ、うぅっふぉおっおほっんはぁっ」","type":"TXT","id":"v_SR479_0055","src":"/img/common/voice/ogg/v_SR479_0055.cf658903db49866e4c79124ec346e217.ogg"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ、ほれだけはぁ……##いや、なのぉっ……おっ、おおっ、##ゆるし、てっ、えへぇっ、んおぉっ」","type":"TXT","id":"v_SR479_0056","src":"/img/common/voice/ogg/v_SR479_0056.b25752fd6af88025d5a73d4130527760.ogg"},{"name":"【俺】","text":"「許す、ものかっ」","type":"TXT"},{"name":"【俺】","text":"「そんな風にいつまでも##本性を隠そうとするなら、##俺が無理矢理引きずり出してやるっ！」","type":"TXT"},{"name":"","text":"　言いながら、オークの姿のまま彼女を##背後から激しく犯すと、尻穴からは##じゅぼじゅぼという音が聞こえてくる。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ……そん、な……あぁ……んっ、##くぅぅううっ、んああぁっ、##はぁっ、ふぐっ、んおっ、ほおおっ」","effect":"ef02","type":"TXT","id":"v_SR479_0057","src":"/img/common/voice/ogg/v_SR479_0057.13e38e6fc2c1d0c67a6e3d70d1cd160b.ogg"},{"name":"【アルベルタ】","text":"「らめっ、いやっ、なのにっ、ふぎぃ、##かんじ……て、しまうっ、んお、##おおっ、ぎも、じぃいのっ、ああっ」","type":"TXT","id":"v_SR479_0058","src":"/img/common/voice/ogg/v_SR479_0058.fcb4d5a4d45948ba39d0b0a3692416d4.ogg"},{"name":"","text":"　激しさを増していく抽送に、##謝罪の意志を否定され続けたアルベルタは、","type":"TXT"},{"name":"","text":"　ついに涙も引っ込めて、##代わりに涎を垂らして快感を吠え始めた。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、あっ、んふぅっ、だめ、なのぉっ##これっ、らめっ、これじゃ、うわき、##しちゃうからっ、あっ、はぁっ、んふぅっ」","type":"TXT","id":"v_SR479_0059","src":"/img/common/voice/ogg/v_SR479_0059.6f8532ec64f4f678fd8e38acea35aea7.ogg"},{"name":"【俺】","text":"「今さらなにを言っているんだ？##お前はすでに、立派な浮気女だっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「はひぃっ、んんっ、そんなっ、##わらひっ、んほっ、もぅ、うわ、##きしてっ、あへぁっ、ひ、ひぐぅっ」","type":"TXT","id":"v_SR479_0060","src":"/img/common/voice/ogg/v_SR479_0060.d93b7dde6dbabba3a257f6a120e668b0.ogg"},{"name":"【俺】","text":"「お前は今まで否定しながら、##とっくにオークチンポに堕ちてたんだよっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「わら、ひっ、おーくにっ、ほかの##ちんぽに、うわひしちゃって、たっ、んんっ、##はぁっ、あふっ、んっ、んんっ、ぎぃっ」","type":"TXT","id":"v_SR479_0061","src":"/img/common/voice/ogg/v_SR479_0061.8673067c685d4e5a19717f51c3c83cc3.ogg"},{"name":"【俺】","text":"「そういうこと、だっ」","type":"TXT"},{"name":"【俺】","text":"「さぁ、もう限界なんだろっ？##イキたいイキたいって、お前のアナルと##一緒に、マンコもひくついてるぞっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、おおっ、ふぉっ、はあぁっ、##はひっ、まんこもっ、おひりもっ、いぃ、##イカされっ、るのぉっ！？　んいいっ」","type":"TXT","id":"v_SR479_0062","src":"/img/common/voice/ogg/v_SR479_0062.66a282071c930b75be8b0a8d67789cf3.ogg"},{"name":"【アルベルタ】","text":"「はぁっ、あっ、あぎぃっ、ふおっ、##おおっんぐぅ……ふぅっ、ふぅっ、んはっ」","type":"TXT","id":"v_SR479_0063","src":"/img/common/voice/ogg/v_SR479_0063.1028049d2b25b33b09db8550b2431014.ogg"},{"name":"【俺】","text":"「ほら、イケっ！　イッてしまえっ！　そして##自分が、オークにも浮気してしまう##淫乱女だってことを、認めてしまえっ！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、あがっ、ふほぉっ、おほっ、ひっ##ひぐぅっ、んぎぃっ……かはぁっ、##はぁっ、ああ……あっ、んんっ、んひぃいっ」","type":"TXT","id":"v_SR479_0064","src":"/img/common/voice/ogg/v_SR479_0064.4bdaa34be83faeb0f6bf828662566d26.ogg"},{"name":"","text":"　喘ぎ声と涎、そして濡れた肉壺から溢れる##愛液をまき散らしながら、彼女は##どんどん自らの欲望に忠実になっていく。","type":"TXT"},{"name":"","text":"　その姿はまさにメス豚で、##今まで抵抗し続けていた分、##その反動はすさまじかった。","type":"TXT"},{"name":"【アルベルタ】","text":"「ああっ、ひぐっ、ひぐぅっ、オークの##うわきちんぽでっ、イッてしまうぅっ、んんっ##ああっ、もぅっ、がまん、できなぃっのぉっ」","type":"TXT","id":"v_SR479_0065","src":"/img/common/voice/ogg/v_SR479_0065.0c4aa24566d94e936a2327a86d5712f7.ogg"},{"name":"【俺】","text":"「とっとと、イッてしまえぇっ！！」","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、はぁっ、ん、ひぐっ、いぐいぐっ##……イッちゃううぅぅぅううううううっ！！」","type":"TXT","id":"v_SR479_0066","src":"/img/common/voice/ogg/v_SR479_0066.cf43b5166cc8871268d0603b1f328a3b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR479e","src":"/img/pc/hello_script/ev/M/SR479e.2a5f86c049a0a07d85bcffe314025f38.jpg"},{"name":"【アルベルタ】","text":"「んああぁぁぁあああああああっ！！」","type":"TXT","id":"v_SR479_0067","src":"/img/common/voice/ogg/v_SR479_0067.0bd6b9034248334e7da7d6a911908c59.ogg"},{"name":"【アルベルタ】","text":"「くぅ、ふぅぅっ、んほっ、ほおおっ、##いぐぅ……イッてるぅううううっ！！」","type":"TXT","id":"v_SR479_0068","src":"/img/common/voice/ogg/v_SR479_0068.e05f845c5d84f1171210401479b76668.ogg"},{"name":"【俺】","text":"「うっ、ううっ」","type":"TXT"},{"name":"","text":"　最後に勢いよく、尻の奥へと巨根を##ぶち込んでやると、その衝撃と##共に彼女が絶頂を迎えた。","type":"TXT"},{"name":"","text":"　こちらもそれと同じように、##尻穴へと白濁を吐き出した。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、ああっ、おひりのなかれっ、##びゅるびゅるざーめん、きてっ、##るぅっ、んんっ、ぐぅううっ」","type":"TXT","id":"v_SR479_0069","src":"/img/common/voice/ogg/v_SR479_0069.4c2d0499f803eb2e726699733ec00c92.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルベルタ】","text":"「ふぎっ、あっ、ぎもじぃっ、わたひっ、##うわきしていっちゃった、のぉっ##……んっ、はぁっ……んおおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR479_0070","src":"/img/common/voice/ogg/v_SR479_0070.f9dc67bc9e8e201a1e48bda4ffdc868d.ogg"},{"name":"【俺】","text":"「んっ、ふぅ……ははっ、ひどい顔だな##……だらしないぞ……」","type":"TXT"},{"name":"","text":"　絶頂を迎えたことで快感が電流のように流れ##脳を刺激されて白目を剥くアルベルタ。","type":"TXT"},{"name":"","text":"　口を開けて舌を出し、##見事なアへ顔を晒しながら体を##びくびくと痙攣させ、股を濡らす。","type":"TXT"},{"name":"【アルベルタ】","text":"「はひっ、ひっ、ひぐっ……##んっ、はへぇ……あっ、んおっ、ほぉ……」","type":"TXT","id":"v_SR479_0071","src":"/img/common/voice/ogg/v_SR479_0071.1c2ee06662230812414eb4a27805ef93.ogg"},{"name":"【俺】","text":"「くっ、メス豚めっ……浮気して絶頂を迎える##ばかりかオークのチンポから必死にザーメンを##搾り取ろうと締めてくるとはなっ……」","type":"TXT"},{"name":"","text":"　尻穴に挿れたままの男根は、締め付けてくる##力に、どっぷりと精液を搾り出され、##おかげで目眩がするほどの快感が迸る。","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁっ、はぁっ、ん、これっ、##しゅごっ……うわきちんぽ、##いいっ、いいのぉ……」","type":"TXT","id":"v_SR479_0072","src":"/img/common/voice/ogg/v_SR479_0072.38b8cfef61d6e1b1a8018a1e7b3cd5ff.ogg"},{"name":"【俺】","text":"「すっかり堕ちてしまってるな……まったく、##俺の前でこんな姿を晒すとは……」","type":"TXT"},{"name":"","text":"　オークの姿をして犯したのはこちらだが、##それでも彼女は、別物のペニスにイキ狂う。","type":"TXT"},{"name":"","text":"　びくびく震える彼女の体は、たっぷりと##溢れる精液を、その尻穴で受け止めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR479f","src":"/img/pc/hello_script/ev/M/SR479f.6a912046e75feb08e299cea3362a8307.jpg"},{"name":"【俺】","text":"「んっ……ふぅっ……」","type":"TXT"},{"name":"","text":"　射精を終えると、##アナルからオークチンポを引き抜く。","type":"TXT"},{"name":"【アルベルタ】","text":"「あひっ、んっ、あはぁっ、はぁっ……」","type":"TXT","id":"v_SR479_0073","src":"/img/common/voice/ogg/v_SR479_0073.03691e0b975d78aba0e53653a8f4a2cf.ogg"},{"name":"","text":"　ペニスを引き抜かれた尻穴は、##ぽっかりと大きく空いた状態になっていた。","type":"TXT"},{"name":"","text":"　そこからは注いだばかりの##ザーメンがどろりと垂れている。","type":"TXT"},{"name":"【アルベルタ】","text":"「あっ、ああっ……ざーめん……いっぱい……##オークなんかに、こんなにだされてぇ##……ん、んへぇ……あぁ、んふぅ……」","type":"TXT","id":"v_SR479_0074","src":"/img/common/voice/ogg/v_SR479_0074.f199adc0fc1b73363d57f861bca7f141.ogg"},{"name":"【アルベルタ】","text":"「おしっこ、でりゅっ、のほぉ……##とまら、なくて……##あっ、あへっ、んおぉぉ……」","type":"TXT","id":"v_SR479_0075","src":"/img/common/voice/ogg/v_SR479_0075.043a65a3dfcf0f44b103805a4be0e6f2.ogg"},{"name":"【俺】","text":"「はっ、嬉しそうにイクばかりか、##おしっこまで漏らすとはな……」","type":"TXT"},{"name":"【俺】","text":"「よほど、オークに犯されたのが##気持ちよかったみたいだな」","type":"TXT"},{"name":"【アルベルタ】","text":"「はぁ……はぁ……おーくぅ、##ちん、ほぉ……わらひっ、##うわきして、しまったのぉ……」","type":"TXT","id":"v_SR479_0076","src":"/img/common/voice/ogg/v_SR479_0076.086931e0719e718faac4d463dbdfa8a4.ogg"},{"name":"【アルベルタ】","text":"「おーくのでっかいちんぽぉ……##あたまこわれるくらいっ、##すごかったわぁ……」","type":"TXT","id":"v_SR479_0077","src":"/img/common/voice/ogg/v_SR479_0077.12ec1e737d4485a986760098cc5dbfa3.ogg"},{"name":"","text":"　アへ顔に放尿と、だらしのない姿を##晒していく彼女は、自分が浮気して気持ちよく##なったことを受け入れているようだ。","type":"TXT"},{"name":"","text":"　どうやら尻だけでなく、頭までこの##デカチンポに掻きまわされてしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「オークチンポにずぽずぽされて、##すっかり心酔してるみたいだな……変態め」","type":"TXT"},{"name":"【アルベルタ】","text":"「はへぇ……ぁぁ……んぁぁ……んっ、##んひっ……はぁ、はぁ……あはぁ……」","type":"TXT","id":"v_SR479_0078","src":"/img/common/voice/ogg/v_SR479_0078.9d032c768f50289676bbd1cf1056219c.ogg"},{"name":"【俺】","text":"「仕方のないやつだ……まったく……」","type":"TXT"},{"name":"【俺】","text":"「こうなったら、ちゃんと##躾をしてやらないとな……」","type":"TXT"},{"name":"","text":"　オークチンポに寝取られた、この浮気性の##アルベルタにはじっくりと、そしてたっぷりと##躾る必要があるだろう。","type":"TXT"},{"name":"【アルベルタ】","text":"「……あ、あぁ……？」","type":"TXT","id":"v_SR479_0079","src":"/img/common/voice/ogg/v_SR479_0079.6b8b6834bb68c5e783d62a3405c6c417.ogg"},{"name":"","text":"　放心状態の彼女の痴態を、##下卑た笑みで見つめながら……。","type":"TXT"},{"name":"","text":"　これをしっかりと躾けるには##どうするべきかと考えを巡らせる。","type":"TXT"},{"name":"【俺】","text":"「くくっ……」","type":"TXT"},{"name":"","text":"　そして、その様子を脳裏に浮かべながら、##射精したばかりの獰猛なオークチンポを##滾らせていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/mypage/index","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c715",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc500a","src":"/img/pc/hello_script/bg/M/srnc500a.9eab8e83e8e5edc1a48d0276113e3a43.jpg"},{"name":"","text":"　ある日、とある老人の警護と##世話の依頼が舞い込んできた。","type":"TXT"},{"name":"","text":"　その老人側からは、腕の立つ若い女を##一定の期間だけ貸し出せと要求されている。","type":"TXT"},{"name":"","text":"　ここで誰を貸し出すべきかと考えたが、##ここはあの、リーナでいくとしよう。","type":"TXT"},{"name":"","text":"　幹部の一人であり、最近それなりに##実績がついてきたし、##ちょうどいい機会かもしれない。","type":"TXT"},{"name":"【俺】","text":"「というわけだ……頼めるか？」","type":"TXT"},{"name":"【リーナ】","text":"「わかったわ」","type":"TXT","id":"v_SR500_0000","src":"/img/common/voice/ogg/v_SR500_0000.7cda5e282d55f79749d47b76b90e3b07.ogg"},{"name":"","text":"　彼女は快く返事をしてくれた。","type":"TXT"},{"name":"","text":"　ならばあとは彼女に任せようと思い、##その背中を見送る。","type":"TXT"},{"name":"","text":"　ただ一つ、その老人が好色で##あるという情報を隠して……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR500a","src":"/img/pc/hello_script/ev/M/SR500a.5d50b818a84e77514f2c5a39ca11ffe4.jpg"},{"name":"【老人】","text":"「どうだね？　ここの生活にはなれたかな？」","type":"TXT"},{"name":"","text":"　老人の警護と世話を始めてから、##およそ一週間が経ち、##リーナはその老人と一緒に、茶を飲んでいた。","type":"TXT"},{"name":"【リーナ】","text":"「はい、おかげさまで……」","type":"TXT","id":"v_SR500_0001","src":"/img/common/voice/ogg/v_SR500_0001.c24a9ac285d8db8f5590cacbe2ac4730.ogg"},{"name":"【老人】","text":"「そうか、それは何よりじゃ」","type":"TXT"},{"name":"","text":"　心配してくれるその老人は、##優しく微笑む。","type":"TXT"},{"name":"","text":"　ここに来たばかりの頃は、与えられていた##情報もそう多くはなかったため、##警戒心を持っていた。","type":"TXT"},{"name":"【リーナ】","text":"「大変よくしていただいて、恐縮です」","type":"TXT","id":"v_SR500_0002","src":"/img/common/voice/ogg/v_SR500_0002.e7a220f17aab7c7f5a53292cb8575901.ogg"},{"name":"【老人】","text":"「何、そうかしこまらなくてもよいぞ？」","type":"TXT"},{"name":"【老人】","text":"「何せ今回はこっちの我儘で来てもらってるの##じゃからな……もてなすのは##当然というものよ……はっはっはっ」","type":"TXT"},{"name":"","text":"　はじめは何をするのかと、メイドや執事の##ような仕事を思い浮かべていたのだが、##実際はこうしてお茶をするだけ。","type":"TXT"},{"name":"","text":"　リーナは、優しくしてくれるその老人に##対して次第に警戒心を解いていく。","type":"TXT"},{"name":"","text":"　この人が安心して暮らせるように、警護の##任務もしっかりこなさないとと意気込みながら##自分もまたお茶を口にするのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それからまた、##一週間ほどの時間が過ぎ……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR500b","src":"/img/pc/hello_script/ev/M/SR500b.da1e300394804af564a4207b0708dbbb.jpg"},{"name":"【老人】","text":"「さぁ、今日もまた、##お茶をしようじゃないか……リーナよ」","type":"TXT"},{"name":"","text":"　今日もまた、この老人との##お茶会が始まろうとしていた。","type":"TXT"},{"name":"","text":"　しかし……","type":"TXT"},{"name":"【リーナ】","text":"「ん、はぁ……はぁ……は、はい……」","effect":"ef02","type":"TXT","id":"v_SR500_0003","src":"/img/common/voice/ogg/v_SR500_0003.fe83e6867f558360b53e90cd0b634ff3.ogg"},{"name":"【リーナ】","text":"「……ふぅ……ふぅ……んっ、##はぁ……はぁ」","type":"TXT","id":"v_SR500_0004","src":"/img/common/voice/ogg/v_SR500_0004.8edfc74e37b9e33a2fdd3fd1735306df.ogg"},{"name":"","text":"　リーナの様子がおかしかった。","type":"TXT"},{"name":"【老人】","text":"「おや、どうしたんじゃリーナ。##何やら様子が変じゃが……##どこか具合でも悪いのか？」","type":"TXT"},{"name":"","text":"　汗をかき、顔も赤く、息も荒くしている##彼女を心配して声をかける老人。","type":"TXT"},{"name":"【リーナ】","text":"「だ、大丈夫……です……」","type":"TXT","id":"v_SR500_0005","src":"/img/common/voice/ogg/v_SR500_0005.1057aac5d4a28744e8074586636f5341.ogg"},{"name":"【老人】","text":"「そうは言うがの……」","type":"TXT"},{"name":"","text":"　誰が見ても、今のリーナの姿は異常である。","type":"TXT"},{"name":"","text":"　なんとか平気を装おうとしているのだが、##しかしどうしても身体に現れてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「くっ……はぁっ……んっ……ふぅ……」","type":"TXT","id":"v_SR500_0006","src":"/img/common/voice/ogg/v_SR500_0006.3f299f3a7012f6f3ab6412d5790bec3d.ogg"},{"name":"","text":"　いったい何がどうなっているのか、##どうしてこんなにも身体が熱いのか……。","type":"TXT"},{"name":"","text":"　疑問を感じるリーナは、荒い息を##抑えようとしては我慢できずにしてしまい、","type":"TXT"},{"name":"","text":"　それを繰り返しているせいで、##色っぽく見えていた。","type":"TXT"},{"name":"【老人】","text":"「本当に大丈夫なのか？　どうにも##無理をしているようにも見えるが……」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ、ふぅ……だい、じょうぶです……##どうかお気になさらず……んふぅっ、んんっ」","type":"TXT","id":"v_SR500_0007","src":"/img/common/voice/ogg/v_SR500_0007.8e2f1ab9defe8ea1c6b09dc80d3bd94a.ogg"},{"name":"","text":"　火照る身体に戸惑うリーナのことを##心配して歩み寄る老人。","type":"TXT"},{"name":"","text":"　しかしその表情はどこか、笑っているように##見えるのだが、今の彼女がそれに##気付くことはない。","type":"TXT"},{"name":"【老人】","text":"「……そうも言っておられんよ……こちらが##お願いしてきてもらってる以上、##何かあっては申し訳ないしのう……」","type":"TXT"},{"name":"【老人】","text":"「それに、どこか苦しそうにしている##お嬢さんを、放っておくなどできない##性分なんじゃよ、私はね……」","type":"TXT"},{"name":"【リーナ】","text":"「……んっ……はぁっ……はぁっ……？」","type":"TXT","id":"v_SR500_0008","src":"/img/common/voice/ogg/v_SR500_0008.554d0e35f7ffb942ea448b803376144a.ogg"},{"name":"","text":"　老人は彼女の背後へ回り、##優しく声をかける。","type":"TXT"},{"name":"【リーナ】","text":"「あの……何を……？」","type":"TXT","id":"v_SR500_0009","src":"/img/common/voice/ogg/v_SR500_0009.5bf03a9779e5dc93f8423a1e788e6815.ogg"},{"name":"【老人】","text":"「苦しいのじゃろう？　なら、##こうして少しでも楽になった方が##いいと思ってのう……」","type":"TXT"},{"name":"","text":"　その手はゆっくりと、息苦しそうにする##彼女のシャツのボタンを外していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR500c","src":"/img/pc/hello_script/ev/M/SR500c.47b7b2284343c9c1d0cbb21ef2773093.jpg"},{"name":"【リーナ】","text":"「んっ、はぁっ……ぁぁ……はぁ……」","effect":"ef02","type":"TXT","id":"v_SR500_0010","src":"/img/common/voice/ogg/v_SR500_0010.5a838fc3f2fe187a6e819776db322df8.ogg"},{"name":"","text":"　ボタンを外されたことで、少し解放的な##気分を得られた彼女だったが、それでも##身体の内側の火照りは抑えられなかった。","type":"TXT"},{"name":"【老人】","text":"「どれ……どこが変なのか、確かめてやろう」","type":"TXT"},{"name":"【リーナ】","text":"「んはぁ……ぁんっ、んんっ……くっ、##ひゃっ……ん、ふぅっ……ふぅっ##……ふぅぅ……」","type":"TXT","id":"v_SR500_0011","src":"/img/common/voice/ogg/v_SR500_0011.92b9c60e5e2956d80ef0a3426b8f20c9.ogg"},{"name":"","text":"　老人の枯れた両手が、彼女の身体に触れる。","type":"TXT"},{"name":"","text":"　リーナはそれに、なぜか嫌がる様子もなく、##むしろどこか落ち着いてるかのようだった。","type":"TXT"},{"name":"【リーナ】","text":"「んぁ……ぁ……##はぁ……はぁ……ぁあ……」","type":"TXT","id":"v_SR500_0012","src":"/img/common/voice/ogg/v_SR500_0012.41f538d3a808a8bd2bb769f2de6530de.ogg"},{"name":"","text":"　それでも身体は熱くなっていく一方で、##頬を染める彼女の反応を見た老人は、##そっと手で彼女の胸を揉み始めた。","type":"TXT"},{"name":"【リーナ】","text":"「くぅっ、ふぅ、んっ……ふ、ぁ……##あぁ……はぅ、くっ……##ん、んぁ……はぁ……」","type":"TXT","id":"v_SR500_0013","src":"/img/common/voice/ogg/v_SR500_0013.9eac29062b0e9af6b0435b61d9d2a0cc.ogg"},{"name":"【リーナ】","text":"「ぁ……ぁあ……はぅ……くぅ……む、ね##……さわられてっ……な、にっ……へん、な##……くぅっ……きぶ、んっ……ふぅっ……」","type":"TXT","id":"v_SR500_0014","src":"/img/common/voice/ogg/v_SR500_0014.ee50ec5b709e43817b1929220ade2c89.ogg"},{"name":"","text":"　好きというわけでもないのに、どうして##自分はこの老人に胸を触れても##嫌な気分がしないのだろうか……。","type":"TXT"},{"name":"","text":"　リーナは声を抑えるようにして、不思議な##気持ちに戸惑いながらも、胸の内から##湧き上がるような昂りを感じていく。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ、ふぅ、んんぁ、はぅっ……んっ、##はぁ……ぃい……んっ、##はぅ……くぅ……ぁあっ」","type":"TXT","id":"v_SR500_0015","src":"/img/common/voice/ogg/v_SR500_0015.f0651b4baac41614963fde6d0253df9b.ogg"},{"name":"【リーナ】","text":"「ぁあ……ああっお……っぱぃ……さわられて##……あつく、て……んっ、あたまが##くらくらして……へ、んっ……はぁっはぁっ」","type":"TXT","id":"v_SR500_0016","src":"/img/common/voice/ogg/v_SR500_0016.78127837fc579e2d01573c202dda792c.ogg"},{"name":"【老人】","text":"「おやおや、どうしたんだい？##そんなところを触って……」","type":"TXT"},{"name":"【リーナ】","text":"「……ぇ？」","type":"TXT","id":"v_SR500_0017","src":"/img/common/voice/ogg/v_SR500_0017.c6dd62865388b9a6aec657c4a403844d.ogg"},{"name":"","text":"　気が付くと、リーナは自分が老人の##ズボン越しに股を触っていたのを##視線で確認する。","type":"TXT"},{"name":"","text":"　どうしてだろう……わからない……しかし、##不思議なことに自然と手が動き、##さわさわとそこをさする。","type":"TXT"},{"name":"【リーナ】","text":"「……はぁ……はぁ……んぁ……っんくぅ##……ふぅ……ふぅ……はぁ、ぁあっ##……ぁっ……」","type":"TXT","id":"v_SR500_0018","src":"/img/common/voice/ogg/v_SR500_0018.2cbe2bc69d81ebe190fc62077506d773.ogg"},{"name":"","text":"　頭が回らず、自分の身に何が##起こったのかを考える余裕もない。","type":"TXT"},{"name":"","text":"　今のリーナは、この老人に対して、##自分がしたいことをしているようだった。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ……ご、めんな、さい……わた、し……##なんだ、か……おか、しくてっ……##ひぅっ、んっ……はぁ……」","type":"TXT","id":"v_SR500_0019","src":"/img/common/voice/ogg/v_SR500_0019.b766288bf1b997be5269f51ff803fb01.ogg"},{"name":"【リーナ】","text":"「でも、なんだか……あなた、の……この、##ふくらみが……気に、なって……」","type":"TXT","id":"v_SR500_0020","src":"/img/common/voice/ogg/v_SR500_0020.ebfcff70a97c80b24b11ddf2ed337f21.ogg"},{"name":"","text":"　身体をもぞもぞとしながら、老人の股間を##さわさわとする彼女は、##頬を染めた顔で老人へ謝罪する。","type":"TXT"},{"name":"","text":"　しかしその表情はうっとりとしていて、##続く懇願の声に、老人もまた##にやりと笑って応える。","type":"TXT"},{"name":"【老人】","text":"「はっはっはっ、こうなってしまっては、##仕方がないというもの……」","type":"TXT"},{"name":"【老人】","text":"「そうかそうか……ならば……ほれ、##君のしたいことを言ってみなさい？##さぁ、何がしたいんだい？」","type":"TXT"},{"name":"","text":"　問いかけてくる老人の言葉を聞く度に、##脳が痺れるような感覚がしてしまう。","type":"TXT"},{"name":"","text":"　まともな思考ができない今のリーナは、##その問いかけに、震える唇で言葉を紡ぐ。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、の……その……あなた、の……##ここにかくれてる、お、ちんぽを##……んっ、その……」","type":"TXT","id":"v_SR500_0021","src":"/img/common/voice/ogg/v_SR500_0021.8fd0121acd316dad9b2aaca5639bdbc0.ogg"},{"name":"【リーナ】","text":"「わた、し……の……むね、で、挟ませて、##くだ、さいぃ……お、ねがい、しますっ##んっ……はぁ、はぁ……はぁ……」","type":"TXT","id":"v_SR500_0022","src":"/img/common/voice/ogg/v_SR500_0022.00357fe437dc72c71864e690b9d62f34.ogg"},{"name":"","text":"　それを聞いた老人は頷き、##彼女の懇願を聞き入れた。","type":"TXT"},{"name":"","text":"　その瞬間、老人の目に##ドス黒い光がきらめいていた。","type":"TXT"},{"name":"【リーナ】","text":"「あ、ありがとう、ございます……」","type":"TXT","id":"v_SR500_0023","src":"/img/common/voice/ogg/v_SR500_0023.08c3deee460a98562efed0f2cb0f1ce2.ogg"},{"effect":"ef00","type":"EV","id":"SR500d","src":"/img/pc/hello_script/ev/M/SR500d.270254c43aa95bde38d00e1eb87c1f68.jpg"},{"name":"【リーナ】","text":"「……失礼、します……」","type":"TXT","id":"v_SR500_0024","src":"/img/common/voice/ogg/v_SR500_0024.5004c9c2b6eb219822c052e93f63b1ff.ogg"},{"name":"","text":"　取り出された老人のペニスは、##年甲斐にもなく非常に活き活きとしていた。","type":"TXT"},{"name":"","text":"　びくびくと上を向くその肉棒が、##リーナの目には愛おしく見え、##そっと自らの胸でそれを挟み込む。","type":"TXT"},{"name":"【老人】","text":"「……ぉ、おお……これは……」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……ぁっ……ぁあ……んっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR500_0025","src":"/img/common/voice/ogg/v_SR500_0025.8ee17bc1f59401a0532a7a64bdab0ca2.ogg"},{"name":"【リーナ】","text":"「んぁ、はぁ……ぇ……へぁ……##んちゃ……ぁあ……へぁ……へぁ……」","type":"TXT","id":"v_SR500_0026","src":"/img/common/voice/ogg/v_SR500_0026.f7ba3d1fd7015334483c15428db1f6ef.ogg"},{"name":"","text":"　老人の逸物を胸で挟み込み、そこへ自分の##唾液を垂らして、ぬちゃぬちゃと##音をたてて絡ませていく。","type":"TXT"},{"name":"","text":"　ねっとりと濡れたリーナの乳房と老人の##ペニスが擦れ合う度に水音が聞こえてくる。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ、んっ……ど、どうです、か##……具合の、方は……」","type":"TXT","id":"v_SR500_0027","src":"/img/common/voice/ogg/v_SR500_0027.8f799480d10bd219a9e7726f19db6283.ogg"},{"name":"","text":"　彼女は肉棒を左右の膨らみを使って##刺激しながら、その具合を尋ねる。","type":"TXT"},{"name":"【老人】","text":"「おぉ……なかなかだぞ……」","type":"TXT"},{"name":"【老人】","text":"「こうして、若い女に##求められるというのは、悪くないものだな##……ふぅ……」","type":"TXT"},{"name":"【リーナ】","text":"「そう、ですか……ん、ふっ……んっ……」","type":"TXT","id":"v_SR500_0028","src":"/img/common/voice/ogg/v_SR500_0028.e5bdebbbef51b14c7c1865e4c9b228e9.ogg"},{"name":"","text":"　満足げに答えた老人の言葉に、##リーナは嬉しそうな声を漏らす。","type":"TXT"},{"name":"","text":"　彼女はそのまま、胸を使って##老人の肉棒をマッサージを続ける。","type":"TXT"},{"name":"【老人】","text":"「しかし……そうだなぁ……」","type":"TXT"},{"name":"","text":"　そこで、老人が顎に手を当てて、##にやにやと口元を緩めながら言う。","type":"TXT"},{"name":"【老人】","text":"「このままでも悪くはないが、##少し物足りない気もしてしまうのぅ……」","type":"TXT"},{"name":"【リーナ】","text":"「そ、それでは……ど、どの、ように、##すれば……いいでしょう、か？」","effect":"ef02","type":"TXT","id":"v_SR500_0029","src":"/img/common/voice/ogg/v_SR500_0029.d89528247144413a71d7463420be7a4e.ogg"},{"name":"","text":"　リーナは老人が満足していないのを聞き、##不安な気持ちになってしまう。","type":"TXT"},{"name":"","text":"　どうすれば満足してもらえるのか、##彼女は無意識の内にそれを老人の##口から確かめようとしていた。","type":"TXT"},{"name":"【老人】","text":"「うむ……じゃあ胸だけじゃなく、##君のその可愛らしいお口でも、##ご奉仕してくれんかね？」","type":"TXT"},{"name":"【老人】","text":"「それで私のチンコを咥えながら、##続けておっぱいでマッサージしてもらいたい##……どうだ、できるかね？」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……はぃ……##それが、お望みでしたら、その通りに……」","type":"TXT","id":"v_SR500_0030","src":"/img/common/voice/ogg/v_SR500_0030.48f8eca8eb960341d7247018b6e7d06d.ogg"},{"name":"【老人】","text":"「うむ、ではそうしてくれ」","type":"TXT"},{"name":"","text":"　老人の要望を、##なんの抵抗もなく受け入れてしまうリーナ。","type":"TXT"},{"name":"","text":"　彼女はただ従順に、老人の言葉に##従っていくことに、なんの疑いもなかった。","type":"TXT"},{"name":"","text":"　頭がぼーっとして、少しずつ意識が##蕩けていくのは感じていて、##それがどこか心地よく思えてしまう……。","type":"TXT"},{"name":"【リーナ】","text":"「……はぁ……はんっ、んっ……それ、では」","type":"TXT","id":"v_SR500_0031","src":"/img/common/voice/ogg/v_SR500_0031.9b440f65102bdb584dcca95b9bdf19d5.ogg"},{"effect":"ef00","type":"EV","id":"SR500e","src":"/img/pc/hello_script/ev/M/SR500e.c7a2ad02ae9bfffb57fa8017aa73f64f.jpg"},{"name":"【リーナ】","text":"「はぁ、はぁ……んぁあ……ぁむぅ、んっ、##ちゅっ、んふぅっ、んっ、んっ、##んぱっ、れろっ……ちゅっ……」","effect":"ef02","type":"TXT","id":"v_SR500_0032","src":"/img/common/voice/ogg/v_SR500_0032.5698243071313b62723294cd00578b05.ogg"},{"name":"【リーナ】","text":"「ぁんっ、ふむっ、ちゅる……ちゅぽ、##んちゅるっ……ちゅっ、ぱっ……##はぁ、はぁ、ぁむ、んっ……んんっ……」","type":"TXT","id":"v_SR500_0033","src":"/img/common/voice/ogg/v_SR500_0033.7cda5d1ce72f5d211b388fd5f2f2404b.ogg"},{"name":"【老人】","text":"「くぅ……ふぉ……おおっ」","type":"TXT"},{"name":"【老人】","text":"「いい刺激じゃ……くぉ……」","type":"TXT"},{"name":"","text":"　胸で挟み込み、はみ出たペニスを、上から##ゆっくりと咥え込んだリーナは、そのまま涎を##絡ませながら、舌を使って亀頭を刺激する。","type":"TXT"},{"name":"","text":"　ちゅぱちゅぱとしゃぶるようにしながら##逸物を味わう彼女を見て、老人もまた、##満足しているようであった。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、じゅっ、ちゅぷっ、んむっ、##はむっ、ふぅ……んっ、ちゅ、ぴちゅっ……」","type":"TXT","id":"v_SR500_0034","src":"/img/common/voice/ogg/v_SR500_0034.64e1aa9919c50c94f36f3fe744bcdfbf.ogg"},{"name":"【リーナ】","text":"「はむぁむ、ちゅっ、んぱっ……##はぁ、はぁ、ぁむ……んっ、んっ、んっ……」","type":"TXT","id":"v_SR500_0035","src":"/img/common/voice/ogg/v_SR500_0035.e35d62398c7a0f8ef1a3e4ecd02869ac.ogg"},{"name":"【老人】","text":"「くっ、ほほっ……いいぞいいぞ、##なかなか上手いではないか……」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ、ぁ、はりがほう……ございまふっ##……っぷ、ちゅっ……んふっ、んっ」","type":"TXT","id":"v_SR500_0036","src":"/img/common/voice/ogg/v_SR500_0036.f549c48a2bf981dc137ab3dc6e0950c7.ogg"},{"name":"【リーナ】","text":"「ほれ、に……んっ、ちゅぷ、っはぁ……##私の……自慰なんかを……手伝って、##もらってしまって……」","type":"TXT","id":"v_SR500_0037","src":"/img/common/voice/ogg/v_SR500_0037.b98010e1a06ed88d390c1285bef7db76.ogg"},{"name":"【リーナ】","text":"「本当に……ありがとう、ございます##……ん、はむっ、ちゅぷっ」","type":"TXT","id":"v_SR500_0038","src":"/img/common/voice/ogg/v_SR500_0038.c7dcd234b643af38376882c25964766b.ogg"},{"name":"【老人】","text":"「何、そう気にせんでもいい。君がそうして##チンコをしゃぶってくれるのは、私としても##嬉しい限りだからねぇ……」","type":"TXT"},{"name":"【老人】","text":"「いい柔らかさのおっぱいに、淫らに濡れた##口と、その中の亀頭に絡まる舌……##君はいいものをたくさん持っておるのぉ」","type":"TXT"},{"name":"","text":"　自分の身体の火照りを鎮めるために、半ば##本能的にこのような行為に及んでいたリーナは##老人から褒められたことで更に興奮していた。","type":"TXT"},{"name":"","text":"　老人の一言一言が、頭に響く。","type":"TXT"},{"name":"","text":"　それは決して嫌なものではなく、##むしろ嬉しくさえあるような……胸の内が##満たされていくかのような感覚を覚える。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ、んっ、ちゅるるっ、じゅぷっ、##んちゅるっ、ちゅっ……」","type":"TXT","id":"v_SR500_0039","src":"/img/common/voice/ogg/v_SR500_0039.29e876826ac1e0a60ddf2ced2ff2bc0f.ogg"},{"name":"【リーナ】","text":"「じゅぷっ、んちゅっ……んっ、れろっ、##ぴちゃ……んんっ、ぁむ、んちゅぅっ」","type":"TXT","id":"v_SR500_0040","src":"/img/common/voice/ogg/v_SR500_0040.a30b961d2dcce54223e0b1ff2cef38c6.ogg"},{"name":"【老人】","text":"「んっ、ふぅっ……」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……はぁ……ぁっ、ん、はむぅ、##ちゅるっ、じゅるるっ、ちゅぱっ……」","type":"TXT","id":"v_SR500_0041","src":"/img/common/voice/ogg/v_SR500_0041.70fd1870a59306d1cfe9a219919975a0.ogg"},{"name":"【リーナ】","text":"「んっ、ぷ、はぁ……おちんちん、##すごくおっきぃ……んっ、##はぁっ、はぁっ……」","type":"TXT","id":"v_SR500_0042","src":"/img/common/voice/ogg/v_SR500_0042.ae0825abc174916d7c5067ac1b00229d.ogg"},{"name":"【老人】","text":"「おや、そんなに見つめて、##いったいどうしたのかな？」","type":"TXT"},{"name":"【老人】","text":"「っと、やれやれ……私のアソコもすっかり##びしょびしょじゃのう……ひょっとして##いつ射精するのか、気になっておるのかな？」","type":"TXT"},{"name":"【リーナ】","text":"「っ……んっ、はぁ、はぃ……」","effect":"ef02","type":"TXT","id":"v_SR500_0043","src":"/img/common/voice/ogg/v_SR500_0043.f7b1e96a32680dc339b05bf2807d546e.ogg"},{"name":"【リーナ】","text":"「はぁ、ぁ、な、ぜか……精液が、##欲しく、て……仕方ないん、です……」","type":"TXT","id":"v_SR500_0044","src":"/img/common/voice/ogg/v_SR500_0044.ab73fc9007952718b70b8d08344110ac.ogg"},{"name":"","text":"　この身体の火照りを鎮めるのに、男の人の##精液が欲しいと、彼女はそう思っていた。","type":"TXT"},{"name":"","text":"　なぜかはわからないが、そうすることが##一番なのだと勝手に思い込み、##目の前のペニスにしゃぶりつく。","type":"TXT"},{"name":"【老人】","text":"「そうかそうか……##だったら、もっと激しくするんだ」","type":"TXT"},{"name":"【老人】","text":"「そんなに精液が欲しかったら、ちゃんと##ここから、搾り出さないといかんよ？##さぁ、これを早く射精させたまえ」","type":"TXT"},{"name":"","text":"　くいっくいっと、彼女の口に自分のペニスを##押し付けるような動きをしてみせる老人。","type":"TXT"},{"name":"【リーナ】","text":"「……わぁ、わかり、ました……」","type":"TXT","id":"v_SR500_0045","src":"/img/common/voice/ogg/v_SR500_0045.da16255d3139c47ff77c30a6b984cc4f.ogg"},{"name":"","text":"　命令口調になっていることなど、リーナは##気にすることもなく、言われた通りに##口淫を激しくしていく。","type":"TXT"},{"name":"【リーナ】","text":"「ぁむっ、んっ、ちゅっ、じゅるっ、じゅぼっ##……んじゅるるるっ、ちゅっ、じゅっ、##んっ、んぶっ、んっ、じゅっ、じゅるっ」","type":"TXT","id":"v_SR500_0046","src":"/img/common/voice/ogg/v_SR500_0046.2a254f3b771c0e2d3b4f8de1f3b2baac.ogg"},{"name":"【リーナ】","text":"「じゅぅ、ちゅっ、ちゅんっ、ぱっ、はぁっ、##はぁっ……ぁむっ、んっ、んんっ、じゅる##んじゅっ、ちゅるるるるっ……んはぁっ」","type":"TXT","id":"v_SR500_0047","src":"/img/common/voice/ogg/v_SR500_0047.7150c433e82f1415218f9e1a9557efa1.ogg"},{"name":"【老人】","text":"「おおっ、いいぞリーナよ……##くぅっ、たまらん、のぅ……」","type":"TXT"},{"name":"【リーナ】","text":"「んぶっ、ふぅっ、んちゅるっ、じゅるっ、##んぐぅっ、ふぅ……んっ、じゅぱっ、じゅびっ##ちゅるっ……ん、はぁ、れろっ、んちゅっ」","type":"TXT","id":"v_SR500_0048","src":"/img/common/voice/ogg/v_SR500_0048.e1f80acb68458ff21c4840266ac42235.ogg"},{"name":"","text":"　激しさを増すリーナのパイズリとフェラは、##老人の肉棒を確実に刺激していく。","type":"TXT"},{"name":"","text":"　柔らかな乳房の温もりと、口内で亀頭に##絡みつく舌が、びちゃびちゃと##音をたてながら射精を促すように動く。","type":"TXT"},{"name":"【老人】","text":"「やれやれ、言っておきながらなんだが、##ここまで激しくしゃぶって……そんなに私の##精液が欲しいのかと、思ってしまうのぅ……」","type":"TXT"},{"name":"【老人】","text":"「若い女に喜んでもらえるのなら、##それはそれでけっこうだがね……くくっ」","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ、ふぅ、ぶちゅっ、んっ、じゅるっ、##んんっ、ぱっ、はぁっ、ぁむちゅっ、ちゅぱっ##れろっ、んはぁっ、んん、じゅるるるっ」","type":"TXT","id":"v_SR500_0049","src":"/img/common/voice/ogg/v_SR500_0049.d7b3ad300303cef31648114ddfd150cb.ogg"},{"name":"【老人】","text":"「くぅ……おかげで、そろそろっ……」","type":"TXT"},{"name":"【リーナ】","text":"「んんっ、ふぅっ……んじゅっ、ちゅぱっ、##ぁんっ、ふぅっ、んっんっんっ、じゅるっ##じゅっちゅっ、じゅぴっ、ぴちゃっ、はぁっ」","effect":"ef02","type":"TXT","id":"v_SR500_0050","src":"/img/common/voice/ogg/v_SR500_0050.c840ea52c681be446fb0830397902486.ogg"},{"name":"【リーナ】","text":"「はむっ、ちゅっちゅっ、じゅるるるっ##ちゅぷっ、じゅるるるるっ、んんっ」","type":"TXT","id":"v_SR500_0051","src":"/img/common/voice/ogg/v_SR500_0051.0539d5139e6ca567ab3c19e4731f645b.ogg"},{"name":"","text":"　老人が射精感を抱き始めたのを聞いた瞬間、##彼女は更に激しくしゃぶりつき、##中で舌を絡ませて亀頭を刺激する。","type":"TXT"},{"name":"","text":"　精液を欲する感情が込み上げてきて、もはや##抑えることなどできないでいる彼女は、老人の##思うがまま、その肉棒を射精へと導いていく。","type":"TXT"},{"name":"【老人】","text":"「くぉっ、おおっ、おおおおっ」","type":"TXT"},{"name":"","text":"　リーナの淫らな口の動きと乳房による##マッサージで、いよいよ射精感が##抑えられず、ペニスがびくびくと動く。","type":"TXT"},{"name":"【リーナ】","text":"「ふぉっ、ぶっ、ちゅるっ、じゅるるっ、##じゅるるるっ、ちゅろっ、れろっ、んちゅっ##……ぁむっ、ちゅぱっ、んちゅうぅっ」","type":"TXT","id":"v_SR500_0052","src":"/img/common/voice/ogg/v_SR500_0052.dcc637cc656197ff9b8180262bb9384b.ogg"},{"name":"【リーナ】","text":"「はぁっはぁっ、せい、えきっ、ちゅぶるっ、##じゅるっ、ちゅぱっ、ぁむっ、##んんっ、じゅるるるるるるぅぅぅっ！」","type":"TXT","id":"v_SR500_0053","src":"/img/common/voice/ogg/v_SR500_0053.2b1ca9deef5b2912d981f606668bd979.ogg"},{"name":"【老人】","text":"「くぉぉおっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR500f","src":"/img/pc/hello_script/ev/M/SR500f.99558c9db3071116646a8203a57f8b1a.jpg"},{"name":"","text":"　びゅくっ、びゅるるるるぅぅぅっ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「んんん～～～～っ！！」","type":"TXT","id":"v_SR500_0054","src":"/img/common/voice/ogg/v_SR500_0054.7231008f74e6f094f41db03784a18805.ogg"},{"name":"【リーナ】","text":"「んっ、じゅるっ、じゅっちゅぼっ、ずぶぅっ##……んぶっ、はぁっ……んばっ、ぼほぉ、##じゅびっ、ずぶっ、ぶじゅるっ、じゅるるっ」","type":"TXT","id":"v_SR500_0055","src":"/img/common/voice/ogg/v_SR500_0055.89b993df1645c7dabfb1c6f979c6cf69.ogg"},{"name":"","text":"　吐き出された老人の精液の量はすさまじく、##まるで十代の男性を思わせるかのような##多さだった。","type":"TXT"},{"name":"","text":"　それを口いっぱいに受け止めるリーナ。","type":"TXT"},{"name":"【老人】","text":"「くぅっ……ぉ、おっと、まだ、##精液を飲んではいかんぞ？」","type":"TXT"},{"name":"【リーナ】","text":"「んぼっ、じゅぼっ、ほぉ……はぁっ、##はぁっ……はひぃ……ほぉ……ほぉ……」","type":"TXT","id":"v_SR500_0056","src":"/img/common/voice/ogg/v_SR500_0056.0f2e9ec122070323ea5188e175aa97e1.ogg"},{"name":"","text":"　あまりの量に口の中がザーメンで##いっぱいになってしまうが、彼女は苦しさを##感じながらも老人の指示に従う。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、ぷっじゅるっ、ぷふぅ……##んんっ、くぅっ、んぷっ、ふぅっ……」","type":"TXT","id":"v_SR500_0057","src":"/img/common/voice/ogg/v_SR500_0057.d3ad9ed40caf19f278048c2854e861c2.ogg"},{"name":"【老人】","text":"「そうだ、そのまま全部、##口の中に溜めこむんじゃぞ？」","type":"TXT"},{"name":"","text":"　びゅくびゅくと吐き出される白濁を、##言われた通りに口に溜めこむリーナの頬は、##ぷっくりと膨れている。","type":"TXT"},{"name":"","text":"　彼女は口内に溢れるザーメンのゼリーの##ような感触を楽しんでいるようで、##少し苦しいものの嬉しそうだった。","type":"TXT"},{"name":"【リーナ】","text":"「んぼっ、ふぉっ……ほぉっ……んぶぅっ、##んぐっ、じゅるっ、じゅぷっ」","type":"TXT","id":"v_SR500_0058","src":"/img/common/voice/ogg/v_SR500_0058.0f9c70401be54f68359f0e7f457f5828.ogg"},{"name":"【老人】","text":"「んっ、くぅっ……ふぅっ……」","type":"TXT"},{"name":"","text":"　精液を出し切ったことで得られた快感に、##身を震わせた老人は、##頬を膨らませた彼女を見下ろす。","type":"TXT"},{"name":"【老人】","text":"「……まるでハムスターのようじゃなぁ##……いやはや、なかなか可愛らしいぞ？」","type":"TXT"},{"name":"【老人】","text":"「さて、それじゃ次は、##そのまま口を開けなさい……」","type":"TXT"},{"name":"【リーナ】","text":"「……んっ、ふぅ」","type":"TXT","id":"v_SR500_0059","src":"/img/common/voice/ogg/v_SR500_0059.19250f611c55dc606ef37321620a770a.ogg"},{"effect":"ef00","type":"EV","id":"SR500g","src":"/img/pc/hello_script/ev/M/SR500g.4d20db6790b6ca2fc069e620a7541ee7.jpg"},{"name":"【リーナ】","text":"「……んぁ……ぁ、あぁーっ##……はぁっ、はぁっ、はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR500_0060","src":"/img/common/voice/ogg/v_SR500_0060.46ca619fa938576ffae689c0fbdfbd57.ogg"},{"name":"","text":"　老人の言葉に従い、リーナは口を開いた。","type":"TXT"},{"name":"","text":"　たっぷりと精液を含んだその口は、##開かれると強烈な臭いを放つ。","type":"TXT"},{"name":"【リーナ】","text":"「んぁぁ……ぁあっ、はぁ##……かはっ、はぁっ……」","type":"TXT","id":"v_SR500_0061","src":"/img/common/voice/ogg/v_SR500_0061.906629c19fefc3e62df000b06fb40df4.ogg"},{"name":"【老人】","text":"「うむ、いい眺めじゃのぅ……」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……はぁ……」","type":"TXT","id":"v_SR500_0062","src":"/img/common/voice/ogg/v_SR500_0062.0b8ede8c32197dcae0212dd03ebe3d4a.ogg"},{"name":"","text":"　口を開いたリーナの姿を見て悦に浸る老人。","type":"TXT"},{"name":"","text":"　一方、リーナはその老人が喜ぶ姿を見て、##彼女もまた嬉しそうにする。","type":"TXT"},{"name":"【リーナ】","text":"「んぁっ、はっ、はぁぁ……ぁっ……」","type":"TXT","id":"v_SR500_0063","src":"/img/common/voice/ogg/v_SR500_0063.c151bdc1a9721787348225c80518839d.ogg"},{"name":"","text":"　おかしい……リーナはそう思った。","type":"TXT"},{"name":"","text":"　どうして自分はさっきから、この老人に##対して恥ずかしい行為に及んでは、彼の要望を##素直に聞き入れているのだろうか、と。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ……ぁあ……」","type":"TXT","id":"v_SR500_0064","src":"/img/common/voice/ogg/v_SR500_0064.6eb62231ac0bf259ec5b6089e47f82c6.ogg"},{"name":"","text":"　口を開けたままのリーナは、老人の精液を##受け止めて身体が疼いていたことを、##少し疑問に感じ始めた。","type":"TXT"},{"name":"","text":"　だが、込み上がってくる感情によってそれは##あっという間に呑み込まれてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……はぁ……ぁ、あの……」","type":"TXT","id":"v_SR500_0065","src":"/img/common/voice/ogg/v_SR500_0065.3dd49cd4095dcd8bf0b307fc0abf3c55.ogg"},{"name":"【老人】","text":"「ん、どうしたのかな？」","type":"TXT"},{"name":"【リーナ】","text":"「しぇ……しぇぃえき……のんれも##……はぁ、はぁ……いい、れふか……？」","type":"TXT","id":"v_SR500_0066","src":"/img/common/voice/ogg/v_SR500_0066.cdf0e59c27e133c34d0fef253b6e89ca.ogg"},{"name":"","text":"　飲みたい……この老人の出した##濃いザーメンを飲み込んでしまいたい。","type":"TXT"},{"name":"","text":"　どうしてそう思うのかはわからないが、##彼女はただ、自分の欲求を満たすことで##頭がいっぱいで、老人に尋ねていた。","type":"TXT"},{"name":"【老人】","text":"「ん、そうだのぅ……では、飲んでよいぞ」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……ありがほうございまふぅ##……んぐ」","type":"TXT","id":"v_SR500_0067","src":"/img/common/voice/ogg/v_SR500_0067.30297f25fc552933410aeb52c77ac0a7.ogg"},{"name":"【リーナ】","text":"「んっ、くっ、んんっ、##ぐちゅっ、うぅ、んぐぅっ……くぅっ……」","type":"TXT","id":"v_SR500_0068","src":"/img/common/voice/ogg/v_SR500_0068.99d056bf6214930395d5e6a7786ab98b.ogg"},{"name":"","text":"　ごくりごくりと、口の中に溜まっていた##白濁を飲み込んでいく。","type":"TXT"},{"name":"","text":"　喉に絡みついて、むせ返りそうになるほどの##量を、彼女は躊躇いもなく##体内へと流し込む。","type":"TXT"},{"name":"【老人】","text":"「ふむ、お茶に入れた薬が、##効き過ぎたかのぅ……まぁ、かまわんか……」","type":"TXT"},{"name":"【リーナ】","text":"「ぐっ、んっ、んごっ、んんっ、んくっ、##くぅっ……けほっ、こほっ……##んぐぅ……んっ」","effect":"ef02","type":"TXT","id":"v_SR500_0069","src":"/img/common/voice/ogg/v_SR500_0069.769cfdd78b502106466164eef57f7352.ogg"},{"name":"","text":"　彼女は老人が発した怪しげな言葉すら耳に##入っておらず、頬を染めながら、##喉を鳴らして精液を堪能する。","type":"TXT"},{"name":"【老人】","text":"「しかし、よほど精液が好きなのじゃな……##そんなに淫らな姿を見せつけおって……」","type":"TXT"},{"name":"【リーナ】","text":"「んくぅ……ふぅ……ふぅ……んっ……」","type":"TXT","id":"v_SR500_0070","src":"/img/common/voice/ogg/v_SR500_0070.401f78a5149c030dc6a72cb5bc710ca7.ogg"},{"name":"【老人】","text":"「どれ、そんなに好きならばもっといいことを##してやろう……君の身体の疼きも、##きっと治まるはずじゃ……くくくっ……」","type":"TXT"},{"name":"","text":"　その言葉に、リーナは一瞬身体が震えた。","type":"TXT"},{"name":"","text":"　それは恐怖によるものでなはなく、これから##自分がこの老人に、どんなことを##されるのかということへの期待から来たもの。","type":"TXT"},{"name":"【リーナ】","text":"「……ぁあ……ぁ、は、はいぃ……」","type":"TXT","id":"v_SR500_0071","src":"/img/common/voice/ogg/v_SR500_0071.5bc9d42479d0bbf777a73c138d495d42.ogg"},{"name":"","text":"　彼女は老人の言葉に笑みを浮かべて、##嬉しそうに返事をするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c716",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR501a","src":"/img/pc/hello_script/ev/M/SR501a.0c6e76396d5812e2feb53834b0bd7e6d.jpg"},{"name":"【リーナ】","text":"「はぁ……ぁぁ……この、恰好は……いったい##なんですか……？　その……すごく、##恥ずかしくてっ……んっ」","type":"TXT","id":"v_SR501_0000","src":"/img/common/voice/ogg/v_SR501_0000.26c3ede58317ee5cfe4ca98605ce776f.ogg"},{"name":"","text":"　老人が用意した下着を身につけたリーナは、##胸だけでなく、その身体のすべてを##さらけ出していた。","type":"TXT"},{"name":"【老人】","text":"「んっお気に召さなかったかね？　私としては##君に似合ったものをと思って、##用意させてもらったんだがね」","type":"TXT"},{"name":"【リーナ】","text":"「い、え……そのような、ことは……」","type":"TXT","id":"v_SR501_0001","src":"/img/common/voice/ogg/v_SR501_0001.cd653534331bb89511c3addba591674f.ogg"},{"name":"【老人】","text":"「なに、恥ずかしがることはないぞ？##君は君のしたいことをするだけで##いいのだからの」","type":"TXT"},{"name":"【リーナ】","text":"「私の、したい、こと……」","type":"TXT","id":"v_SR501_0002","src":"/img/common/voice/ogg/v_SR501_0002.98c752f6123e4031aeab4b14c1de1b0d.ogg"},{"name":"","text":"　寝そべった老人の上に、跨るようにしている##リーナは、疼く身体をもじもじと動かしながら##両手で肉壺を広げている。","type":"TXT"},{"name":"","text":"　今の自分がしたいこと、それを考えると、##先ほどの口内射精のことを思い出し、##びくりと身体が反応してしまう。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、せぃ……え、き……##ち……んぽ……っくぅ、ぁ、はぁ……」","type":"TXT","id":"v_SR501_0003","src":"/img/common/voice/ogg/v_SR501_0003.0fd489530a8a91bc0990d6e47f9a26b8.ogg"},{"name":"【リーナ】","text":"「精液、お口に注がれて……美味しくて##……そのせいで、アソコが……##ひくひくって、して、ますっ……」","type":"TXT","id":"v_SR501_0004","src":"/img/common/voice/ogg/v_SR501_0004.f5d9c6f292289081c5019a4bf784ae8b.ogg"},{"name":"【老人】","text":"「ん？　それで、どうしたいのかね？」","type":"TXT"},{"name":"【リーナ】","text":"「あのっ、あなたの……ちん、ぽが……##ここに……欲しくて……ふぅっ、んっ……」","type":"TXT","id":"v_SR501_0005","src":"/img/common/voice/ogg/v_SR501_0005.8f4497c4288b08eab1053ccfff59a7b3.ogg"},{"name":"【老人】","text":"「ほう、そんなにこの老いぼれのチンコを##求めるとは……どうして##そんなに欲しいのかね？」","type":"TXT"},{"name":"【リーナ】","text":"「そ、それはぁ……」","type":"TXT","id":"v_SR501_0006","src":"/img/common/voice/ogg/v_SR501_0006.f9659cbf03a9c9124d9a344eb4584392.ogg"},{"name":"","text":"　彼女は、じっと老人の股間を見つめた。","type":"TXT"},{"name":"","text":"　そこには、身体の老いを感じさせないほど##元気にいきり立つ、##たくましいペニスがあった。","type":"TXT"},{"name":"","text":"　出したばかりだというのに、こうも##びくびくと上を向くそれに、リーナは##思わず見惚れてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「それ、は……この、おちんぽが……かたくて##……太さも、長さも……##私の、好み……だから……」","type":"TXT","id":"v_SR501_0007","src":"/img/common/voice/ogg/v_SR501_0007.71a27035e07882d626c73e18481743f2.ogg"},{"name":"【リーナ】","text":"「……とっても、気持ちよさ、そうで……##だから……そのおちんぽで私のここ……貫いて##いっぱい、突き上げて欲しい、ですっ……」","type":"TXT","id":"v_SR501_0008","src":"/img/common/voice/ogg/v_SR501_0008.d0ae1aee85863102af431ed49465e343.ogg"},{"name":"【老人】","text":"「……よし、わかった。##では、その腰を下ろして、自分で挿れなさい」","type":"TXT"},{"name":"【リーナ】","text":"「はぁ……はぃ……」","type":"TXT","id":"v_SR501_0009","src":"/img/common/voice/ogg/v_SR501_0009.230bb452c8ce476bd1bdb76828f5a173.ogg"},{"name":"","text":"　老人の許可をもらい、嬉しそうに##返事をしながら彼女は、##ゆっくりと腰を下ろしていく。","type":"TXT"},{"name":"","text":"　淫らな恰好をしていることなど気にすること##なく、彼女は徐々に近づいていくペニスとの##距離に、息を荒くしている。","type":"TXT"},{"name":"【リーナ】","text":"「ん……はぁ……はぁ……ぁ、ぁと、##すこ、しで……んっ、ふぅんっ、ぁあっ……」","type":"TXT","id":"v_SR501_0010","src":"/img/common/voice/ogg/v_SR501_0010.b3252f70450d57fb8b33aab7ecde4216.ogg"},{"effect":"ef00","type":"EV","id":"SR501b","src":"/img/pc/hello_script/ev/M/SR501b.16a004993f18a429ee0fd034d2e08d23.jpg"},{"name":"","text":"　ぬちゅっ、ずぷっ……ぬぷぅ……。","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ぁあっ……ふぅっ、##んっ、あぁぁあっ……」","type":"TXT","id":"v_SR501_0011","src":"/img/common/voice/ogg/v_SR501_0011.61a1484513a1aea34930d0dd42f9183d.ogg"},{"name":"【リーナ】","text":"「んっふぅあっ、ああっ、くぅうううっ、##んんあああぁぁぁぁぁあああっ……」","type":"TXT","id":"v_SR501_0012","src":"/img/common/voice/ogg/v_SR501_0012.4b03524d67d56c62872ff514ccb2c3dc.ogg"},{"name":"","text":"　ゆっくりと腰を下ろしていき、亀頭が肉壺に##触れ、そのまま穴をこじ開けるように##老人のペニスが入ってくる。","type":"TXT"},{"name":"","text":"　長く硬い肉棒が、マンコの内側をずぷずぷと##入ってくるその感覚を、リーナは##心の底から堪能していた。","type":"TXT"},{"name":"【リーナ】","text":"「はっ、ぁあっ……ちん、ぽっ……##なか、で、脈打って、るぅっ！」","type":"TXT","id":"v_SR501_0013","src":"/img/common/voice/ogg/v_SR501_0013.e4154b2a7c5f73a4ba7a2254cdd34058.ogg"},{"name":"【リーナ】","text":"「んんん～っ！！　くぅっ、あぁっ、##はぁっ、はぁっ……はぅっ、ふぅっ……」","type":"TXT","id":"v_SR501_0014","src":"/img/common/voice/ogg/v_SR501_0014.ac7f088ecb531306a2318ec69742f0a5.ogg"},{"name":"【老人】","text":"「んっ、どうだね？　私のチンコを、##舌の口で咥え込んだ感想は……」","type":"TXT"},{"name":"","text":"　膣穴に挿入された、##脈打つペニスから来る快感に、","type":"TXT"},{"name":"","text":"　脳を揺さぶられるかのような刺激を味わう##彼女は、老人の問いに答えるため、口を開く。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅ……んっ……い、ぃいい……##すご、くぅ……気持ち、いぃ……んんっ」","type":"TXT","id":"v_SR501_0015","src":"/img/common/voice/ogg/v_SR501_0015.a318952b8827cb06e2077b184de7f49e.ogg"},{"name":"【老人】","text":"「そうか、それはよかった」","type":"TXT"},{"name":"","text":"　挿れただけで快楽を感じるリーナだが、##彼女はしばらくの間、モジモジとなにかを##待っているかのような素振りを見せる。","type":"TXT"},{"name":"","text":"　それに対し老人は、なるほどと##小さく呟き、にやりと笑う。","type":"TXT"},{"name":"【老人】","text":"「ほれ、そうしているだけでは##楽しめないだろう……好きなように##動いてよいのだぞ？」","type":"TXT"},{"name":"【リーナ】","text":"「あ、んっ、はぃ……それ、じゃぁ……」","type":"TXT","id":"v_SR501_0016","src":"/img/common/voice/ogg/v_SR501_0016.d8404fc48841c9cdf0adf78cc37bbceb.ogg"},{"name":"【リーナ】","text":"「んくっ、んっ、ふぅ……ぁ……はぁ……##ああ……んぁ、あぁっ、はぅ、ん、ふぅっ」","type":"TXT","id":"v_SR501_0017","src":"/img/common/voice/ogg/v_SR501_0017.96f6bb2775e32038a21edbb0c2dc9e83.ogg"},{"name":"","text":"　老人から許可をもらうことで、##ようやく腰を動かし始めるリーナ。","type":"TXT"},{"name":"","text":"　その動きはまだゆっくりだが、##彼女はたしかに感じているようで、##頬を染めながら熱っぽい息を吐く。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、あっ、んっ、んんっ、ふぅっ、##はぁっ、ああっ、くぅっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR501_0018","src":"/img/common/voice/ogg/v_SR501_0018.14b68a0adbf27e18df204b52ed5b26ef.ogg"},{"name":"【リーナ】","text":"「いぃ……いいぃっ……なかで、##ちんちんこすれ、てぇっ……はぁっ、はぁっ##……ん、きも、ちぃぃいいっ」","type":"TXT","id":"v_SR501_0019","src":"/img/common/voice/ogg/v_SR501_0019.0b2ef45995884a3f3e6e12c63d7048d7.ogg"},{"name":"","text":"　じっくりとペニスの感触を膣で堪能する##リーナだったが、それに対して老人はどこか、##不服そうに眉を寄せる。","type":"TXT"},{"name":"【老人】","text":"「リーナよ……お前の腰の動きは##そんなものかね？　お主が一人だけ##満足するというのも、納得がいかんぞ？」","type":"TXT"},{"name":"【老人】","text":"「もっとちゃんと腰を動かして、##激しくしなさい……私のことも、##しっかりと楽しませるんじゃぞ？」","type":"TXT"},{"name":"【リーナ】","text":"「んぁ……申し訳、ありま、せんっ……##ふぅっ……んんっ、自分だけ、##気持ちよくなって、しまって……くふぅっ」","type":"TXT","id":"v_SR501_0020","src":"/img/common/voice/ogg/v_SR501_0020.3ec5fcce8495a01e3a2a133539f7375a.ogg"},{"name":"【リーナ】","text":"「はぁっ……んぁ……はぁっ……はぁっ##……それでは……はげし、く……します、ねっ##……んんっ、んっ、ぁあっ、ああっ！」","type":"TXT","id":"v_SR501_0021","src":"/img/common/voice/ogg/v_SR501_0021.072b8d22666d9ff50c3e371f2d0af0f1.ogg"},{"name":"","text":"　少しずつ腰の動きを速めていくリーナは、##徐々に増していく快感に思わず声をあげる。","type":"TXT"},{"name":"【リーナ】","text":"「ちゃん、とっ……気持ちよく、して、##みせますっ、からぁっ……あっああっいっぱい##おちんぽっ、じゅぼじゅぼしますぅっ！」","type":"TXT","id":"v_SR501_0022","src":"/img/common/voice/ogg/v_SR501_0022.90f6ad286d3c47774059519d18212d5b.ogg"},{"name":"","text":"　勢いを増していく彼女の腰の動きに合わせて##老人の方も次第に感じ始め、##肉棒もまた硬くなっていく。","type":"TXT"},{"name":"","text":"　それを内側で感じながら、##リーナは更に速度を上げていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR501c","src":"/img/pc/hello_script/ev/M/SR501c.6cae9dff7b3eb813c5f3df4473f88c1e.jpg"},{"name":"【リーナ】","text":"「んぁっ、ああっ、はぁっ……ふぅっ、ふぅっ##……ああっ……すごっ、こし、とまら##ないぃぃぃいいっ……んああっ」","effect":"ef02","type":"TXT","id":"v_SR501_0023","src":"/img/common/voice/ogg/v_SR501_0023.748429a06a167653e28466beb652dfdb.ogg"},{"name":"【老人】","text":"「これはなかなか……絶景だのう……」","type":"TXT"},{"name":"","text":"　リーナの腰使いによって、肉壺に挿入された##ペニスは、絡みつくヒダの感触を存分に##味わい、老人はさらなる昂りを覚える。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ、んっ、どう、ですかっ！##私の、おまんこの、具合……##はぁっ……んぐぅっ」","type":"TXT","id":"v_SR501_0024","src":"/img/common/voice/ogg/v_SR501_0024.1cad484ad63306f4798800cc8ed9f9f2.ogg"},{"name":"【老人】","text":"「うむっ……先ほどよりも気持ちいいぞ？##やればできるではないか、リーナよ」","type":"TXT"},{"name":"【リーナ】","text":"「あぁ、ありがとう、ございます……ではっ##もっと、もっとします、ねっ##……はぁっ、はぁっ……ひぐぅっ」","type":"TXT","id":"v_SR501_0025","src":"/img/common/voice/ogg/v_SR501_0025.8d42a38bdc77f1e4b184c2ec8fe9121b.ogg"},{"name":"【リーナ】","text":"「んっ、あっあっあっ、あぐぅっ、ふぅっ##……いっいぃっ、はぁっはぁっ、##んくぅっ、いい、のぉっ」","type":"TXT","id":"v_SR501_0026","src":"/img/common/voice/ogg/v_SR501_0026.7baac3caa88796e042db307c1a2b7dce.ogg"},{"name":"","text":"　乱れ狂う彼女の姿を、##嬉しそうに下から眺める老人。","type":"TXT"},{"name":"","text":"　リーナは彼のその表情に安堵し、##そしてもっと気持ちよくさせてあげようと##意気込んで、腰を動かし続ける。","type":"TXT"},{"name":"【リーナ】","text":"「くぅっんんっ、ふぅっ、ああっあっあっあっ##……あひっ、んぁ……はぁっ、##なか、でっ……ちんぽおっきくぅっ……」","type":"TXT","id":"v_SR501_0027","src":"/img/common/voice/ogg/v_SR501_0027.8917a7e5870a5f99004944f93b5bf6dc.ogg"},{"name":"【リーナ】","text":"「しゅごっ、こんな、にぃっ……んっ、##あぁっ、きもちぃっ、せっくすっ、こんなに##気持ちいいなんてぇっ……んぁああっ」","type":"TXT","id":"v_SR501_0028","src":"/img/common/voice/ogg/v_SR501_0028.905999047d679e2163c5fe3751131d6a.ogg"},{"name":"【老人】","text":"「やれやれ、大した乱れっぷりじゃのう……##私をここまで楽しませてくれるとは##……眼福眼福……くくくっ」","type":"TXT"},{"name":"","text":"　リーナが上下に腰を動かすたびに乳房が揺れ##下からの眺めは実にいいものだった。","type":"TXT"},{"name":"","text":"　老人の目はそれをじっと捉えながら、##味わっているかのように、##笑みを浮かべている。","type":"TXT"},{"name":"【リーナ】","text":"「ふぅっ、あっくぅっ……んっ、はぁっ##……ぁあっ、はぁっ……んっんっんんっ##……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR501_0029","src":"/img/common/voice/ogg/v_SR501_0029.b3c327d982b3cea809d043cde8fdef08.ogg"},{"name":"【リーナ】","text":"「んぁっ、はぁっ……ひぐぅっ、ふぅっ##……かっ、はぁっ……んぁああっ……」","type":"TXT","id":"v_SR501_0030","src":"/img/common/voice/ogg/v_SR501_0030.8c47232e4300a4133465ab0c50832080.ogg"},{"name":"","text":"　じゅぷじゅぷと音をたてて、彼女の肉壺が##老人のペニスをたっぷりと濡らして、##咥え込んでいく。","type":"TXT"},{"name":"","text":"　リーナの愛液と、老人の先走り汁が##混ざり合うことで、互いの股は##すでにぐちょぐちょに濡れていた。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ、ぁあっ、おまんこっ、いやらしっ、##ぃっ、音たててっ……ふぅっ、##んんっ……ぁあっ、だ、めぇっ……」","type":"TXT","id":"v_SR501_0031","src":"/img/common/voice/ogg/v_SR501_0031.ab41186f063e648151819a0e8e864bec.ogg"},{"name":"【リーナ】","text":"「……ふぅ……ふぅ……んっ、んんっ##……はぁ……ぁあ、きも、ちぃいっ……」","type":"TXT","id":"v_SR501_0032","src":"/img/common/voice/ogg/v_SR501_0032.04bb99c88a04133039f177c1c0cbe33e.ogg"},{"name":"【老人】","text":"「まったく、ここまで乱れるとは、##そんなに飢えていたのかね？##若者は元気でいいのぅ」","type":"TXT"},{"name":"","text":"　肉棒にしゃぶりつく膣穴の様子を##面白がるように眺める老人。","type":"TXT"},{"name":"","text":"　リーナはその視線を受けて、##更に膣の奥をきゅんと引き締める。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、んんっ……ふぅっ……ぁあっ」","type":"TXT","id":"v_SR501_0033","src":"/img/common/voice/ogg/v_SR501_0033.3a01c6dad4f20d4d8ae8ea63f747e739.ogg"},{"name":"【老人】","text":"「見られても興奮するとは、困った子だのぉ」","type":"TXT"},{"name":"","text":"　喘ぎ髪を振り乱して行為に夢中になっている##彼女は、今自分がどんなにふしだらな##姿をしているのかわかっていない。","type":"TXT"},{"name":"","text":"　だが、そんなことを気にする余裕もなく、##ただ気持ちよくなりたいという意志で、##頭がいっぱいになってしまっている。","type":"TXT"},{"name":"【老人】","text":"「……それにしても……」","type":"TXT"},{"name":"","text":"　老人は、膣をきゅんと締めながら##感じるリーナに向けて言う。","type":"TXT"},{"name":"【老人】","text":"「私はこのままでもいいが、どうやら君の方は##まだ少し、満ち足りていないようだのぅ……」","type":"TXT"},{"name":"【リーナ】","text":"「ぇ……んくぅっ……そ、それはっ……」","effect":"ef02","type":"TXT","id":"v_SR501_0034","src":"/img/common/voice/ogg/v_SR501_0034.b44a58ec8d557b26e5d239600b32e2cc.ogg"},{"name":"","text":"　はっと驚くリーナに、##老人がにたりと口元を緩める。","type":"TXT"},{"name":"【老人】","text":"「ほれ、なにか言いたいことがあるのでは##ないか？　この老いぼれに、##それを教えなさい」","type":"TXT"},{"name":"【リーナ】","text":"「あっ、の……そ、その……」","type":"TXT","id":"v_SR501_0035","src":"/img/common/voice/ogg/v_SR501_0035.663d260422add16a341ed1a133da6965.ogg"},{"name":"【リーナ】","text":"「あな、たの……チンポで……##私の、子宮を、突いてほしい、です……」","type":"TXT","id":"v_SR501_0036","src":"/img/common/voice/ogg/v_SR501_0036.9c8e5a8ff5a466bd17bc09f4fbd53407.ogg"},{"name":"【老人】","text":"「ほう……」","type":"TXT"},{"name":"【リーナ】","text":"「動いてくれ、ないと……なんだか、##焦らされてる、みたいっ、でぇっ##……はぁっ……はぁっ……」","type":"TXT","id":"v_SR501_0037","src":"/img/common/voice/ogg/v_SR501_0037.a2d2f302834354a1f28f7bca979610e4.ogg"},{"name":"【リーナ】","text":"「だからっ、お願いっ、しますぅっ……##そのたくましいオチンポで、私の奥をっ、##突き上げてくださひぃぃぃいっ！」","type":"TXT","id":"v_SR501_0038","src":"/img/common/voice/ogg/v_SR501_0038.7c02bf36774347469ab57726ef3f4f25.ogg"},{"name":"","text":"　腰を動かし続けながらの、##彼女の懇願する表情には、##なかなかそそられるものがあった。","type":"TXT"},{"name":"【老人】","text":"「……そんな風に頼まれたら、仕方ないのぅ」","type":"TXT"},{"name":"","text":"　その顔に免じて、自分も動いてやろうと、##腰を動かし始める老人。","type":"TXT"},{"name":"【リーナ】","text":"「ふぎぃぃっ！？　んぐっ、あはぁっ、##ああっ……きぃ、きたきたぁっ！！##ちん、ぽぉぉぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR501_0039","src":"/img/common/voice/ogg/v_SR501_0039.09ff9281f10501934fe1051110424ab2.ogg"},{"name":"【リーナ】","text":"「おおっほぉっ……くっんんっ……ああっ……##びくびくってくるぅっ！　しゅごしゅごいのっ##おくにっ、ずんずんくりゅうぅっ！」","type":"TXT","id":"v_SR501_0040","src":"/img/common/voice/ogg/v_SR501_0040.51431267a10b24e2cabec3ded894a2b2.ogg"},{"name":"","text":"　突き上げられる感覚に、脳を揺さぶられ、##派手に嬌声をまき散らしながら、##リーナは快感にその身体を震わせた。","type":"TXT"},{"name":"","text":"　ずんずんと、大きな肉棒の先が、子宮を##突き上げる度に、意識が##飛びかけてしまうほど、刺激が強い。","type":"TXT"},{"name":"【リーナ】","text":"「ほぉっ、おおっ、くぅっ……ふぅっ……##ひぐっ、ああっ、はぁっ、んごっ##おほぉっ、ほっ……んんああああぁぁぁぁっ」","type":"TXT","id":"v_SR501_0041","src":"/img/common/voice/ogg/v_SR501_0041.64a0af844a6c6d1e6e643cd0b26dadbd.ogg"},{"name":"【リーナ】","text":"「あっあっあっ、んぎぃっ、ひぐぅっ、ふぅっ##……ほぉっ、おおっ、しゅごっ、##らめっ、ぎもじっ、ぃぃいいいっ！」","type":"TXT","id":"v_SR501_0042","src":"/img/common/voice/ogg/v_SR501_0042.12e6409a7a1135ed0acec05037620a82.ogg"},{"name":"【老人】","text":"「ほれほれ、どうだリーナよ。私のチンコに、##子宮口を犯される感覚は……くく、##たまらんじゃろう」","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ、はいいいぃぃぃっ！　おちんぽぉ、##しゅごくいいのぉぉぉおおおおっ！！」","type":"TXT","id":"v_SR501_0043","src":"/img/common/voice/ogg/v_SR501_0043.7bae092c5b9c1bb6209e48113f0456eb.ogg"},{"name":"【リーナ】","text":"「あたまっおかしくなりゅっくらいにひぃぃっ##んほっ、おおぉっ、くふぅっ……##んんんっ、ふぉおおっ、ぉぉ、くうぅぅっ」","type":"TXT","id":"v_SR501_0044","src":"/img/common/voice/ogg/v_SR501_0044.36f296eefa736d13345123b51c97fdde.ogg"},{"name":"","text":"　何度も何度も、膣奥を責められてしまい、##愛液がどばどばと溢れるくらいに##感じてしまう。","type":"TXT"},{"name":"","text":"　膣の締まりも強くなっていき、##余計にペニスの形を感じ取れてしまい、","type":"TXT"},{"name":"","text":"　内側でごりごりとされるのが、##彼女にとってたまらないものだった。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、ぁあっ、へぇっ、いぐっ、いぎそぅっ##……おまんこっ、きてるっ、なんかっ##んんっ……くりゅうぅっ！」","type":"TXT","id":"v_SR501_0045","src":"/img/common/voice/ogg/v_SR501_0045.53b77132b295f54839e021096556e18c.ogg"},{"name":"","text":"　ぶるりと、今までにない震え方をして、##彼女は疼く膣穴に強烈ななにかを感じた。","type":"TXT"},{"name":"","text":"　絶頂を迎えようとしている反応だというのは##すぐにわかり、老人もまた、##彼女の言葉からそれを察する。","type":"TXT"},{"name":"【老人】","text":"「んっ……イキたいのかね？」","type":"TXT"},{"name":"【リーナ】","text":"「はいっ、はいぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR501_0046","src":"/img/common/voice/ogg/v_SR501_0046.7b2e643d53a248d72ddff2f62f193ed4.ogg"},{"name":"【リーナ】","text":"「オマンコ突き上げられて、わたひっ、##もうっ……イキそうでしゅううぅぅぅぅっ！」","type":"TXT","id":"v_SR501_0047","src":"/img/common/voice/ogg/v_SR501_0047.85eecad9f701f42ad27556fc855867b7.ogg"},{"name":"【老人】","text":"「ならばイクといいっ……盛大に、##私の前でイク姿を見せてみなさいっ！」","type":"TXT"},{"name":"【リーナ】","text":"「はいっ、いぎまふっ、いぐいぐっ、##んんっ、んくぅぅっ、##んっ、ぁあっ、ああああっ……」","type":"TXT","id":"v_SR501_0048","src":"/img/common/voice/ogg/v_SR501_0048.0a75454b1cdaa25bfdf1216c354c2fda.ogg"},{"name":"","text":"　絶頂が近づくにつれて、愛液や先走り汁、##そして汗が混ざった液体の、##びちゃびちゃという音も大きくなっていく。","type":"TXT"},{"name":"","text":"　老人はリーナの子宮口を容赦なく、##その亀頭で突き上げ続け、##余裕のない彼女の表情を楽しんでいた。","type":"TXT"},{"name":"【リーナ】","text":"「んっあっ、くっ、くりゅうううう##ぅぅぅぅぅぅぅぅぅぅぅうううううっ！！」","type":"TXT","id":"v_SR501_0049","src":"/img/common/voice/ogg/v_SR501_0049.4415ac9817fbac436bc89159615fe377.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR501d","src":"/img/pc/hello_script/ev/M/SR501d.3dd567055327470b6914abe46f6b23f8.jpg"},{"name":"【リーナ】","text":"「んぁああああぁぁぁぁぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR501_0050","src":"/img/common/voice/ogg/v_SR501_0050.cdcccc95850f7bce279e2d26728a4bd9.ogg"},{"name":"","text":"　ぶしゃああぁぁっっ！！","type":"TXT"},{"name":"","text":"　盛大に潮を噴きだして、身を仰け反らせる##彼女は、絶頂を迎えた快感に##大きな嬌声をあげた。","type":"TXT"},{"name":"【リーナ】","text":"「ああっ！　うぐっ、いぐっ、##いってりゅのぉぉおおっ！！」","type":"TXT","id":"v_SR501_0051","src":"/img/common/voice/ogg/v_SR501_0051.de619a3119ae99517640421281b6f59b.ogg"},{"name":"【リーナ】","text":"「わぁ、わらひっ、いっれっ……ひぐぅっ、##んんっ、ふうぅぅぅぅうううっ！」","type":"TXT","id":"v_SR501_0052","src":"/img/common/voice/ogg/v_SR501_0052.d4f3ed5753f188406be3a1a92674b21f.ogg"},{"name":"","text":"　腰の動きを止めて、抑えられない解放感に、##大量の潮を噴き出し続けるリーナ。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ……ぁあっ……んほっんっしゅごいっ##……オマンコ、こわれ、ちゃったみたいにぃ##……んっ、びくびくすりゅぅ……」","type":"TXT","id":"v_SR501_0053","src":"/img/common/voice/ogg/v_SR501_0053.75fd87ac0e9ad6d3ceb8a60c92ea726c.ogg"},{"name":"【リーナ】","text":"「あぁっはぁっ、んひっ、ひぐっ、おほっ、##ほおぉぉっ……んっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR501_0054","src":"/img/common/voice/ogg/v_SR501_0054.eda9adc7e55ce68e3b83c940cb38162d.ogg"},{"name":"","text":"　絶頂の刺激に身体を痙攣させながら、##腰を動かさなくなった彼女に、##老人もまた腰を止めて言う。","type":"TXT"},{"name":"【老人】","text":"「ふむっ、随分と派手にイッたのぉ……##その様子だと、これでお終い……##ということかの？」","type":"TXT"},{"name":"","text":"　意地悪な笑みを浮かべる老人に、##リーナは唇を震わせながら、なんとか答える。","type":"TXT"},{"name":"【リーナ】","text":"「はぇ……いっ、いえ……まだっ、##できまっ、すぅ……んっ、##させてくださっ、ひぃっ……」","type":"TXT","id":"v_SR501_0055","src":"/img/common/voice/ogg/v_SR501_0055.435acd036468c2915f95788baee40bdd.ogg"},{"name":"【リーナ】","text":"「イッたのに、オマンコ……まだ疼いてっ##……んっ、これっ……オチンポ、ほしぃって##……せぃえき欲しいって言ってるのぉっ……」","type":"TXT","id":"v_SR501_0056","src":"/img/common/voice/ogg/v_SR501_0056.7f7d454d7f12698031b4b08a104c7abd.ogg"},{"name":"【リーナ】","text":"「だか、ら……もっと……##もっとオチンポで、オマンコぉ##……じゅぽじゅぽしてぇ……」","type":"TXT","id":"v_SR501_0057","src":"/img/common/voice/ogg/v_SR501_0057.3d5ec8e6bbe10e6f3684f41d0e75cc39.ogg"},{"name":"【老人】","text":"「ふむ……そう言うのならっ」","type":"TXT"},{"name":"","text":"　イッたばかりの彼女の膣穴を、##未だ衰えぬたくましい肉棒で、##勢いよく突き上げた。","type":"TXT"},{"name":"【リーナ】","text":"「ふおおおっ、ほっ、おおっ、おおおおっ」","type":"TXT","id":"v_SR501_0058","src":"/img/common/voice/ogg/v_SR501_0058.bc2fe351052220fdfe9b7ecab7875010.ogg"},{"name":"【老人】","text":"「そんなにっ、私の精液が欲しいのかねっ！」","type":"TXT"},{"name":"【リーナ】","text":"「はひっ、ほひぃれふっ、んほっ、おほっ##……おちんぽからびゅくびゅくってっ、##私の中にだしてほしぃっ、れふぅっ！！」","type":"TXT","id":"v_SR501_0059","src":"/img/common/voice/ogg/v_SR501_0059.005eb5c07c5bef1af2f54afa138a898a.ogg"},{"name":"","text":"　再び絡み合う二人の行為は、##先ほどまでよりもより一層激しさを増し、##互いに快楽を貪り合っていた。","type":"TXT"},{"name":"【リーナ】","text":"「おほっ、おほっ、んっ、んごぉっ、##ほおぉっ……んっあっ、##あぐっ、ひぎゅっ、んんっ」","type":"TXT","id":"v_SR501_0060","src":"/img/common/voice/ogg/v_SR501_0060.9d1d4d1804ac1c3715930822df137965.ogg"},{"name":"【リーナ】","text":"「しゅごいっ、おちんぽ突かれてぇっ、イッた##ばかりなにぃっ……からだびくびく、##とまらないいっ、んほぉっ、おおっ！」","type":"TXT","id":"v_SR501_0061","src":"/img/common/voice/ogg/v_SR501_0061.aded2dbd81ba220f6d66f43cc7905e8d.ogg"},{"name":"【老人】","text":"「くははっ、そんな風に声をあげては、##余計にこちらもやる気が##湧いてくるのぉっ……」","type":"TXT"},{"name":"【老人】","text":"「どれっ、たくさん突いてやるからっ、##もっと喘ぐがよいっ」","type":"TXT"},{"name":"【リーナ】","text":"「んぎぃいいっ！？　にゃぁっにゃにこれぇっ##もうっ、あそこがっ……こわれちゃうっ##……また、こわれちゃうのおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR501_0062","src":"/img/common/voice/ogg/v_SR501_0062.1cc8fa69f49b69e5ce9f89fe8130bc81.ogg"},{"name":"【リーナ】","text":"「あっあっあっ、ああっ、ひぅっ、んんっ、##ふぅっ、んあっ、こんっなのぉっ##……やめられ、ないよぉっ！」","type":"TXT","id":"v_SR501_0063","src":"/img/common/voice/ogg/v_SR501_0063.756b8ec112e95f34073d95e68a6974ca.ogg"},{"name":"【老人】","text":"「くぉっ、いい締め付けじゃっ……」","type":"TXT"},{"name":"","text":"　絶頂したばかりのマンコがさらなる快感に、##ひくひくと動いていた。","type":"TXT"},{"name":"","text":"　それは挿入された老人の肉棒をぎっちりと##咥えたまま、小刻みに刺激を与え続ける。","type":"TXT"},{"name":"【老人】","text":"「うぉっ……そろそろっ、##私も限界が、きたかっ……」","type":"TXT"},{"name":"【リーナ】","text":"「ぉっ、おおっ、おちんっぽぉっ、なかでまた##びくびくしてっ……イクのっ……おちんぽ##ミルク今度は下の口に注いでほしいのぉっ！」","type":"TXT","id":"v_SR501_0064","src":"/img/common/voice/ogg/v_SR501_0064.f3b0d99d01bb510eacdb21dec74d01a5.ogg"},{"name":"【リーナ】","text":"「いぃっ、いっしょにぃっ……わらひもっ、##またぁ……おっおっおっ……##またイキそうなのおぉぉっ！！」","type":"TXT","id":"v_SR501_0065","src":"/img/common/voice/ogg/v_SR501_0065.ab307dcb3cf4fe7a36976787f6ab0d36.ogg"},{"name":"【老人】","text":"「いいだろうっ……##では共にイクとしようか、リーナよっ……」","type":"TXT"},{"name":"","text":"　込み上げる射精感を確認した老人は、##一緒にイキたいというリーナの言葉に同意し、##抽送を速めていく。","type":"TXT"},{"name":"【リーナ】","text":"「ほぉっ、んごぉっ、ふぎっひぐっ、##んっあっあっああっ、んふぅっ、ふぅっ##……んくぅっ」","type":"TXT","id":"v_SR501_0066","src":"/img/common/voice/ogg/v_SR501_0066.614acd091677659bb5f7ae4ad3ed68ba.ogg"},{"name":"","text":"　互いに下半身をぐしょぐしょに##濡らしているのも気にせず、絶頂へ向けて##一心不乱に腰を動かし続けた。","type":"TXT"},{"name":"","text":"　リーナの喘ぎ声は、先ほどまでとは違い、##よりいやらしくなっていく。","type":"TXT"},{"name":"【リーナ】","text":"「ほぉっおっ、んひぃっ、ちんぽがっ、##しきゅうにちゅーしてるのぉっ！##激しくされてぇ、すごく喜んでりゅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR501_0067","src":"/img/common/voice/ogg/v_SR501_0067.27d4d788bff94e9880f84b11053308ff.ogg"},{"name":"【リーナ】","text":"「あっあぁっ、ああぁあっ……##がまんできないよぉっ、だめっ、イキそうっ##くりゅっ、またくりゅっ……」","type":"TXT","id":"v_SR501_0068","src":"/img/common/voice/ogg/v_SR501_0068.c3a5444b7b46ad85a23e6f5ec62ae552.ogg"},{"name":"【リーナ】","text":"「まんこっ、またむずむずしてっ、んひっ、##はぁっ……イクっ！　またわらひっ、##イッちゃうのおおおっ！」","type":"TXT","id":"v_SR501_0069","src":"/img/common/voice/ogg/v_SR501_0069.5d840990de7ac93e5bdac12b9f2c32ce.ogg"},{"name":"【老人】","text":"「わしもっ、そろそろ出すぞっ！　しっかりと##そのマンコでっ……子宮でっ……##受け止めるのじゃっ！」","type":"TXT"},{"name":"【リーナ】","text":"「はひっはひっはぃっ！　うけとめましゅぅっ##うけとめましゅかりゃぁっ……わらひの##なかにっ、いっぱいちょおだいぃぃっ！！」","type":"TXT","id":"v_SR501_0070","src":"/img/common/voice/ogg/v_SR501_0070.561f09a9e6540f3bd35f913fb9625f56.ogg"},{"name":"【老人】","text":"「おぉっ……くっ、だぁっ、出すぞぉっ！」","type":"TXT"},{"name":"【老人】","text":"「しかと受け取れぇっ！！」","type":"TXT"},{"name":"【リーナ】","text":"「あっあっあっおおっおっんんっ、##ひぃぃっ、いぃっ、イクううっ！##またイッちゃうううううううううっ！！」","type":"TXT","id":"v_SR501_0071","src":"/img/common/voice/ogg/v_SR501_0071.64fe0ed6a01675debf15a6adee08445d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR501e","src":"/img/pc/hello_script/ev/M/SR501e.0e256069df200b6797c3d371011628ba.jpg"},{"name":"","text":"　びゅくっ、びゅくっ、びゅるるるるるっ！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「んぁぁぁああああああああああああっ！！」","type":"TXT","id":"v_SR501_0072","src":"/img/common/voice/ogg/v_SR501_0072.d33e92b2e472b7dd639baedf47b8687e.ogg"},{"name":"【老人】","text":"「くっ、ぉおっ」","type":"TXT"},{"name":"【リーナ】","text":"「来てりゅっ、びゅるびゅるってぇっ、##いっぱいざーめんでてるのおぉっ##……んんっ、あっ、ああぁっ！」","type":"TXT","id":"v_SR501_0073","src":"/img/common/voice/ogg/v_SR501_0073.da0fb09b3217a81e32ae89d3e916ef76.ogg"},{"name":"【リーナ】","text":"「子宮にぃ、おちんぽミルクいっぱいきてるぅ##……だめっ、だめなのぉっ……こんなのっ##あたまとんじゃうううぅぅぅ！！」","type":"TXT","id":"v_SR501_0074","src":"/img/common/voice/ogg/v_SR501_0074.2dd90e4e77d8d5bdc5925ebf129499f3.ogg"},{"name":"","text":"　二度目の絶頂に達したリーナは、##老人の射精をその肉壺で受け止める。","type":"TXT"},{"name":"","text":"　亀頭が奥の子宮口に密着し、溢れ出た##ザーメンは、子宮へとそのまま注がれていく。","type":"TXT"},{"name":"【リーナ】","text":"「んっおおっ、はぁっ、ひぃっ……んっんんっ##……はぁっ、はぁっ、あへぁっ、おほっ……」","type":"TXT","id":"v_SR501_0075","src":"/img/common/voice/ogg/v_SR501_0075.b8860d4907d3542f17d3c8d96fbc36f0.ogg"},{"name":"","text":"　膣内射精をされて、##彼女の心は徐々に満たされていく。","type":"TXT"},{"name":"","text":"　疼きも治まり、まるで幸せを感じているかの##ような感覚に陥っていく。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ……んぁ……あへっ……せーし、##びゅくびゅくぅ……んっ、##きもち、いぃのぉぉっ……んくぅっ！？」","type":"TXT","id":"v_SR501_0076","src":"/img/common/voice/ogg/v_SR501_0076.e9a7d02749fd77fbf73a1c335db9d922.ogg"},{"name":"","text":"　絶頂の余韻に浸る彼女に、##老人は腰を突き上げた。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、ぁあっ……ぁひっ……んぁぁ……」","type":"TXT","id":"v_SR501_0077","src":"/img/common/voice/ogg/v_SR501_0077.59c0865ae6ed579fc7df002821e28b5e.ogg"},{"name":"【老人】","text":"「くくっ、実によかったぞリーナ……」","type":"TXT"},{"name":"【老人】","text":"「だが……このような名器を相手にして、##一度出しただけで満足するような##私ではないわっ」","type":"TXT"},{"name":"","text":"　唐突に走った衝撃に、##彼女はびくりっと反応する。","type":"TXT"},{"name":"","text":"　まだ終わらないという老人は、##再び腰を動かし、彼女の膣奥にある##ザーメンまみれの子宮を犯し始めた。","type":"TXT"},{"name":"【リーナ】","text":"「んああぁぁぁっ、らめっだめっ、##らめなのぉぉおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR501_0078","src":"/img/common/voice/ogg/v_SR501_0078.4b78b61de6ea1b45209717d8127083fc.ogg"},{"name":"【リーナ】","text":"「ああっ、ほんっ、とにぃっ……あへっ、##ひぅっ……とん、じゃうぅっ！##バカになるぅうううううっ！！」","type":"TXT","id":"v_SR501_0079","src":"/img/common/voice/ogg/v_SR501_0079.a2bfac10c296a51d30e6e910d53c0129.ogg"},{"name":"","text":"　二度も絶頂を迎えた上に、休む間もなく##再開される抽送に、彼女の身体は##その快楽に耐えられなくなってきていた。","type":"TXT"},{"name":"","text":"　しかしそうであるにも関わらず、##身体は否応なく突き上げられることに##快感を覚えていく。","type":"TXT"},{"name":"【リーナ】","text":"「あっあぁっ……ちんぽしゅごいっ、もうっ、##らめなのにっ、からだっ、かんじちゃうのっ##気持ちいのおおぉぉぉっ！！」","type":"TXT","id":"v_SR501_0080","src":"/img/common/voice/ogg/v_SR501_0080.6c0c34d44cb37565f315764e565e286f.ogg"},{"name":"【老人】","text":"「喜んでもらえたようで何よりじゃ……##さぁっ、どんどんゆくぞぉっ！」","type":"TXT"},{"name":"【リーナ】","text":"「あっあっあっあっあっ……ふぅっ、んんっ、##おおっ、ほおおおっ……ふぅっ、##いぎっ、くううううぅぅっ！」","type":"TXT","id":"v_SR501_0081","src":"/img/common/voice/ogg/v_SR501_0081.0b14a6b19791dcb39aceee77a178a43a.ogg"},{"name":"","text":"　限界を超えて感じ続ける肉体が、##彼女自身の意識を揺さぶっていく。","type":"TXT"},{"name":"","text":"　今やその感覚すらもいとおしく思えてしまう##彼女は、許容を超える快感に身を委ねていた。","type":"TXT"},{"name":"【老人】","text":"「くぅっ……んぐっ、さぁっ、##二度目の射精じゃあぁっ！」","type":"TXT"},{"name":"【リーナ】","text":"「またくりゅっ、ざーめんっ、くりゅのっ！##いっぱいきてっ、オマンコドロドロに##してほしいのおぉっ！！」","type":"TXT","id":"v_SR501_0082","src":"/img/common/voice/ogg/v_SR501_0082.cc4941d19daeb72d65d41b9d1b7297dc.ogg"},{"name":"【リーナ】","text":"「あっああぁっ、おおっ、ぉおおおおっ！##とぶっ！　とんじゃうっ！　気持ちよすぎてっ##とんじゃうぅぅぅぅっ！！」","type":"TXT","id":"v_SR501_0083","src":"/img/common/voice/ogg/v_SR501_0083.ba0829640c43c6af0b845c6238d6997e.ogg"},{"name":"【老人】","text":"「では、望み通りにしてくれるわぁっ！」","type":"TXT"},{"name":"【リーナ】","text":"「んひいいいぃぃぃぃぃいいいいいいっ！！」","type":"TXT","id":"v_SR501_0084","src":"/img/common/voice/ogg/v_SR501_0084.25bc1b500c311496ad775c4c1b3bf09d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR501f","src":"/img/pc/hello_script/ev/M/SR501f.bd28f3ba15f23d8889e5865935f727fd.jpg"},{"name":"","text":"　びゅるるるるるるるるるぅぅぅぅぅぅっ！！","effect":"ef02","type":"TXT"},{"name":"【リーナ】","text":"「ああぁああっ##きたぁぁぁぁあああああああああああっ！！」","type":"TXT","id":"v_SR501_0085","src":"/img/common/voice/ogg/v_SR501_0085.4dcc38848048356890fe0f8d7691d0c8.ogg"},{"name":"","text":"　とても二度目とは思えないほどの量の精液が##彼女の膣奥で吐き出される。","type":"TXT"},{"name":"","text":"　リーナもまた、限界を超えて感じ過ぎた結果##半ば意識が飛んでしまっていて、これでは##しばらく、まともな会話もできないだろう。","type":"TXT"},{"name":"【リーナ】","text":"「んぁ……あぁっ……んんっ、##あへっ、ひぐぅぅぅっ……」","type":"TXT","id":"v_SR501_0086","src":"/img/common/voice/ogg/v_SR501_0086.c4206f9a2f939b576974961baf9a1393.ogg"},{"name":"【老人】","text":"「くっ……やれやれ、私としたことが##ついやり過ぎてしまったのぉ……」","type":"TXT"},{"name":"","text":"　老人は、三度の絶頂の果てにだらしない顔を##曝しているリーナを見て、##嬉しそうな表情をしていた。","type":"TXT"},{"name":"【老人】","text":"「これほど感度のいい女がいるとはのぅ……##これなら、あと数週間は楽しめそうじゃなぁ##……ぐふっ、くくくっ……」","type":"TXT"},{"name":"【老人】","text":"「この薬を試すのに、こうもうってつけの女を##手に入れられるとは……それも簡単に##調達できるのだから実に楽しいもんじゃ……」","type":"TXT"},{"name":"","text":"　老人は下衆な笑みを浮かべながら、##目の前で力なく絶頂の余韻に##浸るリーナを見る。","type":"TXT"},{"name":"【老人】","text":"「くくっ、取りあえずはまだまだ、この女で##遊べるしのぅ……ボロボロになるまで、##たぁっぷりと楽しむとしよう……」","type":"TXT"},{"name":"【老人】","text":"「さぁ、次はどう可愛がってやろうか……##楽しみにしておくといいぞ？」","type":"TXT"},{"name":"【リーナ】","text":"「んぁ……んっ、ふぁ～い……」","type":"TXT","id":"v_SR501_0087","src":"/img/common/voice/ogg/v_SR501_0087.f29d82119dc48e3f7677ba492b7253c3.ogg"},{"name":"","text":"　放心状態のまま痙攣を繰り返す彼女は、##老人の言葉を素直に受け入れ、##返事をするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c717",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc490a","src":"/img/pc/hello_script/bg/M/srnc490a.c0c5fc52e9fe913939efd2b093d66c9d.jpg"},{"name":"【俺】","text":"「はぁ、はぁっ、くそ……！##まともにやりやっては命が##いくつあっても足りんぞ」","type":"TXT"},{"name":"","text":"　とにかく足を動かす。","type":"TXT"},{"name":"","text":"　本来ならば狙われにくいよう、##地を這うようにするのだが、","type":"TXT"},{"name":"【俺】","text":"「あんな貧乳になど、殺されてたまるか！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i490a","src":"/img/pc/hello_script/ov/M/SR_i490a.72c9e61ff49e6912009c7bc8c12c6ef7.png"},{"name":"【ゆきかぜ】","text":"「誰が貧乳よ！！？##殺してやるから待ちなさいッ！」","effect":"ef02","type":"TXT","id":"v_SR490_0000","src":"/img/common/voice/ogg/v_SR490_0000.aab5422d20e0c9649be49b6135ba77b1.ogg"},{"name":"","text":"　少女のような容姿の対魔忍が怒り狂う。","type":"TXT"},{"name":"","text":"　そして構えた銃から雷撃を撃ってきた。","type":"TXT"},{"name":"","text":"　そう、今俺は、この馬鹿みたいに##手練れの対魔忍に追われている。","type":"TXT"},{"name":"","text":"　俺を追ってきているのは、##雷撃の対魔忍こと、水城ゆきかぜだ。","type":"TXT"},{"name":"","text":"　ゆきかぜは雷遁の術を操る忍で、あまりにも##力が強力なため、専用の武器を使うという、##ある意味化け物のような存在である。","type":"TXT"},{"name":"","text":"　その武器、ライトニングシューターから、##俺目がけて容赦なく電撃の弾が飛んできた。","type":"TXT"},{"name":"【俺】","text":"「ぐおッ！！？」","type":"TXT"},{"name":"","text":"　雷の弾丸が身体を掠る。","type":"TXT"},{"name":"","text":"　肉が焼け、爛れるが、止まらない。","type":"TXT"},{"name":"","text":"　動きを止めればすぐ、##あの世が見えるからだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あともうちょっとだったのに！##焼き殺してあげるから、止まりなさいよ！」","type":"TXT","id":"v_SR490_0001","src":"/img/common/voice/ogg/v_SR490_0001.6a2a042b621ac0473b423ad982d16e94.ogg"},{"name":"","text":"　そんな恐ろしいことを聞いて止まる##馬鹿がいるのなら、そいつは本当に##死んだ方がいいだろう。","type":"TXT"},{"name":"","text":"　もう少し――もう少しだ。","type":"TXT"},{"name":"","text":"　心の中でそう唱えながら、彼女の目に##映るように、しかし攻撃をまともに##受けない間隔を保って走る。","type":"TXT"},{"name":"【俺】","text":"「どうせ殺されるなら、もっと巨乳の女に##ベッドの上で優しく殺してもらうさ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「黙れこのッ！！　殺す！　絶対ぶっ殺す！##灰も残らないくらい燃やし尽くしてやる！！」","type":"TXT","id":"v_SR490_0002","src":"/img/common/voice/ogg/v_SR490_0002.c79ceb2298cb2372d520969e04c4e661.ogg"},{"name":"","text":"　雷撃の対魔忍は激怒し、##絶叫を上げて俺を追いかけてきた。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ッ！！？　しまっ――」","type":"TXT","id":"v_SR490_0003","src":"/img/common/voice/ogg/v_SR490_0003.8665dfde6aa14227895773815acad333.ogg"},{"name":"","text":"　ゆきかぜが異変に気付いて##急ブレーキをかける。","type":"TXT"},{"name":"","text":"　だがそれではもう遅い。","type":"TXT"},{"name":"","text":"　彼女が気が付いたときには、俺が用意した##罠が雷撃の対魔忍を絡め取っていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　水城ゆきかぜは、任務中にふうまを追い、##姿を消した。","type":"TXT"},{"name":"","text":"　仲間の対魔忍が彼女を捜索するも、##発見することはできなかった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR490a","src":"/img/pc/hello_script/ev/M/SR490a.3d381cd000ce8b7d190b8c22958b1437.jpg"},{"name":"【ゆきかぜ】","text":"「ああ～、ご主人様ぁ♪」","type":"TXT","id":"v_SR490_0004","src":"/img/common/voice/ogg/v_SR490_0004.5227a02105e166713e461c6692e63826.ogg"},{"name":"","text":"　少女のような容姿の対魔忍が、##熱く蕩けた声を漏らす。","type":"TXT"},{"name":"","text":"　湯煙の間から覗く彼女の素肌は、浅黒い。","type":"TXT"},{"name":"","text":"　健康的な小麦色をした顔を淫らに火照らせ、##うっとりとした表情で俺を覗き込んできた。","type":"TXT"},{"name":"","text":"　彼女は、水城ゆきかぜ。","type":"TXT"},{"name":"","text":"　雷遁の術を操り、対魔忍の中でも新世代の##戦力と期待されていた若きくの一だ。","type":"TXT"},{"name":"","text":"　そんな強力な忍と、俺は今、##風呂をともにしていた。","type":"TXT"},{"name":"","text":"　俺の挑発に激怒し、深くまで単独行動をした##彼女は、俺が用意した罠にはまった。","type":"TXT"},{"name":"","text":"　まんまとゆきかぜを捕縛することが##できた俺は、彼女を催眠調教にかけた。","type":"TXT"},{"name":"","text":"　それが効果を発揮し、","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様、チンポを……綺麗にしますね」","type":"TXT","id":"v_SR490_0005","src":"/img/common/voice/ogg/v_SR490_0005.2f1ceccde6da36c83864da817567ec7a.ogg"},{"name":"","text":"　ゆきかぜは恍惚とした顔を向け、##俺などには間違っても口にしないであろう##卑猥な言葉を紡いだ。","type":"TXT"},{"name":"","text":"　雷撃の対魔忍とまで称され恐れられている##水城ゆきかぜを、手なずけることに##成功していた。","type":"TXT"},{"name":"","text":"　催眠調教を施された彼女は、##今や俺専用の愛奴になったのである。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふふ♪　この格好……##恥ずかしいですか？」","type":"TXT","id":"v_SR490_0006","src":"/img/common/voice/ogg/v_SR490_0006.9412f43e98c15b44976c505543baed84.ogg"},{"name":"","text":"　ゆきかぜは俺の身体を洗い終えると、##今度は大事な部分を洗浄するとばかりに、##俺を押し倒した。","type":"TXT"},{"name":"","text":"　そういうわけで、こんな風に、##まんぐり返しのような体勢に##されているのである。","type":"TXT"},{"name":"【俺】","text":"「恥ずかしいと答えても、##やめる気はないんだろ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はい♪　このまま……っ、##チンポとキンタマ、洗っていきます……ッ」","type":"TXT","id":"v_SR490_0007","src":"/img/common/voice/ogg/v_SR490_0007.3f1ae404bb6c601624f578cb796300d6.ogg"},{"name":"","text":"　雷撃の対魔忍には似つかわしくない妖艶な##笑みを漏らすと、ゆきかぜは肉棒を##優しく握り込む。","type":"TXT"},{"name":"","text":"　かと思えば、手を開き、そのすべすべの##手の平をぬるりとすり付けてきた。","type":"TXT"},{"name":"","text":"　その一方で、もう片方の手も睾丸の袋を##柔らかく包み込み、肉幹と同じように##するるっと軽く摩擦してくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ～っ、チンポがもう、##勃起してる……！　あんんっ、手の平に##……ご主人様の硬い感触がぁ……！」","effect":"ef02","type":"TXT","id":"v_SR490_0008","src":"/img/common/voice/ogg/v_SR490_0008.05c0f64976cb2bfa8c25aed732acbbed.ogg"},{"name":"","text":"　あったかい浴室であるにもかかわらず、##それよりもさらに熱い溜め息を吐き、##ゆきかぜは浅黒い肉体を薄桃色に染め上げた。","type":"TXT"},{"name":"","text":"　身体のあちこちから大粒の汗が噴き出て、##生肌をツツーッと滴り落ちる。","type":"TXT"},{"name":"","text":"　俺の身体を洗うという行為にさえ性的な##昂ぶりを覚えるほどに、彼女はもう淫乱な##雌豚へと変貌していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァッ、あぁ～。ご主人様ぁ、チンポと##キンタマ、綺麗にしながら……っ、##ン、気持ちよくしても、いいですか？」","type":"TXT","id":"v_SR490_0009","src":"/img/common/voice/ogg/v_SR490_0009.2d972d4a7ef45ab5eabafba7c55d597c.ogg"},{"name":"","text":"　悦で蕩けさせた顔で、##もうたまらないとばかりに訴えてくる。","type":"TXT"},{"name":"","text":"　陰茎と睾丸にスルスルと手を触れさせつつ、##彼女はそこに、火照った吐息までも##吹きかけてきた。","type":"TXT"},{"name":"【俺】","text":"「お前からの奉仕を断る理由もない。##俺を気持ちよくしろ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ありがとうございます♪　はふぅっ、##じゃあ、まずは手コキから……しますね」","type":"TXT","id":"v_SR490_0010","src":"/img/common/voice/ogg/v_SR490_0010.9386fe43d28c69f0c8e602f316bfb63b.ogg"},{"name":"","text":"　ゆきかぜは嬉しそうに頷き、##また妖しい微笑を漏らす。","type":"TXT"},{"name":"","text":"　そして、肉根をキュッと握り込んできた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR490b","src":"/img/pc/hello_script/ev/M/SR490b.167a96a463cfbe3d800fc171d1fd2b8a.jpg"},{"name":"【ゆきかぜ】","text":"「チンポの……竿を、強く握ってぇ……##ンッ、ンッ！　キュッキュッて、##しごくぅ……！　ンンぅ！」","type":"TXT","id":"v_SR490_0011","src":"/img/common/voice/ogg/v_SR490_0011.1de6faf95450fb7f9843c1d5b3ae7d5e.ogg"},{"name":"","text":"　握力を込め、ゆきかぜは幹を掴んで##皮ごとグリグリと擦ってくる。","type":"TXT"},{"name":"","text":"　それからすぐ、手の力を緩め、##スルスルスルッと##亀頭の方まで手の平を滑らせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「先っぽの方は、んふぅっ、優しく……っ。##ハァッ、撫でるみたい……。##んくっ、ふぅ、ンンっ」","type":"TXT","id":"v_SR490_0012","src":"/img/common/voice/ogg/v_SR490_0012.5af903e4ade2f2ce6bae61e9b06c2c99.ogg"},{"name":"","text":"　男根の突端は敏感なことを熟知している##ゆきかぜは、手の平をゆっくり、##柔らかく擦り付けてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「エラが張ってる、んん、カリ首も……っ、##クリッ、クリッて……はんんっ、##擦るぅ！」","type":"TXT","id":"v_SR490_0013","src":"/img/common/voice/ogg/v_SR490_0013.1d636ca0709dd84860a8fe65955d8510.ogg"},{"name":"","text":"　ゆきかぜは指で輪を作り、張り出している##肉傘に引っかけるようにして摩擦してきた。","type":"TXT"},{"name":"","text":"　まるで肉のエラを捲られるように##指でこそがれ、ビリッビリッと##腰に電流が駆け抜ける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んはあ♪　チンポっ、すごい！##ビクンッビクンッて、私の手を振り払う##みたいにっ、あぁっ、跳ね回ってる！？」","type":"TXT","id":"v_SR490_0014","src":"/img/common/voice/ogg/v_SR490_0014.24b6ec2d6e42514bfd02f54f6c58bbb4.ogg"},{"name":"","text":"　奉仕をしているゆきかぜ自身が##快感を覚えているかのような、","type":"TXT"},{"name":"","text":"　官能に彩られた掠れ声を漏らし、彼女は##ピクピクと日焼けした肉体を揺らしている。","type":"TXT"},{"name":"","text":"　肉棒を弄ぶ彼女は、##房中術を極めたくの一であるが如く、##俺を巧みに責め立ててくる。","type":"TXT"},{"name":"","text":"　くの一、いや、愉悦に没しただらしない##表情を浮かべているゆきかぜは、いつも##男漁りをしている卑しい娼婦のようだった。","type":"TXT"},{"name":"【俺】","text":"「ククク。いいぞ、ゆきかぜ。##よくここまで覚えたな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはァ！！？　ご主人様にっ、##んああっ、褒められたァ！？」","effect":"ef02","type":"TXT","id":"v_SR490_0015","src":"/img/common/voice/ogg/v_SR490_0015.3473185bd3a376cd8e74d81880cb5d7e.ogg"},{"name":"","text":"　ゆきかぜはビクッと、淫猥に身体を跳ね上げ##噴き出させた汗を飛び散らせる。","type":"TXT"},{"name":"","text":"　触られてもいないというのに、##彼女は上り詰めたかのように##喜悦の声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「感じるくらい、##褒められるのが嬉しいのか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はいぃ♪　とっても嬉しい……！」","type":"TXT","id":"v_SR490_0016","src":"/img/common/voice/ogg/v_SR490_0016.8af481858d6596e06f286622e9a6d9d1.ogg"},{"name":"","text":"　悦に入ったゆきかぜは未だにブルッブルッと##肉体を震わせ、口元をだらしなく##開けっ放しにしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こんないやらしいこと、覚えるのォ……っ##くはあっ、ご主人様に、##悦んでほしい……んくっ、からぁ！」","type":"TXT","id":"v_SR490_0017","src":"/img/common/voice/ogg/v_SR490_0017.d89abc289a1f4b118910a5c8a4be40f7.ogg"},{"name":"【ゆきかぜ】","text":"「私は、ご主人様の……雌豚奴隷っ。だからァ##ご主人様が悦んでくれると……っ##はああ！？　私も嬉しくて気持ちいい……！」","type":"TXT","id":"v_SR490_0018","src":"/img/common/voice/ogg/v_SR490_0018.de7fe8de182d0e0a253838b11a57c573.ogg"},{"name":"","text":"　あの生意気だった雷撃の対魔忍が、##こんなにも従順で卑猥なことを##言うようになるとは。","type":"TXT"},{"name":"","text":"　俺はほくそ笑みながら、##うんうんと何度も頷いた。","type":"TXT"},{"name":"【俺】","text":"「ならば、俺を気持ちよくして、##お前も感じろ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はい、ご主人様ァ！　ご主人様のためならっ##なんでもします……！　んんっ、##チンポっしっかり……シコシコするゥ……！」","effect":"ef02","type":"TXT","id":"v_SR490_0019","src":"/img/common/voice/ogg/v_SR490_0019.c8f17a08b86faf9468116c66e3b3fd85.ogg"},{"name":"","text":"　よだれを垂らさんばかりに唇を開けっ放しに##しつつ、ゆきかぜは肉欲に陶酔しきった声で##恥ずかしい言葉を連発する。","type":"TXT"},{"name":"","text":"　そうしながら、彼女は竿を強く擦り、##また亀頭とその境目の肉傘を##グリグリと刺激してきた。","type":"TXT"},{"name":"","text":"　特に敏感なカリを重点的に責められ、##腰が浮き上がりそうになる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふああンッ！？　ドクドクって、チンポの##脈動……激しい！　私の手コキ、##気持ちいいですか？」","type":"TXT","id":"v_SR490_0020","src":"/img/common/voice/ogg/v_SR490_0020.f6569c3ce5b7ae7aa936b256aff35d96.ogg"},{"name":"【俺】","text":"「ああ、気持ちいいさ。お前のような##美少女に愛撫されてると、なおさらな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様ァ♪　くはァんッ！！？」","type":"TXT","id":"v_SR490_0021","src":"/img/common/voice/ogg/v_SR490_0021.a067038814986364d98e312c51a9d75a.ogg"},{"name":"","text":"　対魔忍の中でもかなりの実力者である忍が、##愉悦に身を焦がしながら俺に奉仕を##している姿は、俺にとってはとても愉快だ。","type":"TXT"},{"name":"","text":"　が、俺に心酔しきっているゆきかぜは、##俺の真意になどまったく気付くこともなく、##快楽に身震いしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああっ。もっとォ、気持ちよくして##あげたい……！　私の奉仕で……##んくぅっ、もっと感じてほしい……ッ！」","type":"TXT","id":"v_SR490_0022","src":"/img/common/voice/ogg/v_SR490_0022.d8c1cd97a7411017cb022d8eb6fc8051.ogg"},{"name":"","text":"　ゆきかぜは相当に興奮して声まで震わせ、##切なげな顔で俺を覗き込む。","type":"TXT"},{"name":"","text":"　その次には、もう我慢できないとばかりに、##俺の股間に顔を埋めていた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　ゆきかぜの柔らかい唇が、##睾丸の袋に押し当てられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR490c","src":"/img/pc/hello_script/ev/M/SR490c.651f34d7b5400afd7e859ee425e4ad53.jpg"},{"name":"【ゆきかぜ】","text":"「ちゅうっっっぱッ！　ちゅぱぁッ！」","effect":"ef02","type":"TXT","id":"v_SR490_0023","src":"/img/common/voice/ogg/v_SR490_0023.cdf0a6168335e8a15bcc8481a749a1b2.ogg"},{"name":"【俺】","text":"「く……！？」","type":"TXT"},{"name":"","text":"　肉の袋を、その中身ごと、##音を立てて吸い上げられた。","type":"TXT"},{"name":"","text":"　睾丸を吸引される快感が全身を打ち抜き、##背筋にぞくりと、怖気のような感覚が走る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃあンッ！！？　手の中で##チンポが暴れるゥ！？　あはァッ！？」","type":"TXT","id":"v_SR490_0024","src":"/img/common/voice/ogg/v_SR490_0024.e5fc3e7423ab122da63c1958bd5eeffd.ogg"},{"name":"【ゆきかぜ】","text":"「チンポも、シコシコしながら、##キンタマもっと、吸う……！　ちゅばばッ！」","type":"TXT","id":"v_SR490_0025","src":"/img/common/voice/ogg/v_SR490_0025.99a2ad3f25efa0fb293b5739c5023219.ogg"},{"name":"","text":"　俺の反応にさらに昂ぶったゆきかぜは、##握り込んだ肉棒をズリズリと擦り立て、","type":"TXT"},{"name":"","text":"　肉玉をジュパジュパと汚らしい音を##立てて吸ってくる。","type":"TXT"},{"name":"","text":"　排泄器官である肛門が近くにあるというのに##彼女はまるで構うことなくそこに##顔を埋め、奉仕に没頭していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「口に入れは、キンタマぁ……んぶっ、##口の中れ、コロコロっへ……##転がひへぇ……っ」","type":"TXT","id":"v_SR490_0026","src":"/img/common/voice/ogg/v_SR490_0026.6cdacdff3a6ce0488df5c1129aa21c90.ogg"},{"name":"【ゆきかぜ】","text":"「んるゥッ、りゅむむッ、るむるむぅ！##じゅぱぱッ、じゅばァッ！」","type":"TXT","id":"v_SR490_0027","src":"/img/common/voice/ogg/v_SR490_0027.ff6ede47b023167771ffda8dcfac0332.ogg"},{"name":"","text":"　口内に含んだ睾丸を舌でべろべろと舐め、##そうしつつも吸い立てるのを忘れない。","type":"TXT"},{"name":"","text":"　その上、掴んだ幹にも手の平を##すり付けてくる。","type":"TXT"},{"name":"","text":"　意識しないうちに滲ませていた先走りの汁が##竿に馴染み、ヌチュッヌチュッと##卑猥な音を鳴らしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チンポっ、ああッ！？　滑っへ、##手が気持ひいい……！##んくッ、んぅウッ！？」","type":"TXT","id":"v_SR490_0028","src":"/img/common/voice/ogg/v_SR490_0028.1dafa91db4a9147be6b31d40e79b1191.ogg"},{"name":"【ゆきかぜ】","text":"「いやらひい音もっ、感じうゥッ！？##ちゅうぅぅぅン！」","type":"TXT","id":"v_SR490_0029","src":"/img/common/voice/ogg/v_SR490_0029.e2484eed9dce8e4dec4f18e4f56b28aa.ogg"},{"name":"","text":"　俺が濡れていることを知るだけでも官能に##襲われるらしく、ゆきかぜは##ブルッブルッと肉体を震わせて悶えていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んあ！？　んんんゥッ！？##キンタマがっ、上にっ、キュッへ……##行こうほしへるゥ！？」","effect":"ef02","type":"TXT","id":"v_SR490_0030","src":"/img/common/voice/ogg/v_SR490_0030.a05d0f54228dcc0fffba8605c3c8656f.ogg"},{"name":"【ゆきかぜ】","text":"「ンンッ、ちゅばばっ、んふぅ♪##らめらよぉ……はむむゥッ！」","type":"TXT","id":"v_SR490_0031","src":"/img/common/voice/ogg/v_SR490_0031.8dedc1a5080d3b2dd1017a1916ce961d.ogg"},{"name":"","text":"　快感を覚え、口の中で陰茎の根元の方へと##戻ろうとする肉玉を、##ゆきかぜは妖しく微笑して悦んでいる。","type":"TXT"},{"name":"","text":"　そしてそれが持ち上がろうとするのを##阻止するべく、彼女は唇でハムッ、ハムッと##甘噛みをした。","type":"TXT"},{"name":"","text":"　男根を擦り上げられながらの肉玉への愛撫に##俺はまた腰を跳ねさせ、##先汁をしぶかせてしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んああ！？##我慢汁ぅ、いっふぁい、出てくうぅ！？」","type":"TXT","id":"v_SR490_0032","src":"/img/common/voice/ogg/v_SR490_0032.ea6554f38ad3ef3cc6e61dfc5a631e86.ogg"},{"name":"【ゆきかぜ】","text":"「りゅむむぅっ、ちゅばっちゅばっ、##クチョクチョいっへ……あひゅうンッ！？」","type":"TXT","id":"v_SR490_0033","src":"/img/common/voice/ogg/v_SR490_0033.a94b39351228a897be8f386b9402383b.ogg"},{"name":"","text":"　自らも愉悦の吐息を漏らし、ゆきかぜは##肉棒に先走りの液を塗り付けるように##ぬりゅぬりゅと擦り立ててくる。","type":"TXT"},{"name":"","text":"　その滑りに任せ、敏感な肉傘をも強く握って##裏返すかのようにグリュッグリュッと##指で抉ってきた。","type":"TXT"},{"name":"【俺】","text":"「んん……ッ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んひアッ！！？　ご主人様ぁっ、##腰、浮かへへぇ！？」","type":"TXT","id":"v_SR490_0034","src":"/img/common/voice/ogg/v_SR490_0034.039ac8755bc8d0c5fa02d971b93583c7.ogg"},{"name":"【ゆきかぜ】","text":"「んんっ、ちゅばァ！　チンポ、##しごきまふからァ、ぶちゅちゅう！##もっほ、感じへくらさい！」","type":"TXT","id":"v_SR490_0035","src":"/img/common/voice/ogg/v_SR490_0035.a9b0a3a7eb50f567dbd305a37f4cc0c1.ogg"},{"name":"","text":"　俺の反応にゆきかぜも官能に浸り、##肉茎へ奉仕しながら肉袋を吸い込む。","type":"TXT"},{"name":"","text":"　さらに、口内に入れた肉玉を、##ゴリュッゴリュッと飴を舐めるかのように##転がしてきた。","type":"TXT"},{"name":"","text":"　二つの性感帯に、同時に愛撫を##浴びせかけられ、腰が勝手に震えるほどの##快楽の痺れに見舞われていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んく！？　んふン♪　ぷああ！##ご主人様ァ……っ本当に感じて、ますね……！##ケツ穴も、ヒクヒクって、してますゥ……！」","effect":"ef02","type":"TXT","id":"v_SR490_0036","src":"/img/common/voice/ogg/v_SR490_0036.5dbbeb682e22cc444ef326846ee136c0.ogg"},{"name":"","text":"　ゆきかぜは睾丸を吐き出すと、俺の肛門に##鼻息がかかるくらい顔を近付けてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ～っ、気持ちよさそうに……##ヒクつくケツ穴ァ……っ、ンッ、ハァハァッ、##すごく、いやらしい……。んえぇ～～～ッ！」","type":"TXT","id":"v_SR490_0037","src":"/img/common/voice/ogg/v_SR490_0037.81d2ece49ab6654ad7188c6338f7e2ff.ogg"},{"name":"","text":"　尻穴の臭いを嗅ぐが如く、##ゆきかぜは俺の尻に頬ずりする。","type":"TXT"},{"name":"","text":"　そして、唾を纏ってテカテカと淫靡に##光る真っ赤な舌を突き出し、再び俺の尻に##むしゃぶりついてきた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR490d","src":"/img/pc/hello_script/ev/M/SR490d.9db5eb85e079e0a99f20d4d2f88e49dd.jpg"},{"name":"【ゆきかぜ】","text":"「ベロンッ、ベロッ……ンッ、あぁ～っ！##ご主人様のっ、ケツ穴、舐め舐めぇ！##ベロベロベロッ」","type":"TXT","id":"v_SR490_0038","src":"/img/common/voice/ogg/v_SR490_0038.25933f6c57ed597ae4c2ed935d7eb63a.ogg"},{"name":"","text":"　雷撃の対魔忍ともあろう者が、本来は##敵である俺の、しかも身体の部位で一番不潔な##排泄口に舌を伸ばしてきた。","type":"TXT"},{"name":"","text":"　しかも彼女は、その汚い穴に##嬉しそうに舌を這わせている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ケツ穴もぉ……っベロッレロンッレロンッ！##舐めへ、綺麗にしまふゥ……！##ジュルルッ！　レロレロンッ！」","type":"TXT","id":"v_SR490_0039","src":"/img/common/voice/ogg/v_SR490_0039.84c5622fe94e92939fa5bb8e7d1adef1.ogg"},{"name":"","text":"　洗うという名目のもと、ゆきかぜは不浄の##肉穴をねぶるたび、ブルッブルッと##褐色の肉体を震わせている。","type":"TXT"},{"name":"","text":"　汚れた箇所を舐めるという行為に興奮し、##すり付けている粘膜からも##快感を得ているようだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「舐めるほっ、んんゥ！？　ケツ穴、##もっほヒクヒクしへるゥッ！　んるるゥッ、##リュムぅ！　レルレルレルレルぅッ！」","effect":"ef02","type":"TXT","id":"v_SR490_0040","src":"/img/common/voice/ogg/v_SR490_0040.98e8b1372240f7cabf93745f9de68f64.ogg"},{"name":"【俺】","text":"「くおお！？」","type":"TXT"},{"name":"","text":"　突き出した舌に力を込め、硬くした舌先で##排泄口をグリッグリッと抉るように##ねぶられる。","type":"TXT"},{"name":"","text":"　アヌスの皺の一本一本まで舐め尽くすような##舌使いに背筋にビリビリと電流のような官能が##駆け抜け、俺は思わず呻いてしまった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃはあッ！！？##ご主人様の感じへる声っ、ジュルジュル！」","type":"TXT","id":"v_SR490_0041","src":"/img/common/voice/ogg/v_SR490_0041.3443a22d5c7915235561c0b4097c35ad.ogg"},{"name":"【ゆきかぜ】","text":"「淫られっ、私もっ、感じひゃう！？##んキュうッ！？　ンッ、ベロンッベロンッ！##レロンッ！」","type":"TXT","id":"v_SR490_0042","src":"/img/common/voice/ogg/v_SR490_0042.25eae76a4b9558a258a6c43faf51781f.ogg"},{"name":"","text":"　俺の快楽が高まると同時に、##ゆきかぜも悦に塗れた甲高い声を上げる。","type":"TXT"},{"name":"","text":"　彼女はニュチニュチと肉竿を擦り立てながら##舌をうねうねと蠢かせて肛門を穿ってきた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ケツ穴の中もっ、んふぅっ、##綺麗に……！　んくゥうッ！##ンりゅりゅりゅうッ！」","type":"TXT","id":"v_SR490_0043","src":"/img/common/voice/ogg/v_SR490_0043.856f739839cb46425297012dfd7e285c.ogg"},{"name":"【俺】","text":"「うお！？　そこまでしてくるか……ッ！？」","type":"TXT"},{"name":"","text":"　ゆきかぜは舌先を尖らせ、##窄まっている俺の穴にズリズリズリッと##突き込んでくる。","type":"TXT"},{"name":"","text":"　柔らかい粘膜に肉穴をゴリゴリッと摩擦され##得も言われぬ衝撃が##腰から脳天まで駆け抜けた。","type":"TXT"},{"name":"","text":"　よだれ塗れにされた睾丸の付け根が##ジンと疼き、熱い塊が上ってくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「れむむゥッ！？　んんッ！？　くうウッ！？##キンタマぁっ、キュッへ、##持ち上がっへる！　出ちゃいますか！？」","type":"TXT","id":"v_SR490_0044","src":"/img/common/voice/ogg/v_SR490_0044.b9fe1e417aac6adb86aa8112aff9b746.ogg"},{"name":"【俺】","text":"「ああっ……。そろそろ出すぞ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひアアんッ！！？　出してぇ！##チンポっ、ザーメン出しへくらさい！」","effect":"ef02","type":"TXT","id":"v_SR490_0045","src":"/img/common/voice/ogg/v_SR490_0045.75aa3eee20b4b5509565b71784139eaf.ogg"},{"name":"【ゆきかぜ】","text":"「れりゅれりゅれりゅっ！　私の手の##中に、ビュルビュル、くらさひィ！」","type":"TXT","id":"v_SR490_0046","src":"/img/common/voice/ogg/v_SR490_0046.55f9837155afffb513d811dd6cfe8a0c.ogg"},{"name":"","text":"　射精が近いと知ると、ゆきかぜはご馳走を##前にした犬のようによだれをだらだらと##こぼし、俺の肛門にむしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　ねぶっている間も官能に浸り、滴る汗を##飛び散らせるが如くピクピクと##肉体を震わせている。","type":"TXT"},{"name":"","text":"　その顔は、雷撃の対魔忍という異名を##持つほどの強力な忍などではなく、##完全に色欲に堕落した雌豚そのものだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ずりゅっ、レロレロッ！　ベロンッ！##ケツ穴ペロペロしながりゃっ、んふ！」","type":"TXT","id":"v_SR490_0047","src":"/img/common/voice/ogg/v_SR490_0047.7d764589c2c0f16108d1606db9865c25.ogg"},{"name":"【ゆきかぜ】","text":"「ンッ！　ンンッ！　チンポゴシゴシ、##しごきまふからっ、ザーメン出ひへ！」","type":"TXT","id":"v_SR490_0048","src":"/img/common/voice/ogg/v_SR490_0048.e49fdbfcf6b0c8f9692bf50d6626b75c.ogg"},{"name":"","text":"　愉悦に恍惚とした表情を俺へと向け、##ゆきかぜは淫猥なおねだりをしてくる。","type":"TXT"},{"name":"","text":"　本当に雌豚奴隷に成り下がった彼女のさまに##俺は得も言われぬ興奮を覚えた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ジュルルん！　ふぐンッ！！？##チンポっ、あぁっ、ぶくっへ、膨らんら！？」","type":"TXT","id":"v_SR490_0049","src":"/img/common/voice/ogg/v_SR490_0049.261fe67cb62b96441e9df29662cceb0b.ogg"},{"name":"【ゆきかぜ】","text":"「んっく、カリがっ、すごく張り出しへ、##手に、ゴツゴツがぁ……ッ！？」","type":"TXT","id":"v_SR490_0050","src":"/img/common/voice/ogg/v_SR490_0050.ac587a94a8bbf432a2d7f386b9027566.ogg"},{"name":"","text":"　一回り大きくなり、さらに硬度を増した##陰茎の様子にゆきかぜも昂ぶり、##またその硬い感触に声を蕩けさせる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「イッへくらさいご主人様！##レルンッレルンッ！　ザーメンらしへ！##出しへぇ！」","type":"TXT","id":"v_SR490_0051","src":"/img/common/voice/ogg/v_SR490_0051.db5bc7bc50741f8decebd867b5af6180.ogg"},{"name":"【ゆきかぜ】","text":"「ちゅるっ、るりゅりゅう！##ジュルジュルぅッ！」","type":"TXT","id":"v_SR490_0052","src":"/img/common/voice/ogg/v_SR490_0052.eb5aaa664287fcef7a5d41ac21ae3485.ogg"},{"name":"","text":"　舌をのたくらせて俺の尻穴を舐め回し、##掴んだ肉茎をグチョグチョと音を立てて##激しくしごいてくる。","type":"TXT"},{"name":"","text":"　肛門の中を粘膜で抉られ、肉傘を捲るように##擦られて、俺の我慢は限界に達した。","type":"TXT"},{"name":"【俺】","text":"「くオッ！！？　そらっ、ザーメン##出してやるぞッ！　おおおおおッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR490e","src":"/img/pc/hello_script/ev/M/SR490e.c5b7fce2164e074f0ca21087c4dced8b.jpg"},{"name":"","text":"　ビュッビュッビュウぅぅぅッ！！##ドビュビュッビュルッ！！　ブビビビぃッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　吠えながら、思い切り吐精する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃふ♪　あンッ！！？##あああああッ！！？」","type":"TXT","id":"v_SR490_0053","src":"/img/common/voice/ogg/v_SR490_0053.2d4c23c93008471277b3565039433064.ogg"},{"name":"","text":"　鈴口から勢いよく精が飛び出すと、##ゆきかぜはそれを受け止めるように##手の平で亀頭を覆った。","type":"TXT"},{"name":"","text":"　そこにビチャビチャと汚汁を叩き付けると、##彼女はまるで己が上り詰めたかのように##甲高い声を上げる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「すごいッ！？　ああッ！！？　ザーメンっ、##ビュッビュッて噴き出してぇ！##きゃふゥん♪　私の手、叩いてますゥッ！」","type":"TXT","id":"v_SR490_0054","src":"/img/common/voice/ogg/v_SR490_0054.e341d0669771798cd799d50d3d207fea.ogg"},{"name":"","text":"　手の平を汚い汁で穢されているというのに、##雷撃の対魔忍は喜悦の口調で##卑猥な言葉を漏らしている。","type":"TXT"},{"name":"","text":"　悦んでいるのは口先だけではなく、##だらしなく口元を緩め、快楽に没した##淫らな笑みを浮かべていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「中出しされるとっ、こうして子宮に……っ、##ザーメン、入ってるんだァ♪##んああ！？」","type":"TXT","id":"v_SR490_0055","src":"/img/common/voice/ogg/v_SR490_0055.dff1930fdb7adb4affb8db2570f02194.ogg"},{"name":"【ゆきかぜ】","text":"「この熱々ザーメン、こんな勢いで##子宮に入ったら、はんんゥッ！？」","type":"TXT","id":"v_SR490_0056","src":"/img/common/voice/ogg/v_SR490_0056.3d8c8d933ed7d5d31ee117dc5aafa1c6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「気持ちよくしかっ、なんない！##イッちゃうの、当たり前ぇ！##きゃあああンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR490_0057","src":"/img/common/voice/ogg/v_SR490_0057.d4272c77070109bd955488e123249d04.ogg"},{"name":"","text":"　精汁を手の平に打ち付けられ膣内射精されて##いるのを想像したゆきかぜは、##日焼けした肉体をブルルッと震わせる。","type":"TXT"},{"name":"","text":"　本当にオーガズムに飲み込まれたが如く、##官能の悲鳴を放っていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はああ！？　もっと、もっとザーメン、##んハァッ、出してください！」","type":"TXT","id":"v_SR490_0058","src":"/img/common/voice/ogg/v_SR490_0058.466248096d181fdca0e470ee440c2e6c.ogg"},{"name":"【ゆきかぜ】","text":"「ケツ穴にキス、しますからぁ！##んちゅっ、ちゅっ、ちゅうゥ……！」","type":"TXT","id":"v_SR490_0059","src":"/img/common/voice/ogg/v_SR490_0059.e5982e49af37e2c7d729461d0402652e.ogg"},{"name":"","text":"　高揚したゆきかぜは熱い息を吐き、##まるでかぶりつくように俺の排泄口に##口付けを浴びせかけてくる。","type":"TXT"},{"name":"【俺】","text":"「クククッケツ穴にキスしておねだりとはな！##そんなに望まれるならっ、そらッ！##出してやるぞ！」","type":"TXT"},{"name":"","text":"　不浄の穴に夢中で唇を押し付けてくる##ゆきかぜの手の平に、ビュルッビュルッと##勢いよく汚液をぶちまけてやる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃはぁンッ♪　ザーメンビシャビシャっへ##まら出るゥッ！？　んちゅちゅっ、##ちゅう！　ちゅっ、チュッ！」","type":"TXT","id":"v_SR490_0060","src":"/img/common/voice/ogg/v_SR490_0060.f2d26b73816e9e9663b1aee03c4d2786.ogg"},{"name":"【ゆきかぜ】","text":"「もしっ、こんな量を、##子宮に出されたらァッ、あんん！？」","type":"TXT","id":"v_SR490_0061","src":"/img/common/voice/ogg/v_SR490_0061.593b420c2a1084fae0e8bce2b557b784.ogg"},{"name":"【ゆきかぜ】","text":"「ご主人様の赤ちゃんっ、ンン、##妊娠しちゃう♪　ぶちゅ！##ちゅちゅうゥ！　きゃんん！」","type":"TXT","id":"v_SR490_0062","src":"/img/common/voice/ogg/v_SR490_0062.746dd13931b1015554723b020106d0dd.ogg"},{"name":"","text":"　雷撃の対魔忍とまで呼ばれたゆきかぜが、##悦に入ったみっともない半笑いの##顔を作り、俺の肛門に口付けをしている。","type":"TXT"},{"name":"","text":"　この汚くも淫靡な行為を、心から望んで##自ら行う彼女を見ていると、##なかなか放精がおさまらない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ザーメン、こんらに、出しへくれるなんへぇ##……っちゅふ、んちゅッ。私の愛撫れ、##気持ちよく……なっへくれたんれふね？」","type":"TXT","id":"v_SR490_0063","src":"/img/common/voice/ogg/v_SR490_0063.b45c48f69f06ce18ebc6985d7d9ad0bd.ogg"},{"name":"【俺】","text":"「もちろんだ。お前の性技の上達ぶりには、##目を見張るものがあるな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああん♪　ご主人様ァ……！##んっちゅ、チュッ！　チュッ！##んくっ、ちゅう！」","type":"TXT","id":"v_SR490_0064","src":"/img/common/voice/ogg/v_SR490_0064.194941902cd2553af8a2dcb204707bbd.ogg"},{"name":"","text":"　褒められるとやはりかなりの快感を##覚えるらしく、ゆきかぜはブルルッと##身震いする。","type":"TXT"},{"name":"","text":"　やっとのことで射精が止まった肉棒を##握っている彼女は、それを未だにシコシコと##摩擦し、尻穴に接吻を繰り返していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ザーメン……んふ、止まり……##ちゅ、ちゅッ、まひたぁ……？」","type":"TXT","id":"v_SR490_0065","src":"/img/common/voice/ogg/v_SR490_0065.f8c3792f3e895facbde8c5d5e1bc3640.ogg"},{"name":"","text":"　まだ肉根を擦りつつ、ゆきかぜが##快感を滲ませただらしない顔を向けてくる。","type":"TXT"},{"name":"","text":"　それに頷くと、彼女は満足げに微笑し、##やっとのことで手を止めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「じゃあこの……っ、##手に出してもらった、##ザーメンを……んハァッ、ハァッ……」","type":"TXT","id":"v_SR490_0066","src":"/img/common/voice/ogg/v_SR490_0066.19ef85bf2651bdeb20001e38c3d66c73.ogg"},{"name":"","text":"　まだ息が上がっているというのにゆきかぜは##もう待ちきれないとばかりに、##精液を受け止めた手を口元へと運んだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR490f","src":"/img/pc/hello_script/ev/M/SR490f.8828741339928eb81719aa91aef1009e.jpg"},{"name":"【ゆきかぜ】","text":"「ああ！　ご主人様のザーメンッ！##ジュルンッ！　チュルルッ！##ジュロん！　ベロンッ！」","effect":"ef02","type":"TXT","id":"v_SR490_0067","src":"/img/common/voice/ogg/v_SR490_0067.c9e2296981b930e206c2306cdc482cf1.ogg"},{"name":"","text":"　愛おしいものでも愛でるような声を上げ、##ゆきかぜは手の平でどろどろと##踊っている精汁を舐め始める。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んはぁ～♪　やっぱりィ##……ジュロッ、チュルルぅ！」","type":"TXT","id":"v_SR490_0068","src":"/img/common/voice/ogg/v_SR490_0068.c93a956af5b97f7ced6376bfd530ba4a.ogg"},{"name":"【ゆきかぜ】","text":"「ご主人様のザーメン……っ、ンン、##おいひいィ！　ジュルジュルッ！##ベロロンッ！」","type":"TXT","id":"v_SR490_0069","src":"/img/common/voice/ogg/v_SR490_0069.702ec6765f0910f8971b26aaac7d4473.ogg"},{"name":"","text":"　吐き出す女もいるくらいまずくて##生臭い汚汁を、ゆきかぜはおいしいスープでも##飲むが如く舐めとっている。","type":"TXT"},{"name":"","text":"　絶品料理の皿を舐めるようなみっともない##行為をしているというのに、","type":"TXT"},{"name":"","text":"　彼女は恥も外聞もなくジュルジュルと##汚らしい音を立ててねぶっていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様のザーメンは、##いつも、濃厚れ、はむむッ、あむゥ！」","type":"TXT","id":"v_SR490_0070","src":"/img/common/voice/ogg/v_SR490_0070.77a5540d984d379db13cf1b021a5a304.ogg"},{"name":"【ゆきかぜ】","text":"「ゼリーみたいに、ブルブルしへるからぁ、##あむむ！　しっかりィ、噛むゥ……！」","type":"TXT","id":"v_SR490_0071","src":"/img/common/voice/ogg/v_SR490_0071.50e7c43119a30146070dfe81a927e95e.ogg"},{"name":"【ゆきかぜ】","text":"「うむむっ、ふむン！　私のよられと、##混ぜ混ぜしへぇ……っ、グチュッ！」","type":"TXT","id":"v_SR490_0072","src":"/img/common/voice/ogg/v_SR490_0072.8f984168dcb097c6e67baa431f5e5300.ogg"},{"name":"【ゆきかぜ】","text":"「グチュグチュグチュウぅ！##ンンッ、味わいまふゥ……！」","type":"TXT","id":"v_SR490_0073","src":"/img/common/voice/ogg/v_SR490_0073.982f03ffc96197d7780186d4802bf79b.ogg"},{"name":"","text":"　汚い汁を口に含んでいるにもかかわらず、##ゆきかぜは目を細めてうっとりとしている。","type":"TXT"},{"name":"","text":"　しかも臭い精を味わうべく、その塊を##噛み砕き、うがいでもするみたいに##口内で掻き混ぜていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっあああァ～！　見へ、くらさひ……っ。##こんらに混ぜはのにィ……##まらぁ、ザーメンブルブルぅ♪」","effect":"ef02","type":"TXT","id":"v_SR490_0074","src":"/img/common/voice/ogg/v_SR490_0074.cb945960bfc8fa6b632f034ce4941965.ogg"},{"name":"","text":"　ゆきかぜは口を開け、舌をうねうねと##蠢かせて口中の精汁を嬉しげに見せてくる。","type":"TXT"},{"name":"","text":"　彼女の口の中は俺の体液で白濁に染まり、##ねっとりと糸を引いていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふ♪　これぇ、飲みまふ……。##んぐゥっ。ゴクッ！　ゴギュンッ！」","type":"TXT","id":"v_SR490_0075","src":"/img/common/voice/ogg/v_SR490_0075.271e54edcc2848fa53d8134515f8f5dd.ogg"},{"name":"","text":"　俺が吐き出した汚液を、##ゆきかぜは躊躇うことなく喉に流し込む。","type":"TXT"},{"name":"","text":"　浅黒く日焼けした喉を蠢動させ、##精液を飲み込んだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ、クククッ。おい、##手にまだ残ってるぞ。それも飲んでしまえ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぁ～い♪　ジュルルッ！##チュルん！　ジュッ！　ジュロぉ！」","type":"TXT","id":"v_SR490_0076","src":"/img/common/voice/ogg/v_SR490_0076.55c9c11de114ad4acbe771f73a759530.ogg"},{"name":"","text":"　元は敵だった俺の命令にも悦んで返事をし、##手の平に付着した精をねぶり回すゆきかぜ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「今度はァ……っ、ザーメン、どろどろのまま##飲みまふ！　んぎゅっ！##ゴクンッ！　ゴギュウぅ！」","type":"TXT","id":"v_SR490_0077","src":"/img/common/voice/ogg/v_SR490_0077.14e3f2596c10778cb1b74dff44024e57.ogg"},{"name":"","text":"　ゼリー状のままの精汁は喉に絡み付くらしく##ゆきかぜは何度も喉仏を上下させて嚥下する。","type":"TXT"},{"name":"","text":"　またその飲みにくいものを無理矢理##飲み込むという行為に興奮するのか、雷撃の##対魔忍は肉体をピクピクと揺らしている。","type":"TXT"},{"name":"","text":"　そして彼女は、##汚い汁を飲み干してしまった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んはっ、ハァハァハァッ！　本当に、##ザーメン……おいしかったです……っ」","type":"TXT","id":"v_SR490_0078","src":"/img/common/voice/ogg/v_SR490_0078.9f3506d42ce0fdd2e38738b8876f57bd.ogg"},{"name":"","text":"　俺の汚汁に酔ったが如く、##ゆきかぜは陶酔したような顔を向けてきた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああ♪　ザーメン、いっぱい出したのにっ、##チンポ……おっきいまんま！　やっぱりィ、##一回じゃ満足、できないですよね……っ？」","type":"TXT","id":"v_SR490_0079","src":"/img/common/voice/ogg/v_SR490_0079.9f7dad8ce9d7e135fa93ff461a478b7a.ogg"},{"name":"","text":"　大きな瞳を妖しく濡らし、##ゆきかぜが微笑する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チンポ……私のマンコで気持ちよくなって、##中出ししたく、ないですか……？」","type":"TXT","id":"v_SR490_0080","src":"/img/common/voice/ogg/v_SR490_0080.cc82113c459e747feda3484e8b853c3d.ogg"},{"name":"【俺】","text":"「ククク。お前がしたいんだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はい♪　私のマンコで……##このチンポ気持ちよくしたい！」","type":"TXT","id":"v_SR490_0081","src":"/img/common/voice/ogg/v_SR490_0081.de5aa2a9bfd5363ac30784b0697f86f7.ogg"},{"name":"【ゆきかぜ】","text":"「気持ちよくなってもらって……##マンコの奥に、ビュウゥッて、##ザーメン出してほしいですゥ……！」","type":"TXT","id":"v_SR490_0082","src":"/img/common/voice/ogg/v_SR490_0082.df31405ece4cc94e17b31ea620eb4e6b.ogg"},{"name":"","text":"　愉悦に浸りきった顔で、##ゆきかぜが訴えかけてきた。","type":"TXT"},{"name":"【俺】","text":"「よしよし。ではお前の好きにしろ。##ザーメンもマンコの奥にくれてやる」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様ァ♪　んああっ、##ありがとうございます！」","type":"TXT","id":"v_SR490_0083","src":"/img/common/voice/ogg/v_SR490_0083.b186236a419ae69c06a41d91db3bec11.ogg"},{"name":"【ゆきかぜ】","text":"「じゃあ、私が上で、動くからァ……っ、##何回でもザーメン、出してくださいね♪」","type":"TXT","id":"v_SR490_0084","src":"/img/common/voice/ogg/v_SR490_0084.cd9b0cd59433295d60260bd283832972.ogg"},{"name":"","text":"　ゆきかぜは大はしゃぎで、##しかし妖艶に笑うと、##俺をその場に寝転がらせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c718",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ゆきかぜ】","text":"「ハァハァッ、ご主人様……っ、##失礼します。んっしょ♪」","type":"TXT","id":"v_SR491_0000","src":"/img/common/voice/ogg/v_SR491_0000.c176646077a2b1ff0e8c1ba8aecb2ba1.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR491a","src":"/img/pc/hello_script/ev/M/SR491a.7f33fce5aa46501601a92d22261a1690.jpg"},{"name":"","text":"　息を荒げたゆきかぜは、躊躇いなく##嬉しそうに、俺の股間の上に座り込んでくる。","type":"TXT"},{"name":"","text":"　恥ずかしげもなく自らの指で、##すでにそぼ濡れている肉裂をぐぱっと広げ――","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チンポ……っ、マンコに、入るゥ！##ンッ！　ンンンぅッ！」","type":"TXT","id":"v_SR491_0001","src":"/img/common/voice/ogg/v_SR491_0001.f87d879b733b3c051e66dcbcd28fb922.ogg"},{"name":"","text":"　ズプぅ！　ズブプッ！　グプぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　軋み音を上げるように、まだ少し幼さが##残るその淫裂で陰茎を飲み込んでいく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くはッ！！？　くっ、ううンッ！！？##やっぱりご主人様のチンポっ、おっきい！##マンコ、目一杯広げられる！？」","type":"TXT","id":"v_SR491_0002","src":"/img/common/voice/ogg/v_SR491_0002.59061255cfb754dd95559bfb6f52ccd0.ogg"},{"name":"","text":"　苦しげに息を吐き出したゆきかぜだが、##顔はもう官能に歪んでいた。","type":"TXT"},{"name":"","text":"　声色にも快感が滲み出ており、彼女は##ピクピクといやらしい日焼け痕が残る身体を##揺らしながら腰を下ろしてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぐッ！！？　はあンッ！！？　チンポっ、##全部入ったァ！　はああッ、マンコの奥まで##押し退けられて……すごい、圧迫感……！」","type":"TXT","id":"v_SR491_0003","src":"/img/common/voice/ogg/v_SR491_0003.4a3880b0347ef663f0da58fcf97bc272.ogg"},{"name":"【ゆきかぜ】","text":"「でもこのっ、ハァハァッ、##感触がたまんないィ！」","type":"TXT","id":"v_SR491_0004","src":"/img/common/voice/ogg/v_SR491_0004.106ed7e251d71076287b8f64f1b3ea1b.ogg"},{"name":"【ゆきかぜ】","text":"「ご主人様のチンポをっ、んああッ、##ぬれぬれマンコでくわえ込んでるの、##実感できて……っ、いいッ！」","type":"TXT","id":"v_SR491_0005","src":"/img/common/voice/ogg/v_SR491_0005.7360c7c089c8cabf7799f73937cde559.ogg"},{"name":"","text":"　肉竿を根元まで挿入したゆきかぜは、##熱のこもった吐息を漏らしながら、##恍惚の表情で俺を見下ろしてくる。","type":"TXT"},{"name":"","text":"　先ほど俺を愛撫していたときから己の情欲を##我慢していた彼女は、早くも腰を##ビクビクと淫らに踊らせていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チンポくわえ込んだだけなのにっンンあ！？##腰が抜けちゃいそうな、くらいィ……っ##くあンッ！？　気持ちいい……！」","type":"TXT","id":"v_SR491_0006","src":"/img/common/voice/ogg/v_SR491_0006.aaaded15e3fdacefa81472c08325e0a1.ogg"},{"name":"【俺】","text":"「そんなにもいいなら、##もっとよくしてやろう」","type":"TXT"},{"name":"","text":"　ゆきかぜの腰を掴み、##肉棒を突き立てようとする。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああんっ！？　ダメぇ、ご主人様！##今は、私が動くゥ……！　私のマンコで、##チンポを気持ちよくしてあげたいから……ッ」","type":"TXT","id":"v_SR491_0007","src":"/img/common/voice/ogg/v_SR491_0007.64d2adaedfec02f579fe579a0ad79993.ogg"},{"name":"","text":"　俺の腹をやんわりと押さえた対魔忍は、##妖しく濡れた声で囁いた。","type":"TXT"},{"name":"","text":"　あのがさつで生意気だったゆきかぜが、##こんなにも大人の色香を放つとは。","type":"TXT"},{"name":"","text":"　自分で動かないことにもどかしさは##あるものの、俺専用の雌豚となった##彼女に任せてみることにした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっふぅっ。んんチンポ刺さってると……っ##くはアッ！？　勝手に腰が、##くねっちゃう！？　んフっ、んッ」","type":"TXT","id":"v_SR491_0008","src":"/img/common/voice/ogg/v_SR491_0008.0ddd1b4e949db97ab453ebd4eddfe7c9.ogg"},{"name":"","text":"　肉根を膣底まで飲み込んだまま、##ゆきかぜははしたなくもくいっくいっと##下半身を捩っている。","type":"TXT"},{"name":"","text":"　膣内の色んな箇所にすり付けるように、##粘膜でじっくりと味わうように、##緩やかに下腹部を蠢かせていた。","type":"TXT"},{"name":"","text":"　そのたびに亀頭が、コリッコリッと、##硬い肉の輪に触れる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はううンッ！！？　チンポおっきいからっ、##ハアッ、子宮口に……当たっててぇッ、##ンッ、は……っ、擦れてるゥ！？」","effect":"ef02","type":"TXT","id":"v_SR491_0009","src":"/img/common/voice/ogg/v_SR491_0009.5338d12972c5f41618c61b927a6d149e.ogg"},{"name":"","text":"　自分から子宮の肉口を肉幹の突端に擦り付け##ゆきかぜは滴る汗を飛び散らせるように##ビクッと背筋を跳ね上げた。","type":"TXT"},{"name":"","text":"　だらしなく口を開けて、##愉悦に染まった嬌声を上げている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「これぇ……っ、すごく、いい！　チンポでっ##マンコの中、ゆっくり掻き回すの……っ##くああ！？　たまんないィ！」","type":"TXT","id":"v_SR491_0010","src":"/img/common/voice/ogg/v_SR491_0010.20176a47443c24b3dfd1741207046a56.ogg"},{"name":"【俺】","text":"「おいおい、自分だけ楽しんでないか？##俺を気持ちよくするんじゃなかったのか」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァッ、うふふ♪　大丈夫、です……！##これからァ、徐々に……っ、##動くからァ！　ン！　んゥ！」","type":"TXT","id":"v_SR491_0011","src":"/img/common/voice/ogg/v_SR491_0011.0a52521e8d50a31ce0b886a6c3401652.ogg"},{"name":"","text":"　ゆきかぜは妖艶な笑みを浮かべると、##少し腰の捻りを大きくする。","type":"TXT"},{"name":"","text":"　くねくねと前後に振り、##ザラザラとした膣内の粘膜で亀頭を##ゾリッゾリッと擦ってきた。","type":"TXT"},{"name":"","text":"　敏感な先端に強い刺激を受け、##ビリビリとした快感が背中を駆け抜ける。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あううゥんッ！！？　マンコの中でチンポっ##ヒクヒクしてるッ！？　ああっ、ご主人様##私で……っ、感じてくれてるんですね？」","type":"TXT","id":"v_SR491_0012","src":"/img/common/voice/ogg/v_SR491_0012.746963cfcd0d0acbf0f7a73d1d350eb0.ogg"},{"name":"【俺】","text":"「ああ、お前のマンコはなかなかのものだ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃああンッ！！？##そんなこと言われたらっ##興奮して！？　んひゃあァッ！？」","type":"TXT","id":"v_SR491_0013","src":"/img/common/voice/ogg/v_SR491_0013.8644028c74c2b8abe0c7b0a055a9edbe.ogg"},{"name":"","text":"　ゆきかぜはまるで上り詰めたかのように##ビクンッと肉体を震わせ、悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「だがやはり、自分で動けんのは##もの足りんのでな。こうさせてもらおうっ」","type":"TXT"},{"name":"","text":"　律動しているゆきかぜの、##日焼け痕が残っている胸元に両手を伸ばした。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR491b","src":"/img/pc/hello_script/ev/M/SR491b.43566068670517336732609a0bfa5492.jpg"},{"name":"【ゆきかぜ】","text":"「きゃふ！！？　あぅぅぅンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR491_0014","src":"/img/common/voice/ogg/v_SR491_0014.22d0e0d17d35a06075dcf16872aea934.ogg"},{"name":"","text":"　膨らみの薄い乳を##グニッグニッと握力で潰してやる。","type":"TXT"},{"name":"","text":"　胸を触られただけではあまり感じないという##女が多い中で、ゆきかぜは気持ちよさそうな##悲鳴を上げ、ビクリと背を反らした。","type":"TXT"},{"name":"【俺】","text":"「そんなに感じたか」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様のぉっ、ハァッ、熱い手に、##触れられるだけでぇ……きゃうンッ！？##気持ちよく、なっちゃう……！　ああンッ！」","type":"TXT","id":"v_SR491_0015","src":"/img/common/voice/ogg/v_SR491_0015.570faa75c3b8db34f9b41ee869260268.ogg"},{"name":"【俺】","text":"「ククク、いいぞ。淫乱な雌豚は俺の好みだ。##存分に感じるといいっ」","type":"TXT"},{"name":"","text":"　日に焼けていない艶めかしいほどに##白い乳肉を、力を入れて揉みしだく。","type":"TXT"},{"name":"","text":"　乳房の中にある芯が指にコリコリと##当たるものの、それさえも##揉み潰すように愛撫した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あふっ、あンッ！　痛いくらいにっ、##くああ！？　揉まれるのっ、いい……！」","type":"TXT","id":"v_SR491_0016","src":"/img/common/voice/ogg/v_SR491_0016.259d45515eaf8e3634f02d59272007c5.ogg"},{"name":"【ゆきかぜ】","text":"「マンコでチンポ、##くわえながらされるとっ、ああ！##腰が勝手に震えちゃう！」","type":"TXT","id":"v_SR491_0017","src":"/img/common/voice/ogg/v_SR491_0017.5c3089433817187b950c88e249bf3d6a.ogg"},{"name":"","text":"　普通の女なら痛がるくらいの刺激だが、##ゆきかぜはピクッピクッと##身体を扇情的に揺らす。","type":"TXT"},{"name":"","text":"　下腹部も淫らに波打たせるように、##くいくいとくねらせていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「気持ちっ、よすぎてぇ……っ、動かずに、##いられない！　きゃんん！　あっ、あッ##マンコにチンポっ、擦るゥ！　きゃああ！？」","type":"TXT","id":"v_SR491_0018","src":"/img/common/voice/ogg/v_SR491_0018.10dace8598a06b28bb4bbbcf9ad98175.ogg"},{"name":"","text":"　もはや小さな動きだけでは物足りなくなった##ゆきかぜは、自ら上下動を始めた。","type":"TXT"},{"name":"","text":"　膣肉で男根にがっぷりと噛み付きつつ、##そのぬめった粘膜をズリッズリッと##幹にすり付けてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「チンポっゴリゴリに硬いッ！　ひゃああ！？##マンコの壁、すり潰されちゃう！？##んあっ、アッ！？」","type":"TXT","id":"v_SR491_0019","src":"/img/common/voice/ogg/v_SR491_0019.3a016c365096fa5355fb568590f29152.ogg"},{"name":"","text":"　ゆきかぜは嬌声を上げ、##俺の上で淫猥に身体を踊らせる。","type":"TXT"},{"name":"","text":"　そのたびに、すり潰されているのは、##俺も同じだ。","type":"TXT"},{"name":"","text":"　すでにぐしょ濡れになっている膣の肉で##ぐいぐいと挟み込まれ、##幹をグリグリと摩擦される。","type":"TXT"},{"name":"","text":"　腰が痺れるくらいの快感が、##俺にも襲いかかってきた。","type":"TXT"},{"name":"【俺】","text":"「これは負けてられんな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃああンッ！！？##おっぱいだけじゃなくっ、あッ、アッ！##乳首もぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR491_0020","src":"/img/common/voice/ogg/v_SR491_0020.fd8e30071be571a77d67127d9b6f66bd.ogg"},{"name":"","text":"　膨らみの足りない乳の中で##一際存在感を放っている肉豆を捕まえる。","type":"TXT"},{"name":"【俺】","text":"「触ってほしそうに勃起してるからな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ、ん……。うん！##触ってほしい！」","type":"TXT","id":"v_SR491_0021","src":"/img/common/voice/ogg/v_SR491_0021.cc687b321854e87a558a9c7f7689928b.ogg"},{"name":"【ゆきかぜ】","text":"「ご主人様にっ、乳首ィ、触ってほしくてっ、##んひゃあ！？　さっきから##ビンビンに勃起させてたァ！」","type":"TXT","id":"v_SR491_0022","src":"/img/common/voice/ogg/v_SR491_0022.1ffcb79811baa84de9a1f5783f770f64.ogg"},{"name":"","text":"　いやらしくも、ゆきかぜは自分から##胸を突き出してくる。","type":"TXT"},{"name":"","text":"　膨らみかけの乳房を揉み込みながら、##石のように硬くなっている突端の肉を、##指先でコリッコリッと転がしてやった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひああッ！？　ンきゅあッ！！？　乳首##コリコリぃッ気持ちいいです！　頭の中までっ##くひアんッ！？　痺れてきてるッ！？」","type":"TXT","id":"v_SR491_0023","src":"/img/common/voice/ogg/v_SR491_0023.83a12266f2510da941a94fdb82411fbb.ogg"},{"name":"","text":"　肉豆を爪でクリクリと引っ掻くとゆきかぜは##ビクッと背筋を跳ね上げ、官能に##染まりきった甘ったるい声を漏らす。","type":"TXT"},{"name":"","text":"　奉仕しているときから快楽に見舞われていた##彼女は、だらしなく開けっ放しにした##口からよだれまで垂らしていた。","type":"TXT"},{"name":"","text":"　それと同期しているかのように、##肉穴の奥からも熱くぬるぬるの愛液を##しぶかせている。","type":"TXT"},{"name":"","text":"　彼女の粘液は、律動するたびにぬめぬめと##肉棒に絡み付き、グチョッグチョッと##ふしだらな音を立てていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァッハァッ！　チンポ擦ったらっ、##マンコからっ、クチュクチュ、音鳴って！？##ひゃああンッ！？　余計興奮しちゃう！」","type":"TXT","id":"v_SR491_0024","src":"/img/common/voice/ogg/v_SR491_0024.a89bcea46c1b308acbaaf727b0788b6b.ogg"},{"name":"","text":"　卑猥な擦過音を聞いたゆきかぜが##この上ないとばかりに昂ぶり、##くねくねと腰を振り乱す。","type":"TXT"},{"name":"","text":"　膣肉もうぞうぞと蠢動し、##肉竿にみっちりとへばり付いて、##ズリュズリュとしごいてきた。","type":"TXT"},{"name":"【俺】","text":"「男が悦ぶいいマンコだっ。ご褒美に、##こっちもきもちよくしてやるッ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こっちィ？　ンひぃッ！！？##そっちは！」","type":"TXT","id":"v_SR491_0025","src":"/img/common/voice/ogg/v_SR491_0025.6a94c9b83dae89c34f009f5164b7993f.ogg"},{"name":"","text":"　言葉こそ抗うものだったが、##俺の行動を見たゆきかぜの表情は、##快楽に完全に陶酔しきっている。","type":"TXT"},{"name":"","text":"　俺の手が伸びる方へと蕩けた目を向け、##少しの恐怖と明らかな期待に##顔をいやらしく歪めた。","type":"TXT"},{"name":"","text":"　その様子を笑みを浮かべて眺めつつ、##俺は片手を彼女の股間へ潜り込ませる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR491c","src":"/img/pc/hello_script/ev/M/SR491c.6ae71b234f1fc354bdb4d499ff2f31a1.jpg"},{"name":"【俺】","text":"「そら、皮を剥いて――」","type":"TXT"},{"name":"","text":"　ムリ、ムリムリッ。","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひきッ！！？##いっ、いきなり剥き出しにッ！！？」","type":"TXT","id":"v_SR491_0026","src":"/img/common/voice/ogg/v_SR491_0026.4d81bc3aa14ed62c670e40eb2e4205f6.ogg"},{"name":"","text":"　膣口の上部にある、男性器と同じように##皮を被った器官の包皮を、##指先でクニクニッと押し退ける。","type":"TXT"},{"name":"","text":"　充血して真っ赤に腫れ上がった肉の豆が##露出する。","type":"TXT"},{"name":"","text":"　それをまた指先で――","type":"TXT"},{"name":"","text":"　スリスリ。クリ、クリックリッ。","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃひぁアアアッ！！？」","type":"TXT","id":"v_SR491_0027","src":"/img/common/voice/ogg/v_SR491_0027.fa46c534df4ef1eb42eb88407a2be66b.ogg"},{"name":"","text":"　股間にある肉突起を指の腹で撫で回すと、##ゆきかぜは甲高い悲鳴を放つ。","type":"TXT"},{"name":"","text":"　俺の上でビクンッと仰け反り、##彼女は一気に快感の荒波に飲み込まれた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きはッ！？　ああッ！？　マンコでチンポっ##くわえながらっ、ひぐアッ！？　クリトリス##いじられるのっ、気持ちよすぎぃイッ！？」","type":"TXT","id":"v_SR491_0028","src":"/img/common/voice/ogg/v_SR491_0028.6d6f878d049ec36609b99ce1f2746b46.ogg"},{"name":"【ゆきかぜ】","text":"「頭の中がっ、気持ちいいので掻き混ぜられる##みたいでっ、ひあ！？　きゅあああッ！！？##わけがわかんなくなってくるゥッ！？」","type":"TXT","id":"v_SR491_0029","src":"/img/common/voice/ogg/v_SR491_0029.304e9af0a32f9f610bde897bc68c4762.ogg"},{"name":"","text":"　敏感な性感帯に同時に強い刺激を受け、##ゆきかぜはブルブルと身悶えている。","type":"TXT"},{"name":"","text":"　しかし彼女の律動は止まらなかった。","type":"TXT"},{"name":"","text":"　いや、それ以上に、下腹部をぐねぐねと##波打たせ、ぬるぬるに蕩けている膣肉で##グポグポとうまそうに陰茎を飲み込んでいた。","type":"TXT"},{"name":"","text":"　彼女を愛撫することで自分にも快楽が##与えられるのを楽しみながら、##ゆきかぜにさらなる刺激を与えていく。","type":"TXT"},{"name":"【俺】","text":"「撫でるだけじゃないぞ。##クリトリスを、こうやって！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひィィィんッ！！？##クリトリス摘まれてるゥッ！！？」","type":"TXT","id":"v_SR491_0030","src":"/img/common/voice/ogg/v_SR491_0030.8fffefb60e62a3d68e2c6cefe8519b82.ogg"},{"name":"【俺】","text":"「こっちの突起もな！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひあッ！？　あイイぃッ！？　乳首まで！？##ぎゅはアッ！？　感じっすぎちゃってぇッ##頭っ、おかしくなってるよォッ！」","type":"TXT","id":"v_SR491_0031","src":"/img/common/voice/ogg/v_SR491_0031.7e9720224ed134c289b232b7580546d0.ogg"},{"name":"","text":"　乳頭と肉芽を摘まれたゆきかぜが悲鳴を上げ##強烈な快感を振り払うように首を振る。","type":"TXT"},{"name":"","text":"　淫靡な気分が高まっている彼女は、##より一層下半身をのたくらせ、食い締めている##肉竿にも強い刺激を浴びせかけてきた。","type":"TXT"},{"name":"【俺】","text":"「まだまだっ。摘んでるこいつらを、##指でッ！」","type":"TXT"},{"name":"","text":"　グリグリッ！　グリンッ！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぎひィィィッ！！？　乳首もクリトリスもっ##ズリズリッて！？##きゃアアアアアッ！！？」","type":"TXT","id":"v_SR491_0032","src":"/img/common/voice/ogg/v_SR491_0032.425e3d8353e1e349c99f859af3ff72f9.ogg"},{"name":"","text":"　指で挟み込んだ二つの肉突起を、##グリッグリッとすり潰すように摩擦してやる。","type":"TXT"},{"name":"","text":"　ゆきかぜはまるでのたうち回るように##小さな肉体を波打たせ、官能に##翻弄された絶叫を放っていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ダメ！　らめぇえッ！？　もうイクッ！##ひひンッ！！？　イクぅうッ！！？」","type":"TXT","id":"v_SR491_0033","src":"/img/common/voice/ogg/v_SR491_0033.832bfad59195a9856b2b4a9758030c3f.ogg"},{"name":"","text":"　これまでもすでに、##何度も軽く達しているはずのゆきかぜが、##ブルブルと全身を痙攣させる。","type":"TXT"},{"name":"","text":"　その痙攣は膣内にまで及び、##中の肉が蠕動する。","type":"TXT"},{"name":"","text":"　ぐいぐい締め付けてくる膣肉がざわめき、##まるで肉幹をこそぐかのように##擦り立ててくる。","type":"TXT"},{"name":"【俺】","text":"「イクならっ、ザーメンを受け取りながら##イケッ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひッ！　あァッ！？　あああッ！！？##ザーメンっ、受け取りながらっ、ンああ！？##マンコイキます！　ザーメンくださいィ！」","type":"TXT","id":"v_SR491_0034","src":"/img/common/voice/ogg/v_SR491_0034.44cb36007a692b18ff72ffd99d1470e0.ogg"},{"name":"","text":"　精液をねだり、##ゆきかぜは激しく腰を振り乱す。","type":"TXT"},{"name":"","text":"　ギュッギュッと肉茎を噛み締め、##粘ついた肉をグチュグチュと卑猥な音を##立ててすり付けてくる。","type":"TXT"},{"name":"【俺】","text":"「望み通り、中出ししてやる！　そらっ、##スパートをかけて動け！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぐひンッ！？　ふんッ！##ふんんッ！　ンンンぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR491_0035","src":"/img/common/voice/ogg/v_SR491_0035.f683bedca3182e907ace6064e6cb36a3.ogg"},{"name":"","text":"　自らが上り詰めそうなのを堪え、##ゆきかぜが夢中で下腹部を振り回す。","type":"TXT"},{"name":"","text":"　締め付けてくる膣肉で##思い切りしごき立てられ、睾丸の下から##熱い欲望の塊が上ってきた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「イクッ！　イクぅ！　ご主人様のっ、##ザーメンほしイッ！　んふンンンッ！##マンコの奥にっ、中出ししてくださいッ！」","type":"TXT","id":"v_SR491_0036","src":"/img/common/voice/ogg/v_SR491_0036.5bae919ceca84d7bc90ad6a33d94b083.ogg"},{"name":"","text":"　我慢が限界に達したゆきかぜは、##卑猥な言葉を撒き散らす。","type":"TXT"},{"name":"","text":"　そして自ら、ズンッ！　と##勢いよく俺の股間の上に座り込む。","type":"TXT"},{"name":"","text":"　肉棒を根元まで飲み込み――","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ダメッ！！？##イクイクイクイクッ！！？」","type":"TXT","id":"v_SR491_0037","src":"/img/common/voice/ogg/v_SR491_0037.cef067a3a9aa6037518d952cf8a7dc13.ogg"},{"name":"","text":"　顎を突き出しながら肉体をビクビクと##痙攣させる。","type":"TXT"},{"name":"","text":"　同時に膣内もうねうねと波打たせ、##肉根に食らいついてきた。","type":"TXT"},{"name":"【俺】","text":"「くおッ！！？　イクぞッ！！##うおおおおおッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR491d","src":"/img/pc/hello_script/ev/M/SR491d.4869bcff759b07eeee86083bf01b4264.jpg"},{"name":"","text":"　ビュブぅッビュブぅッビュブぅッ！！##ドビュブッビュブブブブブぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　オルガスムスに到達したゆきかぜの##膣肉の愛撫に耐えきれず、俺も放精した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃひッ！！？##イイイイイぃぃぃッ！！？」","type":"TXT","id":"v_SR491_0038","src":"/img/common/voice/ogg/v_SR491_0038.cb1bd34f28396e263d186cb70b86e0fe.ogg"},{"name":"","text":"　怒濤の勢いで吐き出される精を身体の芯で##受けるゆきかぜは、ガクンッ！　と##大きく背を反らす。","type":"TXT"},{"name":"","text":"　喜悦の叫びを放ちながら、##オーガズムの荒波に飲み込まれていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「イクイクッ！！？　きゃあああッ！！？##イキすぎてっ、お潮！？　んひゃあああッ！？##我慢できなひッ！　出ちゃうぅウウッ！！？」","effect":"ef02","type":"TXT","id":"v_SR491_0039","src":"/img/common/voice/ogg/v_SR491_0039.a2c72daf528733df2aa157b84ffbcde7.ogg"},{"name":"","text":"　ブシュッ！　ブシュッ！　ブシュウぅッ！","type":"TXT"},{"name":"","text":"　悦に入り浸るゆきかぜは、はしたなくも##膣口の上部にある小さな肉穴から##ビュッビュッと透明な液体を噴き上げた。","type":"TXT"},{"name":"【俺】","text":"「自分で動いて、潮噴き絶頂までするのかっ。##本当に淫乱な雌豚だ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そうなんですゥッ！##私はっ、ぐひィッ！！？」","type":"TXT","id":"v_SR491_0040","src":"/img/common/voice/ogg/v_SR491_0040.3206aa4ad82a9f88c24ac6de79c0a98e.ogg"},{"name":"【ゆきかぜ】","text":"「ザーメンもらって、だらしなく潮噴き##絶頂する、ご主人様専用の##淫乱雌豚なんですッ！　ひゃアアアッ！！？」","type":"TXT","id":"v_SR491_0041","src":"/img/common/voice/ogg/v_SR491_0041.e41c2d8dbeb1e69ca7837fb908c96254.ogg"},{"name":"","text":"　自ら口にしておきながらその言葉で興奮した##ゆきかぜは、ブルブルブルっと##日焼けした肉体を揺さぶっている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひぃイッ！！？　ザーメンっマンコの奥に##ドボドボきてぇッ！　お潮止まんなひッ！##ご主人様に潮かけながらっイッちゃウぅッ！」","type":"TXT","id":"v_SR491_0042","src":"/img/common/voice/ogg/v_SR491_0042.3014cae1a55dbc7a71ffe2f416dada9b.ogg"},{"name":"","text":"　言いながらも遠慮なくビチャビチャと俺に##向けて汁を飛ばし、ゆきかぜは##またしてもビクンッと仰け反る。","type":"TXT"},{"name":"","text":"　弓なりにしたあともガクガクと身体を##小刻みに震わせ、彼女は##途切れることなく法悦に達していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「まだっザーメン出てるゥ！？　マンコの奥に##ビュッビュッて当たるッ！　ひああンッ！？##イキすぎてっ、またイク！　らめぇぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR491_0043","src":"/img/common/voice/ogg/v_SR491_0043.022304fdf56157a5d4f5d604b183fcf8.ogg"},{"name":"","text":"　尽きることがないかのように、ゆきかぜは##狂ったように身を躍らせ、繰り返し果てる。","type":"TXT"},{"name":"","text":"　だらしなくもよだれをだらだらと垂らし、##口までも開けっ放しにしている。","type":"TXT"},{"name":"","text":"　雷撃の対魔忍と呼ばれ恐れられていた忍は、##今やその面影さえもなく、##正真正銘の雌豚へと変貌を遂げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くふッ！？　う！？##ぐッ、はあぁ……ッ！　ハァハァハァッ！」","type":"TXT","id":"v_SR491_0044","src":"/img/common/voice/ogg/v_SR491_0044.33635c2a1ec0f77c1b8804115f159036.ogg"},{"name":"","text":"　ようやく射精が止まると、##ゆきかぜは息を荒げながらピクピクと##身を震わせている。","type":"TXT"},{"name":"","text":"　彼女も絶頂から解放されたようで、##俺の上で脱力し、##意味のない呻きを上げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あふっ……ふ、ああッ。ハァッ、私の、##マンコぉ……っ、気持ち、##よかったです、かぁ……？」","type":"TXT","id":"v_SR491_0045","src":"/img/common/voice/ogg/v_SR491_0045.d6791cf4af7ddfde90901211b371f651.ogg"},{"name":"【俺】","text":"「ああ、なかなかのものだった」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そう、言われるとっ、ふひゃあッ！？##またっ、気持ちよく、なっちゃう……！」","type":"TXT","id":"v_SR491_0046","src":"/img/common/voice/ogg/v_SR491_0046.7ecd3a9d5d50cb88281bbc48839b2435.ogg"},{"name":"","text":"　力をなくしていたはずのゆきかぜが、##昂ぶった吐息を漏らして##ピクッピクッと腰を揺すった。","type":"TXT"},{"name":"【俺】","text":"「だが、まだ満足はしてないがな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あふん……！？　そんなァ……！##ハァッ、まだ、ザーメン……##出したりないィ……！？」","type":"TXT","id":"v_SR491_0047","src":"/img/common/voice/ogg/v_SR491_0047.130cb3520aed1e27762ccc0778d5fb5e.ogg"},{"name":"","text":"　驚きの言葉を口にしてはいるものの、##ゆきかぜはくねくねと##下腹部を捩るのをやめない。","type":"TXT"},{"name":"","text":"　膣内でも粘膜をうねうねと蠢かせ、##ギュウゥッと肉根を締め付けてきていた。","type":"TXT"},{"name":"【俺】","text":"「これだけマンコに愛撫されたら、##否が応でも応えたくなるだろう」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはぁ♪　ご主人様ぁ……♪」","type":"TXT","id":"v_SR491_0048","src":"/img/common/voice/ogg/v_SR491_0048.85a32b6202ca8d17c2b585c359e6369f.ogg"},{"name":"","text":"　ニヤッと笑みを向けてやると、##ゆきかぜもまた悦に入った微笑を浮かべる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お願い、します……！　今度は、##ご主人様から、チンポきてください……！」","type":"TXT","id":"v_SR491_0049","src":"/img/common/voice/ogg/v_SR491_0049.7f95f8f0842e612f1c781b616aa2980f.ogg"},{"name":"【ゆきかぜ】","text":"「マンコの奥までっ、硬い勃起チンポで##……ンッ、掻き回してほしい！」","type":"TXT","id":"v_SR491_0050","src":"/img/common/voice/ogg/v_SR491_0050.eccaee0fe9b718019814db81177ebd4f.ogg"},{"name":"","text":"　もう一度嬉しそうに笑ったゆきかぜが、##淫猥に訴えてくる。","type":"TXT"},{"name":"","text":"　敵の俺には絶対に言わないだろう卑猥な##懇願をする彼女を見て、##俺もまた興奮を煽られた。","type":"TXT"},{"name":"【俺】","text":"「ククク。従順な雌豚にはちゃんと##ご褒美をくれてやるさっ」","type":"TXT"},{"name":"","text":"　ゆきかぜの細い腰を両手で捕まえる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あああ！？」","type":"TXT","id":"v_SR491_0051","src":"/img/common/voice/ogg/v_SR491_0051.8539fac2de8bad3fbadd23b00a8ce05e.ogg"},{"name":"","text":"　腰を掴んだだけでゆきかぜが悶える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「勃起チンポ突き上げてぇ！##マンコの中っ、ぐちゃぐちゃに――」","type":"TXT","id":"v_SR491_0052","src":"/img/common/voice/ogg/v_SR491_0052.c2b0fdcab22d93f851c8a0000c1b526f.ogg"},{"name":"【俺】","text":"「ふんんッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR491e","src":"/img/pc/hello_script/ev/M/SR491e.4d8e6819ab4e374ce6ec924c40d8f367.jpg"},{"name":"","text":"　ヂュドッ！　ドチュッ、ドチュッ！##ドヂュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ゆきかぜの言葉を遮るように##容赦なく律動した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふほおッ！！？　おふッ！！？##おッ！！？　くほオッ！！？」","type":"TXT","id":"v_SR491_0053","src":"/img/common/voice/ogg/v_SR491_0053.2ee47a56d1df2cd8078b618ab66e8c37.ogg"},{"name":"","text":"　身体の深い部分を突き回してやると、##ゆきかぜはぐっと顎まで反らして##背を弓なりにする。","type":"TXT"},{"name":"","text":"　体内から勝手に空気が漏れ出るほどの##圧迫感に、彼女ははしたなく##獣のように吠えていた。","type":"TXT"},{"name":"【俺】","text":"「そら、見つけたぞっ。お前の子宮だ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほひぃンッ！！？##見つけられちゃったァ♪##チンポに捕らえられちゃった♪」","type":"TXT","id":"v_SR491_0054","src":"/img/common/voice/ogg/v_SR491_0054.36a22d1e1726130a7c23b47391168c56.ogg"},{"name":"【ゆきかぜ】","text":"「ぱんぱんに膨張した先っぽでっ、##ゴツゴツ叩かれるのっ、##感じる！　くおおンッ！！？」","type":"TXT","id":"v_SR491_0055","src":"/img/common/voice/ogg/v_SR491_0055.98ed10c40e0ac8ed47afbfe736cb295b.ogg"},{"name":"","text":"　膣内をグリグリと摩擦しながら探り当てた##子宮の入り口に、ドスドスと##思い切り亀頭をぶつける。","type":"TXT"},{"name":"","text":"　ゆきかぜの表情はさらに喜悦に染まり、##快楽に陶酔した嬌声を上げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「子宮口っ、ご主人様のチンポで……っ、##ほおンッ！？」","type":"TXT","id":"v_SR491_0056","src":"/img/common/voice/ogg/v_SR491_0056.192a2f72c65091318de885ff4d08b3b0.ogg"},{"name":"【ゆきかぜ】","text":"「激しくキスされるのっ、##最高に気持ちいいッ！##ンおッ、すぐイッちゃいそうッ！」","type":"TXT","id":"v_SR491_0057","src":"/img/common/voice/ogg/v_SR491_0057.be0290a54a22d9dece8de5ec7895ab17.ogg"},{"name":"","text":"　言葉通り、膣内はすでにピクピクと痙攣し、##ぬるぬるの粘膜を竿に##みっちりとへばり付かせてくる。","type":"TXT"},{"name":"","text":"　小突いている子宮までも幹の先端に##チュウゥッと張り付いて、まるで子種を##吸い上げようとしているかのようだった。","type":"TXT"},{"name":"【俺】","text":"「ザーメンを飲んだばかりだというのに、##やはり足りんのだな、この雌豚の子宮はっ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ご主人様のザーメンならっもっと飲みたい！##おおお！？　子宮でゴックン、したいのぉ！##んぐンッ！！？　イッきそう……！？」","effect":"ef02","type":"TXT","id":"v_SR491_0058","src":"/img/common/voice/ogg/v_SR491_0058.abc94b010773078241dcea45f7ff6dde.ogg"},{"name":"","text":"　俺の精を子宮に直に吐き出されるのを##想像したらしく、ゆきかぜが悶絶する。","type":"TXT"},{"name":"","text":"　狂ったように全身をブルブルッと震わせ、##切迫した表情で俺を見下ろしてきた。","type":"TXT"},{"name":"【俺】","text":"「クククッどうしようもない淫乱雌豚だな。##いいぞ、これはご褒美だからな。##望み通り子宮にザーメンをぶち込んでやる！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃああンッ！！？　それっ聞いただけでっ##くふォッ！？　イッちゃう！？##イクッ！　ンンンンくぅッ！！？」","type":"TXT","id":"v_SR491_0059","src":"/img/common/voice/ogg/v_SR491_0059.217208a5afad148b9213731186b0e70f.ogg"},{"name":"","text":"　俺の上でビクンッと背筋を跳ね上げ、##ゆきかぜが上り詰める。","type":"TXT"},{"name":"","text":"　だが俺は、律動を止めない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くほッ！！？　おおおンッ！！？　イッてる##ときにっ、子宮口っ、ぐほぉオッ！！？##ゴツゴツぅ！？　またイク！　イグッ！！」","type":"TXT","id":"v_SR491_0060","src":"/img/common/voice/ogg/v_SR491_0060.9818cac361ef96f3dcdfed17f1a46820.ogg"},{"name":"","text":"　まだあどけなさが残る容姿からは##想像もできないような低い咆哮を上げ、##ゆきかぜが再び達する。","type":"TXT"},{"name":"【俺】","text":"「何度でもイクがいいさ！##俺もっ、そろそろイカせてもらう！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「イッてぇ、ご主人様ァ！　んほぉオッ！！？##子宮口にっ、刺したままッ、ぐほんッ！？##チンポイッてくださイ！」","type":"TXT","id":"v_SR491_0061","src":"/img/common/voice/ogg/v_SR491_0061.8cf58e36ee31ace62827d453fc408d93.ogg"},{"name":"","text":"　あまりの強烈な官能に全身を痙攣させた##ゆきかぜが、淫猥な懇願をしてくる。","type":"TXT"},{"name":"","text":"　言葉と同調したように、膣内もうねうねと##波打ち、肉茎をぐいぐいと締め上げてきた。","type":"TXT"},{"name":"","text":"　子宮の肉口さえも亀頭にばっくりと##食らいつき、チュウチュウと吸い立ててくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンくおぉッ！！？　またイクぅッ！？##ンンンお！？　もうらめっ、イキすぎへッ、##狂ってるッ、おおおンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR491_0062","src":"/img/common/voice/ogg/v_SR491_0062.8dba15ec0a1a46455dfa31034f0f1f84.ogg"},{"name":"","text":"　ゆきかぜは口を半開きにしたまま##だらしなくよだれを垂れ流し、","type":"TXT"},{"name":"","text":"　目からは理性さえも消したような##みすぼらしい愉悦に呑まれた顔になっていた。","type":"TXT"},{"name":"","text":"　これまで幾度も衝突を繰り返し俺を苦しめて##きた女が堕落しきっているさまは、俺の興奮を##さらに吊り上げるには充分な光景だった。","type":"TXT"},{"name":"【俺】","text":"「いくぞ！　ザーメン、子宮で飲めッ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「激しッ！！？　ンおおおッ！！？　子宮口に##チンポ刺さりまぐっで！？　おおお！？　イク##イクッ！　子宮でザーメンっ、飲みますッ！」","type":"TXT","id":"v_SR491_0063","src":"/img/common/voice/ogg/v_SR491_0063.d5ac0a7fe8749449ddfaa89889512bc0.ogg"},{"name":"【ゆきかぜ】","text":"「出してッ！##ザーメン子宮でゴックンさせてぇ！」","type":"TXT","id":"v_SR491_0064","src":"/img/common/voice/ogg/v_SR491_0064.d08c4fd4ad5df1a4d215146f2e86a0ea.ogg"},{"name":"【ゆきかぜ】","text":"「ひおおおンッ！！？　らめッ！？##イクッ！　イクッ！　イグぅッ！！？」","type":"TXT","id":"v_SR491_0065","src":"/img/common/voice/ogg/v_SR491_0065.1185e3e455c6dee1997645ccf0791b6a.ogg"},{"name":"","text":"　ゆきかぜがはしたなく吠える。","type":"TXT"},{"name":"","text":"　ドゴぉおッ！！","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふごッ！！！！！？？？」","type":"TXT","id":"v_SR491_0066","src":"/img/common/voice/ogg/v_SR491_0066.015fa75a9e5a5864a8759ea7efee402e.ogg"},{"name":"","text":"　雌豚と成り果てた対魔忍の要望に応えるべく##とどめの一撃とばかりに、##思い切り腰を突き上げた。","type":"TXT"},{"name":"【俺】","text":"「出すぞッ！！　ふんんんんッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR491f","src":"/img/pc/hello_script/ev/M/SR491f.4c66af1b224cf2cb8ae3057c909e605c.jpg"},{"name":"","text":"　ビブブッビュブブぅッ！！##ドッブ、ドブドブドブビョブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「～～～～～～～～～～ッ！！！！！？？？」","type":"TXT","id":"v_SR491_0067","src":"/img/common/voice/ogg/v_SR491_0067.09b1c750b6b7f5aaabddca11f611e8d2.ogg"},{"name":"","text":"　受精する器官の硬い肉の輪に陰茎の突端を##食い込ませ、怒濤の勢いで射精してやる。","type":"TXT"},{"name":"","text":"　ビチャビチャと子宮内膜に##直に精液を打ち付けられる衝撃と、","type":"TXT"},{"name":"","text":"　火傷しそうなほどの熱さを受け、##ゆきかぜは声にならない悲鳴を上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あは☆　あ♪　あッ♪　あぁ～ッ♪」","type":"TXT","id":"v_SR491_0068","src":"/img/common/voice/ogg/v_SR491_0068.bfc752c5e81ee22b35a37ae4112d8e15.ogg"},{"name":"","text":"　目も口もみっともなく大きく開いて、##ゆきかぜはアクメをきめる。","type":"TXT"},{"name":"","text":"　絶頂中に膣内射精を食らって生まれる##強烈な快感に、彼女は本当に狂ったように##ガクガクと全身を揺らして悶絶する。","type":"TXT"},{"name":"","text":"　俺の上でビクンッ！　と仰け反るゆきかぜは##開けっ放しの口をだらしなく緩ませ、##顔中に狂喜を滲ませていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュブシュッ！##ブシュシュウぅッブシュシュウぅッ！","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きひい☆　お潮ぉッ、ンひィィィッ！！？##漏れちゃったァ♪」","type":"TXT","id":"v_SR491_0069","src":"/img/common/voice/ogg/v_SR491_0069.0f622ffb9cc6f8ea25a97158798c9579.ogg"},{"name":"","text":"　俺に跨りながら身を躍らせるゆきかぜは、##ブチュブチュと汚らしい音を鳴らして##再び潮噴きまでしている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃあああッ！！？　またァッ、##ご主人様にっ、お潮ぶっかけちゃっへッ！」","type":"TXT","id":"v_SR491_0070","src":"/img/common/voice/ogg/v_SR491_0070.f51385eac94f055e273fce719b0b76ac.ogg"},{"name":"【ゆきかぜ】","text":"「でも止まんなひッ！？　ンぐぐんッ！！？##イ゛ッででッ、イグぅぅぅぅぅッ！！？」","type":"TXT","id":"v_SR491_0071","src":"/img/common/voice/ogg/v_SR491_0071.5b5f450d60999e98d808bc80a06ea091.ogg"},{"name":"","text":"　意味のわからない言葉を放ちながら、##ゆきかぜは繰り返しオルガスムスに到達する。","type":"TXT"},{"name":"","text":"　俺という大事な存在を自身の体液で汚す##行為に相当な昂ぶりを覚えているらしく、##遠慮なく透明な液体を噴出させていた。","type":"TXT"},{"name":"","text":"　めくるめく法悦に浸りきっている##ゆきかぜはすでに正義の対魔忍などではなく、","type":"TXT"},{"name":"","text":"　四六時中淫らなことしか頭にない##雌豚に堕ちきっていた。","type":"TXT"},{"name":"【俺】","text":"「そら！　最後まで飲み干せ！##イキまくれッ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほひィィィッ！！？##イッでるのにっ、子宮グリグリぃッ！！？」","type":"TXT","id":"v_SR491_0072","src":"/img/common/voice/ogg/v_SR491_0072.8915c1f87aec84995ac70cb59ed487a9.ogg"},{"name":"【ゆきかぜ】","text":"「イグイグッうひぃイイイッ！！？##ザーメンゴックンイグぅぅぅッ！！」","type":"TXT","id":"v_SR491_0073","src":"/img/common/voice/ogg/v_SR491_0073.a7b8b8d5610621dc39f11ec3d8318bb8.ogg"},{"name":"","text":"　吸い付く子宮口を広げるが如くぐっと##亀頭を押し付け、腰を回して##その肉口を抉ってやる。","type":"TXT"},{"name":"","text":"　ゆきかぜは絶頂に次ぐ絶頂を重ね、##未だに潮を飛ばしてまた絶頂する。","type":"TXT"},{"name":"","text":"　ガクンッガクンッと何度も身体ごと##仰け反らせ、恥じらうこともなく官能に##染まりきった叫びを撒き散らしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぐあッ！！？　ハァハァハァッ！？##これっ、だけぇッ、子宮にザーメンっ、##もらっだらァっ、ぐは……！？」","type":"TXT","id":"v_SR491_0074","src":"/img/common/voice/ogg/v_SR491_0074.ce38e8355201dc9764f89922705b4053.ogg"},{"name":"【ゆきかぜ】","text":"「孕ん、じゃった……かもォ……ッ」","type":"TXT","id":"v_SR491_0075","src":"/img/common/voice/ogg/v_SR491_0075.7298c170654459360e2c367eaf37307b.ogg"},{"name":"","text":"　長かったオーガズムがようやく引いていく。","type":"TXT"},{"name":"","text":"　ゆきかぜはブルルッブルルッと日焼けした##肉体を小刻みに揺らしながら、##快楽でとろとろに溶けた目を向けてきた。","type":"TXT"},{"name":"【俺】","text":"「それだけ盛大にイッてるときに##中出しをすれば、孕む確率は高くなるからな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「確率ゥ……っ、うはッ、ハァッ！？##高くぅ……っ？」","type":"TXT","id":"v_SR491_0076","src":"/img/common/voice/ogg/v_SR491_0076.fb188dd0a1d959e7bf3a13c3c5115a3d.ogg"},{"name":"","text":"　どこか不満げに呟いたゆきかぜが、##もう耐えられないとばかりに##俺の上に倒れ込んできた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ねえ、ご主人様ぁ……っ、このあと、##くはぁっ、時間……空いてますか……？」","type":"TXT","id":"v_SR491_0077","src":"/img/common/voice/ogg/v_SR491_0077.8de257bd350471333d27b74336af9b7d.ogg"},{"name":"","text":"　俺の胸板に頬ずりをして、##ゆきかぜが猫撫で声で聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「空いてたら、どうだというんだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はふぅ……。ご主人様の子供ぉ……っ、##産みたいんです……！　だからァ、##妊娠するまで……私を犯してぇ……！」","type":"TXT","id":"v_SR491_0078","src":"/img/common/voice/ogg/v_SR491_0078.45436c7f94252f4e06ae1e05ef9243bd.ogg"},{"name":"","text":"　あの、雷撃の対魔忍が、##俺にとんでもないことを訴えてきた。","type":"TXT"},{"name":"","text":"　水城ゆきかぜといえば、##対魔忍の中でも相当な使い手である。","type":"TXT"},{"name":"","text":"　その忍が、俺の子供を産みたい、##妊娠させてほしい、ときたか。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「私が妊娠、したらァ……ご主人様は、##嬉しくないですか……？」","type":"TXT","id":"v_SR491_0079","src":"/img/common/voice/ogg/v_SR491_0079.ac2cfc6525988c0a2265e2c654f83333.ogg"},{"name":"【俺】","text":"「クククッ。嬉しいに決まってるさ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはァん♪」","type":"TXT","id":"v_SR491_0080","src":"/img/common/voice/ogg/v_SR491_0080.c2ea92d37d3bfdf10769c2c59e8399af.ogg"},{"name":"","text":"　ゆきかぜは子供がはしゃぐように笑い、##俺の身体に頬をすり付けてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「私達の、子供もぉ……っ、ご主人様を##守るために……教育するぅ。ご主人様の邪魔を##する、奴を……倒すために、育てる……っ」","type":"TXT","id":"v_SR491_0081","src":"/img/common/voice/ogg/v_SR491_0081.9ab3eb6a4c35b3b8c198794dfb91f80e.ogg"},{"name":"","text":"　自ら腹を痛めて出産する子供さえ、##俺に捧げるというのか。","type":"TXT"},{"name":"","text":"　これはいい。","type":"TXT"},{"name":"【俺】","text":"「はははははッ！」","type":"TXT"},{"name":"","text":"　ゆきかぜに施した催眠が充分に効果を##発揮していることに、俺は思わず声を##出して笑ってしまった。","type":"TXT"},{"name":"【俺】","text":"「仕方のない雌豚だな。望み通り、##お前が孕むまで犯しまくってやるっ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃはァ♪##ありがとうございます……っ、ご主人様ァ♪」","type":"TXT","id":"v_SR491_0082","src":"/img/common/voice/ogg/v_SR491_0082.fc1bfa5c7e4813ab1dedf17d95581bba.ogg"},{"name":"","text":"　嬉しそうに悲鳴を上げるゆきかぜは、##ギュッと抱きついて肉体を絡めてくる。","type":"TXT"},{"name":"","text":"　そして自ら、腰をくねらせ始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detailuser_card_id","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c719",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc281a","src":"/img/pc/hello_script/bg/M/rnc281a.5ff9be304b90eb297306ada8d0de80dc.jpg"},{"name":"","text":"　窓から穏やかな光が差し込む、静かな午後。","type":"TXT"},{"name":"","text":"　今日は特にやることもなく、##平和なのも悪くないと思いつつ、##敷地内を適当にぶらついていた。","type":"TXT"},{"name":"","text":"　そんな折、廊下の窓を懸命に掃除している##メイドが、ふと目に入ったのだった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んっ……しょっ、ん、しょっ……っと」","type":"TXT","id":"v_R-ev281_0000","src":"/img/common/voice/ogg/v_R-ev281_0000.b60c3ed4bd2531b33fc4c3ccea950974.ogg"},{"name":"","text":"　腰の辺りまで伸びた鮮やかな銀髪と、##褐色の肌を持つ少女が、一生懸命、##窓ガラスを拭いていた。","type":"TXT"},{"name":"","text":"　かなり念入りに掃除しているのか、##彼女が拭いた後の窓は見違えるほど##綺麗になっている。","type":"TXT"},{"name":"【俺】","text":"「ユーリヤ、今日も精が出るな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ……♪　ご主人様♪」","type":"TXT","id":"v_R-ev281_0001","src":"/img/common/voice/ogg/v_R-ev281_0001.289842f3b9c3c92fe330292cb8adfb7a.ogg"},{"name":"","text":"　そのメイドの名は、ユーリヤという。##どんなことにも一生懸命取り組んでくれる、##いいメイドだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ご主人様、見てくださいっ。##ユーリヤ、窓掃除とっても##頑張ったんですぅ♪」","type":"TXT","id":"v_R-ev281_0002","src":"/img/common/voice/ogg/v_R-ev281_0002.8e051bb5221587dbd8baf18218676878.ogg"},{"name":"","text":"　ユーリヤは誇らしげに、##自分が掃除した窓をビシッと指さした。","type":"TXT"},{"name":"","text":"　彼女は満面の笑みを浮かべながら、##窓とこちらの顔を、##チラチラと交互に見ている。","type":"TXT"},{"name":"","text":"　褒めて欲しくて仕方がない、##といった様子だ。","type":"TXT"},{"name":"【俺】","text":"「あぁ、よく頑張ったな。偉いぞ」","type":"TXT"},{"name":"","text":"　今日は、なんだか気分がいい。##ユーリヤのことを、##素直に褒めてやることにしよう。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んふぅ♪　ご主人様に、##褒められちゃいました♪」","type":"TXT","id":"v_R-ev281_0003","src":"/img/common/voice/ogg/v_R-ev281_0003.e41f35898140b9c84d083e79384384a2.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様に褒められて、##ユーリヤ、とぉっても嬉しいですぅっ♪」","type":"TXT","id":"v_R-ev281_0004","src":"/img/common/voice/ogg/v_R-ev281_0004.666f282ad89b2bbd89531df4b110713e.ogg"},{"name":"","text":"　脳天気に喜びを表現するユーリヤ。##たった一言褒めただけで、##この喜びようである。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ、でもでも、ご奉仕を頑張るのは##メイドの義務ですからっ。このくらいは、##とーぜんなんですけどね♪」","type":"TXT","id":"v_R-ev281_0005","src":"/img/common/voice/ogg/v_R-ev281_0005.b3d8307066075de0e6362cd30aca4148.ogg"},{"name":"","text":"　喜んでいたかと思えば、##今度は胸を張ってふんと鼻を鳴らす。","type":"TXT"},{"name":"【俺】","text":"「へぇ。このくらいは当然、ねぇ……」","type":"TXT"},{"name":"","text":"　そう呟きながら、##下半身が熱くなってくるのを感じる。","type":"TXT"},{"name":"","text":"　彼女はその一言を何気なく放ったのだろうが##なにがきっかけになるかなんて、##わからないもの。","type":"TXT"},{"name":"","text":"　気づけば今の一瞬で、ユーリヤを##辱めてやることを決めてしまっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はい、とーぜんですよぅ。ご主人様の##ためなら、もぉっとすごいご奉仕だって##やっちゃいますから♪」","type":"TXT","id":"v_R-ev281_0006","src":"/img/common/voice/ogg/v_R-ev281_0006.1f4fc6ad46304a09f7137925f8737c6d.ogg"},{"name":"","text":"　彼女の純粋な笑顔が、##ますます己の劣情をかき立てていった。","type":"TXT"},{"name":"【俺】","text":"「なるほど。じゃあ俺が言えば、##どんなことでもやるんだな？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はいっ。だってユーリヤは、##ご主人様のメイドさんなんですからぁ♪」","type":"TXT","id":"v_R-ev281_0007","src":"/img/common/voice/ogg/v_R-ev281_0007.4cb7eae86a3726029a24e37d2a918802.ogg"},{"name":"【俺】","text":"「それじゃあ、ユーリヤのパンツを##見せてくれ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふぇ……？」","type":"TXT","id":"v_R-ev281_0008","src":"/img/common/voice/ogg/v_R-ev281_0008.843d5beaf42a328acb6eef04dc5442a1.ogg"},{"name":"","text":"　なにを言っているのかわからないのか、##ユーリヤは笑顔のまま硬直してしまった。","type":"TXT"},{"name":"","text":"　さすがのユーリヤも、ここでパンツを##見せるように要求されるとは、##思っていなかったのだろう。","type":"TXT"},{"name":"","text":"　だが、ここまで来たら、##もう後戻りはできない。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ、えっと……##それ、冗談、ですよね……？」","type":"TXT","id":"v_R-ev281_0009","src":"/img/common/voice/ogg/v_R-ev281_0009.1958b867445ee4122ecf50edc3910a83.ogg"},{"name":"【俺】","text":"「俺が、こんな冗談を言うように見えるか？」","type":"TXT"},{"name":"","text":"　冗談だと言って誤魔化すこともできたが、##今はそんな気分ではない。","type":"TXT"},{"name":"","text":"　本気で、この少女の恥ずかしがるところを##見てみたいのだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「その……ご主人様に、命令されて##パンツをご覧に入れるのは、##全然、嫌じゃないんですけどぉ……」","type":"TXT","id":"v_R-ev281_0010","src":"/img/common/voice/ogg/v_R-ev281_0010.6509e99c389023553116d1c67f1b0e10.ogg"},{"name":"【ユーリヤ】","text":"「今は、まだ日も高いですし……ここ、##廊下で……えっと、人の目も、##ありますからぁ……」","type":"TXT","id":"v_R-ev281_0011","src":"/img/common/voice/ogg/v_R-ev281_0011.b2d196bfcc714acc58ef29ff0924cbba.ogg"},{"name":"","text":"　ユーリヤは顔を恥ずかしそうに真っ赤にして##視線を彷徨わせる。","type":"TXT"},{"name":"","text":"　スカートの裾を掴んでもじもじしているのは##どうしたらいいかわからなくて、##迷っているからだろうか。","type":"TXT"},{"name":"","text":"　まったく。そんな表情をすれば、##余計に虐めたくなってしまうではないか。","type":"TXT"},{"name":"【俺】","text":"「時間？　場所？　それがどうしたんだ」","type":"TXT"},{"name":"【俺】","text":"「どんなことでもするんだろ？　それがお前の##ユーリヤのメイドとしての仕事だって##言ったじゃないか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はい、そうですぅ……」","type":"TXT","id":"v_R-ev281_0012","src":"/img/common/voice/ogg/v_R-ev281_0012.5a6649f45d104a5baac5fe3a3152be88.ogg"},{"name":"","text":"　うつむきがちに、##ユーリヤはそう返答してきた。","type":"TXT"},{"name":"","text":"　これで彼女は、言うことを聞くだろう。","type":"TXT"},{"name":"【俺】","text":"「ユーリヤ、スカートを持ち上げろ」","type":"TXT"},{"name":"","text":"　飽くまで冷静に、##飲み物でも取りに行かせるような気軽さで、##ユーリヤに命じる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「は……はい……わかり、ましたぁ……」","type":"TXT","id":"v_R-ev281_0013","src":"/img/common/voice/ogg/v_R-ev281_0013.c81310d06927ee03a4107db38eb29201.ogg"},{"name":"","text":"　躊躇いがちに彼女はスカートに手を伸ばし、##焦らすようにゆっくりと、##それをたくし上げていった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev281a","src":"/img/pc/hello_script/ev/M/R-ev281a.0ef207a390a1e02ca0e015a3b4795a66.jpg"},{"name":"【ユーリヤ】","text":"「あう、うぅ……ご主人様ぁ、##これで、いいでしょうか……？」","type":"TXT","id":"v_R-ev281_0014","src":"/img/common/voice/ogg/v_R-ev281_0014.20ad70a9cc5691f1f442f83bd92cc497.ogg"},{"name":"","text":"　スカートをたくし上げたユーリヤが、##遠慮がちに聞いてくる。","type":"TXT"},{"name":"","text":"　褐色の肌に隠れてわかりにくいが、##彼女の顔はすっかり羞恥に染まっていた。","type":"TXT"},{"name":"","text":"　いい表情だ。","type":"TXT"},{"name":"【俺】","text":"「ああ、それでいい」","type":"TXT"},{"name":"","text":"　スカートを持ち上げたユーリヤの##姿を眺めながら、頷いてやる。","type":"TXT"},{"name":"","text":"　下半身を隠していた布がなくなり、##彼女の美しい腰つきや少し大人びたデザインの##パンツがちらりと見える。","type":"TXT"},{"name":"","text":"　これだけでも十分目の保養になるが、##これだけというのも勿体ない。","type":"TXT"},{"name":"【俺】","text":"「さて。それでは、メイドの##下着チェックといこうか。##スカートを下げるなよ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「えぇっ……！？　ご主人様ぁ。##ま、まだ、こうしてないと##だめですかぁ……？」","type":"TXT","id":"v_R-ev281_0015","src":"/img/common/voice/ogg/v_R-ev281_0015.4482955e8377ef34df8c938d17a3b386.ogg"},{"name":"","text":"　すぐに解放されると思っていたのだろう。##ユーリヤは、焦った表情で##そう聞き返してきた。","type":"TXT"},{"name":"【俺】","text":"「当たり前だろう。このくらいで、##俺が満足すると思っていたのか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はうぅっ……」","type":"TXT","id":"v_R-ev281_0016","src":"/img/common/voice/ogg/v_R-ev281_0016.b0705503089d41ab035f52d11d610994.ogg"},{"name":"","text":"　ユーリヤは、小さく首を横に振った。","type":"TXT"},{"name":"","text":"　なんだ。察していたのなら、話が早い。","type":"TXT"},{"name":"【俺】","text":"「さてさて、今日のユーリヤの下着は、##どんな感じかな？」","type":"TXT"},{"name":"【俺】","text":"「よく見えるように、##もっとスカートを上げるんだ」","type":"TXT"},{"name":"","text":"　自分からのぞき込むような、##下品なことはしない。","type":"TXT"},{"name":"","text":"　どんな些細なことでも、メイドにやらせる。##それが、完璧な主従を保つためのコツだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「うぅぅ……はい、わかりましたぁ、##ご主人様ぁ」","type":"TXT","id":"v_R-ev281_0017","src":"/img/common/voice/ogg/v_R-ev281_0017.43f3c3880dc612c15f1b98b00b6d2eb8.ogg"},{"name":"","text":"　ユーリヤはプルプルと震える手で、##さらにスカートをたくし上げていった。","type":"TXT"},{"name":"","text":"　すると、彼女のパンツが完全に顔を出す。","type":"TXT"},{"name":"【俺】","text":"「ほう、黒か……。これはまた、##やけに大人びた下着だな？」","type":"TXT"},{"name":"","text":"　わざとらしく、舐め回すようにして##ユーリヤの下着を眺めてやった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はうぅっ……そんな、じっくり見ないでぇ##……は、恥ずかしい、ですぅっ……」","type":"TXT","id":"v_R-ev281_0018","src":"/img/common/voice/ogg/v_R-ev281_0018.30ef1e1ef180da1560d7aa9ac02ab895.ogg"},{"name":"","text":"　恥ずかしさの余りか、##ユーリヤはプルプルと身体を震わせ始めた。","type":"TXT"},{"name":"","text":"　ただ、メイドとしての矜持がそうさせるのか##ひどく恥ずかしがりながらも、##スカートを下ろしたりはしなかった。","type":"TXT"},{"name":"","text":"　そんなユーリヤの健気さが、##嗜虐心をどんどん育てていくのだった。","type":"TXT"},{"name":"【俺】","text":"「それにしてもいい下着だな。もしや今夜辺り##俺の所へ夜這いをかけようだなんて##思ってたんじゃないだろうな？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はうっ……！？　え、えっと……##そ、そのようなことは、ないでしゅ！」","type":"TXT","id":"v_R-ev281_0019","src":"/img/common/voice/ogg/v_R-ev281_0019.fe7255c8d32400d943f6278f5bf226d7.ogg"},{"name":"【俺】","text":"「ほう？」","type":"TXT"},{"name":"","text":"　ユーリヤにしては、気合いの入った下着だ。##そんなこともあるだろうと思い、##かまをかけてみたのだが……。","type":"TXT"},{"name":"","text":"　どうやら、##予想は外れてはいないようだった。","type":"TXT"},{"name":"","text":"　しかし、今はそのようなことを##気にするわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「まぁ、ないというのなら、##そういうことに、しておいてやろう」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ほっ……」","type":"TXT","id":"v_R-ev281_0020","src":"/img/common/voice/ogg/v_R-ev281_0020.d9bd047e17106509a17726c01e964751.ogg"},{"name":"","text":"　まったく、わかりやすいやつめ。","type":"TXT"},{"name":"","text":"　そんなメイドには、##もっとお仕置きが必要だな。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ……。俺に夜這いを##かけるためじゃないとしたら、なんのために##こんなエロい下着をはいてるんだ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふえっ？　そ、それはぁ……」","type":"TXT","id":"v_R-ev281_0021","src":"/img/common/voice/ogg/v_R-ev281_0021.6d04a94145c4d89f8398fa4c3df7aae9.ogg"},{"name":"【俺】","text":"「もしかして、俺以外の誰かを##誘惑しようだなんて……考えてないよな？」","type":"TXT"},{"name":"","text":"　ユーリヤにそんなつもりがないのは、##よくわかっている。","type":"TXT"},{"name":"","text":"　だが、これは言葉責めみたいなものだ。##ユーリヤを責められるなら、##どんな内容でも構わない。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ち、違いますぅっ……！　ユーリヤには、##そんなつもりはありませんよぉっ！」","type":"TXT","id":"v_R-ev281_0022","src":"/img/common/voice/ogg/v_R-ev281_0022.6ea15c643b692ea5fb22c62f0394ccc8.ogg"},{"name":"【ユーリヤ】","text":"「ユーリヤのあるじは、##ご主人様だけですぅっ！」","type":"TXT","id":"v_R-ev281_0023","src":"/img/common/voice/ogg/v_R-ev281_0023.73bc1d124709dbe4fe28d268cc29c66b.ogg"},{"name":"","text":"　案の定、ユーリヤは動揺している。","type":"TXT"},{"name":"","text":"　あらぬ疑いをかけられたのが、##相当堪えたのだろう。","type":"TXT"},{"name":"","text":"　もう少し、揺さぶってみるのも面白いか。","type":"TXT"},{"name":"【俺】","text":"「そうだよな。ユーリヤなら、##そういうと思った。##だが、ユーリヤのそこはどうだ？」","type":"TXT"},{"name":"","text":"　そう言って指さしたのは、##ユーリヤの下腹部の辺り。","type":"TXT"},{"name":"【俺】","text":"「ユーリヤのそこ、やけに手入れが##行き届いてるよなぁ？　パンツ穿いてても##わかるくらい、ツルツルじゃないか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んうぅっ……##そ、そんなところまでぇっ……！」","type":"TXT","id":"v_R-ev281_0024","src":"/img/common/voice/ogg/v_R-ev281_0024.82f398eafd4eacacf49266120f6e82be.ogg"},{"name":"","text":"　ユーリヤの下腹部には、##産毛すら生えていない。","type":"TXT"},{"name":"","text":"　恐らく、パンツの下もそうだろう。","type":"TXT"},{"name":"【俺】","text":"「普通、普段からそこまで手入れするものか？##最近、誰かといいことでもあったんだろ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「うぅぅっ……！　ち、違いますぅ……」","type":"TXT","id":"v_R-ev281_0025","src":"/img/common/voice/ogg/v_R-ev281_0025.ceb0d8852dea0186b7a53a06442f4612.ogg"},{"name":"【ユーリヤ】","text":"「いつでもご主人様のおちんちんを##受け入れられるように……毎日、##お手入れしてるんでしゅぅ……！」","type":"TXT","id":"v_R-ev281_0026","src":"/img/common/voice/ogg/v_R-ev281_0026.13d7af2bee7ee87f900d8d2a132c1221.ogg"},{"name":"","text":"　いつしか、ユーリヤの顔は、茹で蛸のように##赤くなっていた。恥ずかしさも限界に##達したのか、彼女の息は若干荒い。","type":"TXT"},{"name":"","text":"　そんなユーリヤの身体に、##とある変化が生じた。","type":"TXT"},{"name":"","text":"　ユーリヤの下着に、何やら染みの##ようなものが発生していたのだった。","type":"TXT"},{"name":"【俺】","text":"「ユーリヤ、なんだこれは？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひゃっ……！？　ご、ご主人しゃま、##お待ちくだひゃっ……！」","type":"TXT","id":"v_R-ev281_0027","src":"/img/common/voice/ogg/v_R-ev281_0027.3cf2395338667ac9c62c66bf933f2e5d.ogg"},{"name":"","text":"　彼女の制止も聞かずに、##下着に生じた染みを指で撫で上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev281b","src":"/img/pc/hello_script/ev/M/R-ev281b.5f4a864b41647c448b98d8f84025842f.jpg"},{"name":"【ユーリヤ】","text":"「あひぃぃっ！　んっ、んいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0028","src":"/img/common/voice/ogg/v_R-ev281_0028.36a9d40b40a56e9ab1a4aadc8987a692.ogg"},{"name":"","text":"　下着に軽く触れただけだというのに、##ユーリヤは悩ましげな声を上げた。","type":"TXT"},{"name":"","text":"　下着に触れた指先に、ぬるりとした##感触が伝わってくる。それは、##下着にできた染みの原因……。","type":"TXT"},{"name":"","text":"　彼女の愛液のぬめりだった。","type":"TXT"},{"name":"【俺】","text":"「どうした？　いきなり変な声を上げて」","type":"TXT"},{"name":"","text":"　ユーリヤが嬌声を上げた原因など、##とうに気づいている。","type":"TXT"},{"name":"","text":"　だが、ここはあくまでとぼけた方が、##面白い。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んんぅぅっ……！##い、いけません、ご主人様ぁ……」","type":"TXT","id":"v_R-ev281_0029","src":"/img/common/voice/ogg/v_R-ev281_0029.bb5b793c39125a01a1bf721c96dc1a52.ogg"},{"name":"【ユーリヤ】","text":"「こんなところで……こんな、##えっち……なこと……ぁい、んんっ……！」","type":"TXT","id":"v_R-ev281_0030","src":"/img/common/voice/ogg/v_R-ev281_0030.03f408da3f2f2179423c6e395500b15c.ogg"},{"name":"","text":"　ユーリヤは恥ずかしそうにこちらから##目をそらしながら、そんなことを言う。","type":"TXT"},{"name":"","text":"　とびきり甘い声で言われても、##嫌がっているようには到底思えない。","type":"TXT"},{"name":"","text":"　というより、##そもそも彼女には拒否権などないのだ。","type":"TXT"},{"name":"【俺】","text":"「おい。俺は、そんなことを##聞いたんじゃないぞ？」","type":"TXT"},{"name":"【俺】","text":"「どうしてお前は、急に変な声を上げたのかと##聞いたんだ。ちゃんと質問に答えろ」","type":"TXT"},{"name":"","text":"　指先で、彼女の割れ目をくちゅりとなぞる。","type":"TXT"},{"name":"","text":"　それだけで、ユーリヤの愛液が##指先に絡みついてくるようだった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひぃっ、んっ、んいぃぃっ……！##ぁんっ、あっ、んんぁぁっ……##はぁ、はぁっ……」","type":"TXT","id":"v_R-ev281_0031","src":"/img/common/voice/ogg/v_R-ev281_0031.31892cfbd4ea443299e5dfc3ccd0a2bd.ogg"},{"name":"【ユーリヤ】","text":"「や、やぁ……ら、らめ、##なんれすぅ……！　そこ、そんなふうに、##されたらぁ……！」","type":"TXT","id":"v_R-ev281_0032","src":"/img/common/voice/ogg/v_R-ev281_0032.5f4200d7f195e5e0231f715d7c3345e0.ogg"},{"name":"","text":"　次第に荒くなっていく、ユーリヤの呼吸。","type":"TXT"},{"name":"","text":"　下着越しにアソコを弄られて、##彼女が感じているのは、##火を見るよりも明らかだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、まだ言わないつもりか？##言わないなら、人を呼んでもいいんだがな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひ、人を……！？##ひぅっ、うぅぅっ……」","type":"TXT","id":"v_R-ev281_0033","src":"/img/common/voice/ogg/v_R-ev281_0033.3898ffddf836c3793df6010de882433e.ogg"},{"name":"【俺】","text":"「お前のこの恥ずかしい姿を、##その辺の男たちにでも##見せてやってもいいんだぞ？」","type":"TXT"},{"name":"","text":"　この時間、この辺りを歩いているような##人間は少ない。だが大声を上げれば、##すぐにでも誰かやってくるだろう。","type":"TXT"},{"name":"","text":"　そうなれば、一番困るのはユーリヤだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あうぅぅっ……！　それは……##それは、だめ、なんれすぅぅっ……！」","type":"TXT","id":"v_R-ev281_0034","src":"/img/common/voice/ogg/v_R-ev281_0034.e6708dea6401bd93ce0763f2cf3823c8.ogg"},{"name":"【ユーリヤ】","text":"「らって、らって……ユーリヤは、##ご主人様だけのメイド……なんですからぁ」","type":"TXT","id":"v_R-ev281_0035","src":"/img/common/voice/ogg/v_R-ev281_0035.d27c72f7871e0a6f01043a246c97f9a1.ogg"},{"name":"","text":"　現に、ユーリヤは焦ったように##口をぱくぱくさせている。","type":"TXT"},{"name":"","text":"　このまま黙って人を呼ばれるか、##羞恥心を押し殺して喋ってしまうか、##悩んでいるのだろう。","type":"TXT"},{"name":"","text":"　まったく、虐めがいのあるメイドだ。","type":"TXT"},{"name":"【俺】","text":"「さて、どうなんだ？　お前のここは、##どうしてこんなにヌルヌルに##なっているんだ？」","type":"TXT"},{"name":"","text":"　下着の上から卑裂に指を##食い込ませるようにしながら、##そんなことを尋ねてやる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あう、うぅぅ……##んあ、ぁ、あぁぁ……んんっ」","type":"TXT","id":"v_R-ev281_0036","src":"/img/common/voice/ogg/v_R-ev281_0036.9001b06d164c5101f67771e72492de88.ogg"},{"name":"【ユーリヤ】","text":"「こ……こーふん、してるから……れす」","type":"TXT","id":"v_R-ev281_0037","src":"/img/common/voice/ogg/v_R-ev281_0037.a3c00ed8c6fea0fd571f0b7ae0981625.ogg"},{"name":"","text":"　長い逡巡の後、ユーリヤが発したのは##蚊の鳴くような声だった。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　よく聞こえなかったな。##もう一度、俺にはっきりと##聞こえるように言ってくれ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「こっ……こーふん、##しちゃってるんですぅっ！」","type":"TXT","id":"v_R-ev281_0038","src":"/img/common/voice/ogg/v_R-ev281_0038.e352351e709083b8019fb4aeff55506a.ogg"},{"name":"【ユーリヤ】","text":"「ご主人様に、パンツ見せてぇ……##パンツのこととか、##お手入れのこととか、色々と言われてぇ……」","type":"TXT","id":"v_R-ev281_0039","src":"/img/common/voice/ogg/v_R-ev281_0039.11bf8e2751cdbc4eee7fd513a3cea9ce.ogg"},{"name":"【ユーリヤ】","text":"「そ、そしたら、身体の奥の所が##熱くなってきて……気持ちよく、##なっちゃってたんでしゅうぅっ！」","type":"TXT","id":"v_R-ev281_0040","src":"/img/common/voice/ogg/v_R-ev281_0040.1bd942d0b7f7162f4bcda589b508f784.ogg"},{"name":"","text":"　ユーリヤは溜め込んでいたものを##吐き出すように、一気にそうまくし立てた。","type":"TXT"},{"name":"","text":"　喋っている間も興奮が増加しているのか、##彼女の入り口はきゅうきゅうと指を##くわえ込んできたのだった。","type":"TXT"},{"name":"【俺】","text":"「そうか、興奮してるのか。ユーリヤは、##エッチなメイドだな」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はいぃ……ぁ、んいぃっ、##ひ、うぅぅっ……」","type":"TXT","id":"v_R-ev281_0041","src":"/img/common/voice/ogg/v_R-ev281_0041.68de1af2fed85757279968cd77be1ea1.ogg"},{"name":"【ユーリヤ】","text":"「……ユーリヤは、スケベで変態で、##パンツ見られてるだけでおまんこ##濡らしちゃうだめなメイドなんれすうぅっ！」","type":"TXT","id":"v_R-ev281_0042","src":"/img/common/voice/ogg/v_R-ev281_0042.02c794f7d735f291acadd1f7561eb543.ogg"},{"name":"","text":"　言いながら、##ピクピクと身体を震わせるユーリヤ。","type":"TXT"},{"name":"","text":"　彼女の興奮と比例するように、秘所から##溢れ出す愛液の量は多くなっていった。","type":"TXT"},{"name":"【俺】","text":"「だめなんかじゃない。エッチなメイドは、##嫌いじゃないぞ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぁ、あぁぁぁっ……##ご主人様ぁぁっ……！」","type":"TXT","id":"v_R-ev281_0043","src":"/img/common/voice/ogg/v_R-ev281_0043.d06b644e84f46137c13f0b0f0b4c8308.ogg"},{"name":"","text":"　甘い声で喘ぎながら、##ユーリヤは腰をこちらへ押しつけてくる。","type":"TXT"},{"name":"","text":"　完全に、スイッチが入ってしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、ユーリヤはこれから、##俺にどうして欲しい？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひっ♪　ぁ、んんっ！　こ、このまま、##ご主人様の指で……おまんこ、##クチュクチュして欲しいれすうぅっ……♪」","type":"TXT","id":"v_R-ev281_0044","src":"/img/common/voice/ogg/v_R-ev281_0044.4a206c6b1d7f525cc428fa4ae133a262.ogg"},{"name":"【ユーリヤ】","text":"「下着の上から……トロトロになった##おまんこの入り口、いっぱいいっぱい、##かき回してくらさいいぃっ♪」","type":"TXT","id":"v_R-ev281_0045","src":"/img/common/voice/ogg/v_R-ev281_0045.d53388ef1ca88f702ee02cc718097833.ogg"},{"name":"","text":"　先ほどまであった恥じらいなど##かなぐり捨てたかのような、ユーリヤの発言。","type":"TXT"},{"name":"","text":"　これが、一見可愛らしく見える##彼女の本性だ。","type":"TXT"},{"name":"【俺】","text":"「……はは。そこまで具体的に##おねだりしてくるなんて、##とんだ淫乱メイドだな」","type":"TXT"},{"name":"","text":"　口ではユーリヤを蔑みつつも、##指は言われたとおりに動かしてやる。","type":"TXT"},{"name":"","text":"　指先を入り口に食い込ませるように、深く、##彼女の敏感なところを##念入りに愛撫していった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひぃんっ♪　んいぃぃっ、ぁ、##んんっ♪　ぁっ、あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0046","src":"/img/common/voice/ogg/v_R-ev281_0046.c003869dc3a41532ad5b4e08702baa38.ogg"},{"name":"【ユーリヤ】","text":"「ご、ご主人、様ぁぁっ♪　んあぁぁっ、##あぁっ！　と、とっても、##気持ちいいれしゅうぅぅっ♪」","type":"TXT","id":"v_R-ev281_0047","src":"/img/common/voice/ogg/v_R-ev281_0047.93cf0ad2fff6aad63d15123e853e343b.ogg"},{"name":"","text":"　こちらの指の動きに敏感に反応した##ユーリヤは、艶めかしく腰をくねらせながら##甘い声を上げた。","type":"TXT"},{"name":"","text":"　同時に、下着が吸いきれないほどの愛液が、##じゅわぁと溢れ出し、##彼女の太股を伝い落ちていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひあっ♪　んあっ、あぁぁっ♪##んひっ、いぃぃっ……！」","type":"TXT","id":"v_R-ev281_0048","src":"/img/common/voice/ogg/v_R-ev281_0048.463dbc88f1fdbf5d88bfc15bdcae0d4f.ogg"},{"name":"【ユーリヤ】","text":"「ご主人、様ぁっ♪　ユーリヤ、##もう、我慢れきましぇんんっ♪」","type":"TXT","id":"v_R-ev281_0049","src":"/img/common/voice/ogg/v_R-ev281_0049.c3f2908776e3846a4000eafff336cbd5.ogg"},{"name":"【ユーリヤ】","text":"「ゆ、指だけじゃなくて……あひっ、##はぁ、はぁ♪　ご主人様の、おちんちんが、##欲しいれしゅうっ♪」","type":"TXT","id":"v_R-ev281_0050","src":"/img/common/voice/ogg/v_R-ev281_0050.a591a32e30d35203c1b2baadbfad2d8b.ogg"},{"name":"","text":"　指だけではさすがに満足できなくなったのか##ユーリヤは子犬のような目で##おねだりしてくる。","type":"TXT"},{"name":"","text":"　ユーリヤのおねだりに応えて、##この場でセックスしてやるのも、##それはそれで面白そうだが……。","type":"TXT"},{"name":"","text":"　いや、それはやめておこう。","type":"TXT"},{"name":"【俺】","text":"「なんだユーリヤ、##そんなに挿れて欲しいのか？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はいぃぃぃっ♪　ご主人様の##おちんちんれ、ユーリヤのスケベまんこ##ズコズコして欲しいんれしゅうぅぅっ♪」","type":"TXT","id":"v_R-ev281_0051","src":"/img/common/voice/ogg/v_R-ev281_0051.b3338e595a1417c26be8523378a09906.ogg"},{"name":"【俺】","text":"「なるほどな……。##それじゃあ、これでどうだ？」","type":"TXT"},{"name":"","text":"　ポケットに忍ばせておいた極太バイブを、##自分のペニスの代わりに、##ユーリヤの膣に挿入してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev281c","src":"/img/pc/hello_script/ev/M/R-ev281c.00eda2356f47744f9048c2f157ca71c5.jpg"},{"name":"【ユーリヤ】","text":"「あひっ、んひいぃぃんっ♪##ひぎっ、いぃぃっ！##ふ、太いれしゅうぅぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev281_0052","src":"/img/common/voice/ogg/v_R-ev281_0052.60f7d238cbc874465974db3bafb943ff.ogg"},{"name":"","text":"　すっかり濡れていたユーリヤの膣は、##すんなりと極太バイブを飲み込み、##それをきつく締め上げる。","type":"TXT"},{"name":"","text":"　強烈すぎる彼女の締め付けは、##バイブ越しで十分すぎるほどに伝わってきた。","type":"TXT"},{"name":"【俺】","text":"「どうだ。気持ちいいだろう？##こんな作り物でも、楽しそうじゃないか」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んあっ、あぁぁっ！##いいっ、いいれしゅうぅぅっ！」","type":"TXT","id":"v_R-ev281_0053","src":"/img/common/voice/ogg/v_R-ev281_0053.b7e65e47d0eb8b791ecc01edff2979de.ogg"},{"name":"【ユーリヤ】","text":"「れ、れもぉっ……！##ご主人様の本物おちんちんの方が、##もっといいろにいぃぃっ……！」","type":"TXT","id":"v_R-ev281_0054","src":"/img/common/voice/ogg/v_R-ev281_0054.a7b3ba0ed4c2128f55c2810e8ad68527.ogg"},{"name":"","text":"　ユーリヤはバイブの侵入に歓喜しつつも、##まだ満足はできていないようだった。","type":"TXT"},{"name":"【俺】","text":"「なにを言ってるんだ、ユーリヤ。##さっきお前は、俺の手を煩わせた」","type":"TXT"},{"name":"【俺】","text":"「そんなメイドには、##このニセモノで十分だろ？」","type":"TXT"},{"name":"","text":"　自然と沸き上がる悦楽を感じながら、##彼女の蜜壺を犯すバイブを##前後に動かしてやる。","type":"TXT"},{"name":"","text":"　すると、少し動かしただけで、##ユーリヤの膣はぬちゅぬちゅと##いやらしい音を奏でた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ……んひっ、あっ、んっ……！##あぁぁっ、待って、ください、##ご主人ひゃま……！！」","type":"TXT","id":"v_R-ev281_0055","src":"/img/common/voice/ogg/v_R-ev281_0055.324c9e7c059e30e3b0a197a3596e97c4.ogg"},{"name":"【ユーリヤ】","text":"「ひあっ♪　あひっ、んいぃぃぃっ！##ぁ、あんっ！　んぎぎっ、ひっ、##んうぅぅぅっ！」","type":"TXT","id":"v_R-ev281_0056","src":"/img/common/voice/ogg/v_R-ev281_0056.f02ecc76a052cc5f647281e5c86bf5b0.ogg"},{"name":"【ユーリヤ】","text":"「ら、らめぇぇぇっ♪　ニセモノちんぽ、##グチュグチュ動かされたらっ……！##ユーリヤ、感じちゃいまひゅうぅぅっ♪」","type":"TXT","id":"v_R-ev281_0057","src":"/img/common/voice/ogg/v_R-ev281_0057.71909cb18d67361051f2b528b4c149cf.ogg"},{"name":"","text":"　抗議の声を上げようとした##ユーリヤであったが、それもすぐに##喘ぎ声に変わってしまった。","type":"TXT"},{"name":"【俺】","text":"「俺のがいいと言いつつ、すっかり感じて##しまっているじゃないか。こんなに##感じてるなら、俺のなんか必要ないだろう」","type":"TXT"},{"name":"","text":"　単調な動きではつまらない。","type":"TXT"},{"name":"","text":"　彼女の反応をつぶさに観察しつつ、##深く浅くと変化を付けながら、##容赦なく膣を責め立てていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あひっ、いぃぃぃんっ♪　あっ♪##あぁぁんっ♪　き、##気持ちいいれしゅうぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0058","src":"/img/common/voice/ogg/v_R-ev281_0058.335c6bbb56a58b1ed0bc524a140af844.ogg"},{"name":"【ユーリヤ】","text":"「んあっ、あぁぁっ♪　気持ち、##よしゅぎてっ……ぁ、んあぁぁっ……##身体に力、入らなくっ……」","type":"TXT","id":"v_R-ev281_0059","src":"/img/common/voice/ogg/v_R-ev281_0059.a66e16ccb5ece469682d5d5a19813a91.ogg"},{"name":"","text":"　激しい責めに、ユーリヤは膝をカクカクと##震わせ、震える手は今にもスカートを##離してしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「ユーリヤ。いいか、スカートは##絶対に手から離すなよ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「んいぃぃっ……！　ひゃ、ひゃいぃっ！##わかり、まひたぁっ……！」","type":"TXT","id":"v_R-ev281_0060","src":"/img/common/voice/ogg/v_R-ev281_0060.6d65ebf7fbe1fdecc72a8e661a44e4ca.ogg"},{"name":"","text":"　命令に従い、ユーリヤはスカートを##離すまいと、再び指先に力を##入れたようだった。","type":"TXT"},{"name":"","text":"　そうだ、それでいい。","type":"TXT"},{"name":"【俺】","text":"「よしよし、ユーリヤは素直だな。##そんなメイドには、ご褒美をやらないとな」","type":"TXT"},{"name":"【俺】","text":"「俺からユーリヤへ、快感のプレゼントだ。##ほら、これでもっと感じるといい」","type":"TXT"},{"name":"","text":"　そう言って、手に持ったバイブの##スイッチを入れてやった。","type":"TXT"},{"name":"","text":"　すると、もの凄い勢いでこの特製バイブが##振動を開始したのであった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev281d","src":"/img/pc/hello_script/ev/M/R-ev281d.e100c5b1bded26a9d4332dd4981ea269.jpg"},{"name":"【ユーリヤ】","text":"「あひいいぃぃぃぃぃんっ！　んぎぎっ、##ひぎっ！　いぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0061","src":"/img/common/voice/ogg/v_R-ev281_0061.11fa91059a17ed83898eb4e19aaf6849.ogg"},{"name":"","text":"　とてつもない回数の振動をダイレクトに受け##ユーリヤは激しく悶絶した。","type":"TXT"},{"name":"","text":"　腰はビクビクと痙攣し、彼女の口は##恥じらいもなく喘ぎ声を漏らしている。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ、ひぃぃんっ♪　ば、バイブ、##ブルブル震えてっ……んっ、ひいぃぃぃっ！」","type":"TXT","id":"v_R-ev281_0062","src":"/img/common/voice/ogg/v_R-ev281_0062.07d12d7a2095ebb4ddddf2797f4b1517.ogg"},{"name":"【ユーリヤ】","text":"「気持ちいいのっ、頭まで##突き抜けちゃいまひゅうぅぅぅっ！！##あっ、んいぃっ♪」","type":"TXT","id":"v_R-ev281_0063","src":"/img/common/voice/ogg/v_R-ev281_0063.5c03ece4a2aa61d026dc2c81248a827e.ogg"},{"name":"【俺】","text":"「そうだな。気持ちいいよな？　だが、##このバイブはただ振動するだけじゃないぞ」","type":"TXT"},{"name":"【俺】","text":"「このバイブは、不規則なパターンで##振動を変化させるのだ」","type":"TXT"},{"name":"","text":"　身体というのは、同じ刺激に対して##慣れやすいもの。そうさせないために、##変化を持たせるのである。","type":"TXT"},{"name":"","text":"　高速振動したかと思えば、次は低速で##じわじわとした快感を与えていくのだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ♪　あっ♪##んあぁぁぁっ♪　あぁぁっ♪##しゅ、しゅごいれしゅうぅぅっ♪」","type":"TXT","id":"v_R-ev281_0064","src":"/img/common/voice/ogg/v_R-ev281_0064.a7d8243ef4ba690a2154e924c6750af3.ogg"},{"name":"","text":"　変化に富んだ振動に、ユーリヤは腰を##くねらせながら、我を忘れて##感じまくっている。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　いいぞユーリヤ。##もっと感じるといい」","type":"TXT"},{"name":"","text":"　こみ上げる笑いを堪えきれなくなりながら、##激しく振動するバイブを出し入れしてやる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ、あぁぁんっ♪　ひあっ、##あっ、んんっ♪　んあぁぁぁぁぁぁっ♪」","type":"TXT","id":"v_R-ev281_0065","src":"/img/common/voice/ogg/v_R-ev281_0065.ba60b7798450cc4537b1df1627a8859b.ogg"},{"name":"【ユーリヤ】","text":"「も、もう、らめぇ♪　ご、ご主人様ぁ♪##ユーリヤ、もう、限界れしゅうぅぅっ！」","type":"TXT","id":"v_R-ev281_0066","src":"/img/common/voice/ogg/v_R-ev281_0066.764276295b726934733a79d38335c787.ogg"},{"name":"","text":"　そう言うユーリヤの膣は、先ほどから##何度もきつくバイブを締め付けていた。","type":"TXT"},{"name":"","text":"　その反応から察するに、##彼女の言葉に嘘はないだろう。","type":"TXT"},{"name":"【俺】","text":"「そうか、わかった。じゃあ、##盛大にイッてしまうといい」","type":"TXT"},{"name":"","text":"　焦らしても仕方がない。","type":"TXT"},{"name":"","text":"　一旦浅いところまで引き抜いたバイブを、##一気に彼女の最奥まで突き入れてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev281e","src":"/img/pc/hello_script/ev/M/R-ev281e.af1657abcc38a6b4e056fa8304cd3ede.jpg"},{"name":"【ユーリヤ】","text":"「あひぃっ！##ひぎっ、んあああぁぁぁぁぁっ！！」","type":"TXT","id":"v_R-ev281_0067","src":"/img/common/voice/ogg/v_R-ev281_0067.fca9e213e889094f7ee17f73938f6c1a.ogg"},{"name":"【ユーリヤ】","text":"「いぎいぃぃぃっ！　い、イクッ……！##イッちゃってましゅうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0068","src":"/img/common/voice/ogg/v_R-ev281_0068.da17f5155a8a564ab8f17fc752d4d6f2.ogg"},{"name":"【ユーリヤ】","text":"「極太バイブでおまんこ突かれてぇっ……！##みっともなくビクビクって##イッちゃってましゅうぅぅっ！！」","type":"TXT","id":"v_R-ev281_0069","src":"/img/common/voice/ogg/v_R-ev281_0069.6a3581ff6b7e8f084b99f0e80d17918a.ogg"},{"name":"","text":"　バイブで最奥を突かれた衝撃で、##ユーリヤは激しく絶頂した。","type":"TXT"},{"name":"","text":"　彼女の絶頂は、凄まじかった。","type":"TXT"},{"name":"","text":"　絶頂した膣の強烈すぎる締め付けによって、##挿入していたバイブが##押し出されてしまう程だ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひああぁぁぁっ！　ば、バイブ、##抜けちゃいまひたあぁぁっ！##あひっ、いいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev281_0070","src":"/img/common/voice/ogg/v_R-ev281_0070.2ea09a0c9fc1d7a3de04a1bca41b7b2a.ogg"},{"name":"【ユーリヤ】","text":"「ば、バイブぅぅっ……抜けちゃっても、##気持ちいいれしゅうぅぅぅっ！！」","type":"TXT","id":"v_R-ev281_0071","src":"/img/common/voice/ogg/v_R-ev281_0071.1467e3f21d378a2cfb2d3b164b05fc7e.ogg"},{"name":"","text":"　バイブが抜けてしまった感触にすら快感を##覚えたようで、彼女は大量の潮を##吹きながらイキまくった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……！　ユーリヤ、##なんだその姿は。馬鹿じゃないのか？」","type":"TXT"},{"name":"","text":"　こんな真昼からイキまくっているユーリヤの##姿が余りに滑稽で、##笑わずにはいられない。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひあっ、あぁぁっ♪　ユーリヤの##恥ずかしい姿、ご主人様が##見てわらってりゅうぅぅっ♪」","type":"TXT","id":"v_R-ev281_0072","src":"/img/common/voice/ogg/v_R-ev281_0072.7e54c73a7e063431b27b09d28b1bc1c6.ogg"},{"name":"【ユーリヤ】","text":"「は、恥ずかしいのにぃっ……！##ご主人様に笑われると、もっと##気持ちよくなっちゃいまひゅうぅぅっ！」","type":"TXT","id":"v_R-ev281_0073","src":"/img/common/voice/ogg/v_R-ev281_0073.9afd323db992faf0fe8d9fa4ae5cca1d.ogg"},{"name":"","text":"　あろうことかユーリヤは、##笑われても感じてしまっているようだった。","type":"TXT"},{"name":"","text":"　彼女はそれから、カクカクと腰を##振るようにして、何度も何度も##一人で上り詰めた。","type":"TXT"},{"name":"","text":"　ユーリヤの絶頂は長く続いたが、##じきに噴き出す潮の量も##少なくなっていった。","type":"TXT"},{"name":"【俺】","text":"（さて、そろそろ終わりだな。片付けは、##ユーリヤにやらせておけばいいか……）","type":"TXT"},{"name":"","text":"　ユーリヤの絶頂を横目に見ながら、##この後のことについて算段を巡らせていた。","type":"TXT"},{"name":"","text":"　彼女に変化が起きたのは、そんな時だった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ、あぁぁっ……##や、やだっ……やだぁ……」","type":"TXT","id":"v_R-ev281_0074","src":"/img/common/voice/ogg/v_R-ev281_0074.9b77799d44e5206c604ab63e4d64d5c4.ogg"},{"name":"【俺】","text":"「ん？　どうしたんだ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひうぅっ……あ、待って……！　ご主人様##見、見ないでくだしゃいいぃっ……！」","type":"TXT","id":"v_R-ev281_0075","src":"/img/common/voice/ogg/v_R-ev281_0075.9d37317fd9d5e8dc86d739662e4631a2.ogg"},{"name":"","text":"　顔を真っ赤にしたユーリヤが、##力なくそう言い放った直後――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev281f","src":"/img/pc/hello_script/ev/M/R-ev281f.5307e679ffd14503ef051b632b0e6e39.jpg"},{"name":"","text":"　チョロ。チョロロロッ。ジョロロロロォォ！","effect":"ef02","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひぁ……んあぁ、あぁぁぁぁぁぁっ……」","type":"TXT","id":"v_R-ev281_0076","src":"/img/common/voice/ogg/v_R-ev281_0076.1210ddd460657077ba8fbcbef7260dfe.ogg"},{"name":"","text":"　ユーリヤはぶるっと身体を震わせた後、##盛大に尿をぶちまけたのだった。","type":"TXT"},{"name":"","text":"　大量の尿が滝のように落下し、##既に潮で汚れていた廊下に、##大きな水たまりを作っていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あっ、あぁぁっ……！##や、あぁぁっ……！　お、おねがいれすぅ、##見ないでくらさいぃぃ……！」","type":"TXT","id":"v_R-ev281_0077","src":"/img/common/voice/ogg/v_R-ev281_0077.34cdd87155b148928536f5add6d65090.ogg"},{"name":"","text":"　ユーリヤは必死に訴えるが、##溢れ出す尿を止めることはできなかった。","type":"TXT"},{"name":"","text":"　そしてそんなユーリヤから、##目を離すこともできはしなかった。","type":"TXT"},{"name":"","text":"　だが、それでいい。放尿する自分を##見られることによって、##彼女も感じているのだから。","type":"TXT"},{"name":"【俺】","text":"「いいから、最後の一滴まで出してしまえ」","type":"TXT"},{"name":"","text":"　だから、彼女への命令は##こうでなければならない。","type":"TXT"},{"name":"【ユーリヤ】","text":"「は、はいぃぃぃ……！　げ、限界まで、##だしちゃいましゅうぅぅっ……！！」","type":"TXT","id":"v_R-ev281_0078","src":"/img/common/voice/ogg/v_R-ev281_0078.bfbaaec898b49c68d1deacc73685a755.ogg"},{"name":"","text":"　彼女は命令に従い、ビクビクと身体を##震わせながら放尿を続けたのだった。","type":"TXT"},{"name":"","text":"　しばらくすると勢いのよかった尿も次第に##少なくなっていき、ポタリと一滴の雫を##落としたきり、出なくなってしまう。","type":"TXT"},{"name":"【ユーリヤ】","text":"「う、うぅぅ……ごめんなさい……廊下、##ビショビショにしちゃいました……」","type":"TXT","id":"v_R-ev281_0079","src":"/img/common/voice/ogg/v_R-ev281_0079.6cf0f878b54635f0520a3c4cd0bc7841.ogg"},{"name":"","text":"　自分の足下を見つめながら、##ユーリヤはバツが悪そうに謝ってきた。","type":"TXT"},{"name":"","text":"　そんな彼女の謝罪に対しては何も言わず、##そのまま背を向ける。","type":"TXT"},{"name":"【俺】","text":"「俺はもう行く。ここは掃除しておけ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「は……はい……。##わかりました、ご主人様……」","type":"TXT","id":"v_R-ev281_0080","src":"/img/common/voice/ogg/v_R-ev281_0080.67f62b4d6e03a81dd2526069f8e97cab.ogg"},{"name":"","text":"　明らかに落ち込んだような、##ユーリヤの声だった。","type":"TXT"},{"name":"","text":"　さすがにこのままというのは、##余りよくないだろう。少しくらい、##本当の褒美をやろうじゃないか。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだ。掃除が終わったら、##俺の部屋に来い。夜這いをさせてやる」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふぇ……？」","type":"TXT","id":"v_R-ev281_0081","src":"/img/common/voice/ogg/v_R-ev281_0081.32ccb0a6e48fca77f8087811d83edbb4.ogg"},{"name":"【俺】","text":"「ちゃんと、俺の言いつけを##守った褒美だ。不満か？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「い……いえっ♪　ユーリヤは……##ユーリヤは、とっても嬉しいですっ、##ご主人様ぁ！」","type":"TXT","id":"v_R-ev281_0082","src":"/img/common/voice/ogg/v_R-ev281_0082.b5cc031648993b413186a9549d6eb82a.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc281b","src":"/img/pc/hello_script/bg/M/rnc281b.a194c3daf2754eef5bd7ecddd2997ac0.jpg"},{"name":"【ユーリヤ】","text":"「んっ……」","type":"TXT","id":"v_R-ev281_0083","src":"/img/common/voice/ogg/v_R-ev281_0083.51013c29276ea4b41bafc350f0c2da0e.ogg"},{"name":"","text":"　目を覚ました少女は、##音も立てずに身を起こす。","type":"TXT"},{"name":"","text":"　そのしなやかな身のこなしは、##長年に渡る彼女の鍛錬の証だった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「今さら、どうしてあんな夢を……」","type":"TXT","id":"v_R-ev281_0084","src":"/img/common/voice/ogg/v_R-ev281_0084.e7769ec8d041a9b9e0069dcdbabb8c91.ogg"},{"name":"","text":"　感情の感じられない、平坦だった##彼女の表情が、ほんの少しだけ崩れた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふうま……ご主人、様……」","type":"TXT","id":"v_R-ev281_0085","src":"/img/common/voice/ogg/v_R-ev281_0085.21e1c2bfcfc6f316ad36eb0bf231e670.ogg"},{"name":"","text":"　ぽつりと、彼女の口をついて出たその名前。##それは彼女が、つい最近まで仕えていた、##主人の名前だった。","type":"TXT"},{"name":"","text":"　その名を呟くだけで、どうしてだか彼女は、##ひどく懐かしい気持ちを抱くのであった。","type":"TXT"},{"name":"","text":"　だから、今の彼女が浮かべているのは、##優しい微笑みだった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ、いや……どうして私は、##微笑んでいるんだ……」","type":"TXT","id":"v_R-ev281_0086","src":"/img/common/voice/ogg/v_R-ev281_0086.7b4d90fe3dbf15eaedc40993fc6cdae5.ogg"},{"name":"","text":"　頭を振り、浮かんできた男の顔を振り払う。","type":"TXT"},{"name":"","text":"　そうして次に彼女が考えるのは、##その思い出の男を殺すための算段であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=645666007","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c720",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR496a","src":"/img/pc/hello_script/ev/M/SR496a.3353cbbd70d04623dd8997b8a9c7b4a8.jpg"},{"name":"【俺】","text":"「やれやれ、やっとか……」","type":"TXT"},{"name":"","text":"　逃げ回るリリムをどうにか捕らえ、##拘束できたことに、俺はつい溜め息を##漏らしてしまった。","type":"TXT"},{"name":"【リリム】","text":"「え、えへへぇ……」","type":"TXT","id":"v_SR496_0000","src":"/img/common/voice/ogg/v_SR496_0000.75d6a05236ff2b7674ae090f2109aeb9.ogg"},{"name":"","text":"　リリムは小首を傾げ、##引きつった笑顔を浮かべている。","type":"TXT"},{"name":"","text":"　解放してほしい気持ち半分、##本気になっている俺を恐れる気持ち半分、##といった心境なのだろう。","type":"TXT"},{"name":"","text":"　だが、誰が放してなどやるものか。","type":"TXT"},{"name":"【俺】","text":"「今回も散々にやられたからな。##いつもより気合い入れて、##念入りにお仕置きしてやる」","type":"TXT"},{"name":"【リリム】","text":"「ふっふっふっ。ふうま、対魔忍のリリムは##そんなおどしにくっしたりはしないのだ！」","type":"TXT","id":"v_SR496_0001","src":"/img/common/voice/ogg/v_SR496_0001.f031625be9e1ad7a2a6a0335e21e1c68.ogg"},{"name":"","text":"　自らを対魔忍と称する淫魔は、##どこか得意げに胸を張った。","type":"TXT"},{"name":"","text":"　確かに、彼女は今、普段の露出の高い水着の##ような格好ではなく、対魔忍チックな##衣服を身に纏っている。","type":"TXT"},{"name":"","text":"　先ほどまでは、クナイを##装備して逃亡していたほどだ。","type":"TXT"},{"name":"","text":"　だが、いくら格好を対魔忍に似せようとも、##リリムの中身までは変わるはずもない。","type":"TXT"},{"name":"【リリム】","text":"「放すなら今のうちだよー、ふうま！」","type":"TXT","id":"v_SR496_0002","src":"/img/common/voice/ogg/v_SR496_0002.98efc6806f48e1ba6d9a4b39cea31031.ogg"},{"name":"","text":"　口調さえもいつもと同じ、俺を##ちょくちょくおちょくってくる小動物の片割れ##――紛れもない淫魔のリリムだった。","type":"TXT"},{"name":"【リリム】","text":"「ほらーっ、せーぎの対魔忍リリムを##怒らせると、あとが怖いんだからさ、##早く解放した方がいいよ？」","type":"TXT","id":"v_SR496_0003","src":"/img/common/voice/ogg/v_SR496_0003.2e2ca6b6d45bcb9bb70bc5d0c83fbca1.ogg"},{"name":"","text":"　滑稽にも、リリムは顔が引きつるのを##堪えながら、俺の気を惹こうとしていた。","type":"TXT"},{"name":"","text":"　今は彼女を、肉壁に拘束しているのだ。","type":"TXT"},{"name":"","text":"　両方の手足が肉の壁に食われており、##身体だけが外へと突き出た状態になっている。","type":"TXT"},{"name":"","text":"　ご自慢の対魔スーツをはだけられ、##控えめな胸元や異性を虜にする##淫魔の股間が露出していた。","type":"TXT"},{"name":"","text":"　先刻までは自力で逃れようと暴れていた##ものの、現在は諦めて俺を挑発する作戦に##切り替えたらしい。","type":"TXT"},{"name":"【俺】","text":"「正義の対魔忍とは、これは恐ろしいものを##捕まえてしまったようだな」","type":"TXT"},{"name":"【リリム】","text":"「でしょでしょ？　えっへん！」","type":"TXT","id":"v_SR496_0004","src":"/img/common/voice/ogg/v_SR496_0004.fb96ce0fc9b1125052c452832b938535.ogg"},{"name":"","text":"　まったく気持ちを込めたつもりはないのだが##リリムは俺の言葉に作戦がうまくいっていると##思っているらしく、得意げな顔をする。","type":"TXT"},{"name":"【俺】","text":"「対魔忍とやらは、馬鹿みたいに忍耐力が##ずば抜けてるんだが、お前も同じなのか？」","type":"TXT"},{"name":"【リリム】","text":"「そうだよ！##だから捕まえてじんもんしたって、##何も言わないもーん！」","type":"TXT","id":"v_SR496_0005","src":"/img/common/voice/ogg/v_SR496_0005.8f69f25c62cf087b5a1bff6805cef926.ogg"},{"name":"","text":"　聞く気もないがな。","type":"TXT"},{"name":"","text":"　特に、こいつのような頭が空っぽな##お気楽動物を尋問して吐かせる##重要な情報など、あるわけもない。","type":"TXT"},{"name":"","text":"　俺を使って遊ぶのを楽しんでいた以外に##理由などないのは、わかりきっているのだ。","type":"TXT"},{"name":"【リリム】","text":"「じんもんしたってゲロしないんだから##早く放した方がふうまの身のためなのだ！」","type":"TXT","id":"v_SR496_0006","src":"/img/common/voice/ogg/v_SR496_0006.cb2189b769f5347f0572879cf244bf03.ogg"},{"name":"【俺】","text":"「そうもいかん。俺は慎重でな。##自分が恐ろしいと思う相手を##簡単に解放などせん」","type":"TXT"},{"name":"【俺】","text":"「逆に躾けてやるのが俺の流儀なのは、##お前も知ってると思うが？」","type":"TXT"},{"name":"【リリム】","text":"「ふへ？　しつけ？」","type":"TXT","id":"v_SR496_0007","src":"/img/common/voice/ogg/v_SR496_0007.58d56f45dfd4b3bb65cdc2ca40fc581e.ogg"},{"name":"【俺】","text":"「ああそうだ。お前は忍耐力にもずば抜けた##対魔忍、ならば、対魔忍を手なずける##方法をそのまま使って、お前を躾けてやる」","type":"TXT"},{"name":"【リリム】","text":"「……へ？　えええ！？　ふうま……本気？##本気って書いてまじってやつ？」","type":"TXT","id":"v_SR496_0008","src":"/img/common/voice/ogg/v_SR496_0008.0045e014d40d764472bea145adba9a82.ogg"},{"name":"","text":"　リリムの慌てっぷりに、言葉ではなく##ニヤッと不敵な笑みで答えてやった。","type":"TXT"},{"name":"","text":"　その瞬間、肉の拘束具からうじゅうじゅと##無数の触手が生える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR496b","src":"/img/pc/hello_script/ev/M/SR496b.294356a3017e27adb2b1bafec9374ad1.jpg"},{"name":"【リリム】","text":"「ひいいいいいッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0009","src":"/img/common/voice/ogg/v_SR496_0009.b81e9199ffd07ee0f045e6deec7d6c0c.ogg"},{"name":"","text":"　悲鳴を上げるリリムの身体に、##ぬるぬると肉枝が這い回る。","type":"TXT"},{"name":"","text":"　それは彼女の傷一つない生肌をズリズリと##擦り、女の大事な箇所まで伸びていく。","type":"TXT"},{"name":"【リリム】","text":"「うひゃあああッ！？　気持ち悪いよぉ！##おっぱいに絡み付くなぁ！##ひひーんッ！」","type":"TXT","id":"v_SR496_0010","src":"/img/common/voice/ogg/v_SR496_0010.afab90f97db339ac78caf2fb9d025cc7.ogg"},{"name":"","text":"　淫魔にしては小ぶりな乳に取り付いた##肉の管が、乳房を絞り上げるように巻き付く。","type":"TXT"},{"name":"","text":"　ただでさえ感触に怖気を覚えていたリリムは##小さな肉体をブルルッと震わせて##情けない叫びを上げていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、対魔忍はこの程度で##音を上げたりはせんぞ？」","type":"TXT"},{"name":"【リリム】","text":"「音なんか上げてないもん！##ただ気持ち悪いだけっ……ぐひいいいッ！？」","type":"TXT","id":"v_SR496_0011","src":"/img/common/voice/ogg/v_SR496_0011.bb155f55c7dc017ee55a13a7e06f5dd8.ogg"},{"name":"","text":"　まだ対魔忍のつもりらしいが、##淫魔は脱出しようと懸命に身を捩っていた。","type":"TXT"},{"name":"","text":"　しかしそれを許さないが如く、##肉管が彼女の肉体を縛り上げる。","type":"TXT"},{"name":"","text":"　さらにその先端から飛び出ている鋭い針を、##リリムへと向けた。","type":"TXT"},{"name":"【リリム】","text":"「ひゃ！？　はっ、針！？##それってちょー痛そうだけど……##どうするわけぇ！？」","type":"TXT","id":"v_SR496_0012","src":"/img/common/voice/ogg/v_SR496_0012.8135489c034582095ae6fd9fd463abf7.ogg"},{"name":"【俺】","text":"「痛そうって、お前もよくわかってる##じゃないか。お前の想像通りのことだ。##そらっ」","type":"TXT"},{"name":"","text":"　触手の針がリリムの身体中に##ブシブシと突き刺さる。","type":"TXT"},{"name":"【リリム】","text":"「ひぎゅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0013","src":"/img/common/voice/ogg/v_SR496_0013.b9484f67e89f5cca9644458ccb83eaac.ogg"},{"name":"","text":"　針はリリムの首筋に、乳頭にも、膣にも、##果ては敏感なクリトリスまでも貫いていた。","type":"TXT"},{"name":"","text":"　あまりの衝撃にさすがの淫魔も引きつった##悲鳴を漏らし、身体をビクンッと跳ね上げた。","type":"TXT"},{"name":"【リリム】","text":"「さっ、刺さないでよぉ！　痛いよぉ！##早く抜いて……！」","type":"TXT","id":"v_SR496_0014","src":"/img/common/voice/ogg/v_SR496_0014.35bb60986e3580a6af542d7edb335c00.ogg"},{"name":"【俺】","text":"「お前はこの程度で音を上げない##対魔忍なんだろう？　じっくり##楽しむくらいでなければ、後々もたんぞ」","type":"TXT"},{"name":"【リリム】","text":"「そんなぁ……っ、ふぎゅうううッ！！？##なんかっ、身体の中に入ってくる！？##こいつ、注射してるッ！？」","type":"TXT","id":"v_SR496_0015","src":"/img/common/voice/ogg/v_SR496_0015.8e7f888310abf1bc5e50e31cdeb2969f.ogg"},{"name":"【俺】","text":"「ありきたりだが、そいつが打ち込んでるのは##感度上昇の薬だ」","type":"TXT"},{"name":"","text":"　効果は一定期間のみだが、##この憎たらしい淫魔にお仕置きするのには##充分だろう。","type":"TXT"},{"name":"【リリム】","text":"「ふうまの鬼！　悪魔ぁー！」","type":"TXT","id":"v_SR496_0016","src":"/img/common/voice/ogg/v_SR496_0016.72019ea4d590b83136345a656f8bf574.ogg"},{"name":"","text":"　悪魔はお前の方だ。","type":"TXT"},{"name":"【俺】","text":"「その文句を言う余裕がいつまで続くか##見ものだな。そら、まだまだ注入するぞ」","type":"TXT"},{"name":"【リリム】","text":"「ひああッ！？　ほんとに、入ってくる！？##あううっ、身体が熱くなるッ、##ひぐぅううううんっ！！？」","type":"TXT","id":"v_SR496_0017","src":"/img/common/voice/ogg/v_SR496_0017.3c475483113e33164d5d52508ba56079.ogg"},{"name":"","text":"　壁に食われているにもかかわらず、##リリムはピクピクと身体を揺さぶっている。","type":"TXT"},{"name":"","text":"　強い媚薬効果に、まるで##狂ってしまったかのように悶絶している。","type":"TXT"},{"name":"","text":"　だが彼女も一応は淫魔だ、##耐性はあるだろうし、本当に##狂うことはないだろう。","type":"TXT"},{"name":"【俺】","text":"「お前は淫魔だからな。##薬は強めにしておいてやった、感謝しろよ」","type":"TXT"},{"name":"【リリム】","text":"「ふうまのいじめっ子ー！　ひひンッ！？##ちねバカーッ！　うひイイイッ！！？」","type":"TXT","id":"v_SR496_0018","src":"/img/common/voice/ogg/v_SR496_0018.920f7774c4d543dc830888216a1bca83.ogg"},{"name":"【俺】","text":"「このお仕置きでお前が死ななければ##チャンスはあるかもな」","type":"TXT"},{"name":"【リリム】","text":"「ひいッ！！？　そんなぁっ、##私がちぬなんて聞いてなひ！　やらよぉ！」","type":"TXT","id":"v_SR496_0019","src":"/img/common/voice/ogg/v_SR496_0019.251197785627a0ac7a475defa0295137.ogg"},{"name":"","text":"　快楽と恐怖でプルプルと震えた##リリムが泣きそうになっている。","type":"TXT"},{"name":"【俺】","text":"「まあせいぜい耐えることだな、対魔忍どの」","type":"TXT"},{"name":"","text":"　俺が笑みをこぼすと同時に肉壁からも##粘液が溢れ出る。","type":"TXT"},{"name":"【リリム】","text":"「ひゃひイッ！！？　身体、全部っ、##ぬるぬるしてるぅ！？　はひっ、かはァッ！？##身体中があちゅいィッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0020","src":"/img/common/voice/ogg/v_SR496_0020.4c92c21f733da9e8531907986a6088d4.ogg"},{"name":"","text":"　壁から噴き出す液体も触手と同じ薬であり、##リリムの肌をも、##感度を上昇させる改造を施していく。","type":"TXT"},{"name":"","text":"　淫魔とはいえ、これは相当効くらしく、##彼女は大きく目を見開き、はしたなく舌まで##べろりと突き出して絶叫していた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。##なかなかいい具合になってるようだな」","type":"TXT"},{"name":"【俺】","text":"「淫魔のくせに、愛撫されなくても##マンコを濡らすとは、情けない」","type":"TXT"},{"name":"【リリム】","text":"「この薬っ、淫魔とかかんけーなひ……！##じゃなくてっ、私は対魔忍んん……##んぎゅあぁッ！？」","type":"TXT","id":"v_SR496_0021","src":"/img/common/voice/ogg/v_SR496_0021.61a7872826e8a68ef262b0858b610d4d.ogg"},{"name":"","text":"　ビクンッと肉体を捩らせるリリムは、##ぐしょ濡れになっている膣口からさらに##とろとろと淫液を噴き出させる。","type":"TXT"},{"name":"","text":"　辛うじて、対魔忍だと言い張る元気は##あるものの、身体の中ではかなりの##快感が溢れているようだ。","type":"TXT"},{"name":"【俺】","text":"「対魔忍という連中はな、##こんな風に感度を上げられて躾けられるのが##大好きな人種なんだ」","type":"TXT"},{"name":"【俺】","text":"「お前も対魔忍ならわかるだろう？」","type":"TXT"},{"name":"【リリム】","text":"「ひうう！？　んひゃあああッ！！？　わっ、##わっかんなひよぉ！」","type":"TXT","id":"v_SR496_0022","src":"/img/common/voice/ogg/v_SR496_0022.6592ffdf2f2f644a4eb2c84c56106d94.ogg"},{"name":"","text":"　なんとか堪えようとはしているらしいが、##壁から垂れる粘液に皮膚をなぞられるだけで、##リリムは悶えていた。","type":"TXT"},{"name":"","text":"　開けっ放しの口からはよだれまで垂らし、##全身を淫らなピンク色に染め上げていた。","type":"TXT"},{"name":"【俺】","text":"「わからないなら、わかるようにしてやる。##存分に味わうといい」","type":"TXT"},{"name":"","text":"　肉壁から新たな肉管が伸び、##リリムに向かって鎌首をもたげる。","type":"TXT"},{"name":"","text":"　その先端は口のようになっており、##肉枝は獲物を狙うが如く歯を剥き出しにした。","type":"TXT"},{"name":"【リリム】","text":"「はひっ！？　なっ、何よぉ……っ、##くひンッ！　こっち、くんなァ！」","type":"TXT","id":"v_SR496_0023","src":"/img/common/voice/ogg/v_SR496_0023.b591a4431096d94283a486cb503ad591.ogg"},{"name":"","text":"　当然、彼女の言うことなど聞くことはなく、##触手は淫魔の肉体に飛び付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR496c","src":"/img/pc/hello_script/ev/M/SR496c.40757207049be4486ad52a8f739f2797.jpg"},{"name":"","text":"　カリッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　口がついた触手は、##剥き出した歯でリリムの乳首に噛み付いた。","type":"TXT"},{"name":"【リリム】","text":"「～～～～～～～～～～ッ！！！！？？？」","type":"TXT","id":"v_SR496_0024","src":"/img/common/voice/ogg/v_SR496_0024.bfcd04cb1be288b803b34e9c2e2ade30.ogg"},{"name":"","text":"　淫魔は声にならない悲鳴を上げる。","type":"TXT"},{"name":"","text":"　精気を吸い取る対象もおらず、##化け物相手だというのに、彼女は##扇情的に腰をくいくいと捩っていた。","type":"TXT"},{"name":"【リリム】","text":"「乳首ィッ、やめぇえええ！！##かまないでよぉ！　ふぐぐぐンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0025","src":"/img/common/voice/ogg/v_SR496_0025.af1fd89d1e4c238c8efb010354e63135.ogg"},{"name":"","text":"　感度を高められたあとの、##この愛撫は相当に強烈な刺激だろう。","type":"TXT"},{"name":"","text":"　リリムは凄まじい官能に飲み込まれまいと、##ギリリッと音を立てて歯を食い縛った。","type":"TXT"},{"name":"【俺】","text":"「さすがは対魔忍、##いい反応をするじゃないか」","type":"TXT"},{"name":"【リリム】","text":"「ふうまのアホー！　ぐひッ！！？##ンンンぎィッ！？　人でっ、なしぃイッ！」","type":"TXT","id":"v_SR496_0026","src":"/img/common/voice/ogg/v_SR496_0026.a1e8ac400cad97741b98c8690debfcfe.ogg"},{"name":"【俺】","text":"「なるほど、もっと強い方がいいのだな」","type":"TXT"},{"name":"【リリム】","text":"「ひゃッ！！？　ちっ、違うのぉ！##もうお腹いっぱいだからぁ！」","type":"TXT","id":"v_SR496_0027","src":"/img/common/voice/ogg/v_SR496_0027.8c11e29c2f981db55721cbb21470785a.ogg"},{"name":"【俺】","text":"「甘いものを見ると女は別腹が##できるのだろう？　なあに、デザート代わりに##食らうといいさ」","type":"TXT"},{"name":"【リリム】","text":"「ダメ！　らめ！##やめ……んひィィィッ！！？」","type":"TXT","id":"v_SR496_0028","src":"/img/common/voice/ogg/v_SR496_0028.1022b4d732fca125de1212c734b0c20d.ogg"},{"name":"","text":"　乳首に噛み付いた触手が、歯と歯の間で##肉突起をすり潰すようにコリコリと転がす。","type":"TXT"},{"name":"","text":"　限界を超えて敏感になった乳頭に強い愛撫を##されたリリムは、歯をカチカチと##鳴らしながら全身をブルブルと震わせた。","type":"TXT"},{"name":"","text":"　淫魔だというのに、そのプライドもなく、##快楽に目を蕩かせて感じ入っている。","type":"TXT"},{"name":"","text":"　ピクピクと跳ね上げている内腿の間からは、##ねっとりとした淫らな汁を##大量に溢れ出させていた。","type":"TXT"},{"name":"【俺】","text":"「こんなものでは終わらんぞ。##まだまだ続くから期待してくれ対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「もういいよぉっ、やめ――」","type":"TXT","id":"v_SR496_0029","src":"/img/common/voice/ogg/v_SR496_0029.89dc219222fd36fc7d1039b9cdcf263c.ogg"},{"name":"","text":"　リリムの言葉を遮るように、##乳頭に噛み付いていた触手がギリギリと##肉豆を引っ張る。","type":"TXT"},{"name":"【リリム】","text":"「ぶきぎぃイイイッ！！？　しょんなっ、##乳首ィッ、取れるぅウッ！！？##はひンッ！？　ンいいぃッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0030","src":"/img/common/voice/ogg/v_SR496_0030.5cd9bfcd8b50fbf07bf7ee15b98990f1.ogg"},{"name":"","text":"　淫魔といえど本来なら痛みの方が##強いだろうが、","type":"TXT"},{"name":"","text":"　性的な感度を引き上げられたリリムに##とってはとてつもない快感に##なっているようだ。","type":"TXT"},{"name":"","text":"　官能の悲鳴を上げ、幼げな見た目とは##裏腹に下腹部をヒクヒクと波打たせている。","type":"TXT"},{"name":"","text":"　無意識にだろう、もっと強く囓って##ほしいとばかりに、胸を突き出させてもいた。","type":"TXT"},{"name":"","text":"　リリムの反応を悦ぶように、触手はさらに##のたくり、引っ張っている肉突起を##ぐいぃっと抓り上げる。","type":"TXT"},{"name":"【リリム】","text":"「はぎぎィッ！！？　やらやらッ！？##ぐひイッ！？　なんれっ、気持ちいい！？##ンぐぐぅッ、おかしいよぉッ！」","effect":"ef02","type":"TXT","id":"v_SR496_0031","src":"/img/common/voice/ogg/v_SR496_0031.5a8ba2ae37693a4ac67c10d089f45fdb.ogg"},{"name":"","text":"　強烈な刺激を叩き込まれている淫魔は、##いやいやと首を振った。","type":"TXT"},{"name":"","text":"　だがピクピクとした淫らな肉体の痙攣は##止まらず、膣口から流れ出る愛液は、まるで##お漏らしでもしたように大洪水となっていた。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　さすがは淫乱で知られる##対魔忍だけのことはあるな。##乳首の愛撫だけでマン汁塗れだぞっ」","type":"TXT"},{"name":"【リリム】","text":"「なっ、なんでもいいからぁッぐひうッ！？##うううンッ！？　やめさせてよぉ……！」","type":"TXT","id":"v_SR496_0032","src":"/img/common/voice/ogg/v_SR496_0032.8006ffedf917cf2e47279879cd1ce150.ogg"},{"name":"","text":"　かなり余裕がなくなっているリリムは、##ギリリッと歯ぎしりをしつつ凄まじい快楽を##耐えながら、とうとう俺に懇願してきた。","type":"TXT"},{"name":"【俺】","text":"「対魔忍はマゾが多くてな。もっとして##ほしいからと、そうやってこちらの##サドっ気を煽ってくるのさ」","type":"TXT"},{"name":"【俺】","text":"「だからこういう場合はたいてい、##望み通り強く責めてやるように心がけててな」","type":"TXT"},{"name":"","text":"　リリムを拘束している壁から##新たな触手が伸びてくる。","type":"TXT"},{"name":"","text":"　それはこれまでのものなど比べものに##ならないほど、極太で巨大だった。","type":"TXT"},{"name":"【リリム】","text":"「ひいいッ！？　こっ、こんなの##おっきすぎ！　無理だってばぁ！」","type":"TXT","id":"v_SR496_0033","src":"/img/common/voice/ogg/v_SR496_0033.af781e0a63b731073820bde693b2d791.ogg"},{"name":"","text":"　淫魔のくせに目を剥いて悲鳴を上げ、##情けなくプルプルと震えている。","type":"TXT"},{"name":"【俺】","text":"「無理かどうかはやってみるまで##わからんだろう」","type":"TXT"},{"name":"【リリム】","text":"「ほんとに無理ぃ！　ぐぐぐンッ！？##裂けちゃっ――」","type":"TXT","id":"v_SR496_0034","src":"/img/common/voice/ogg/v_SR496_0034.27cc19606020b6cfcbb18d50d0af9314.ogg"},{"effect":"ef00","type":"EV","id":"SR496d","src":"/img/pc/hello_script/ev/M/SR496d.0781893a1e637261a1424f58ff4bc9ca.jpg"},{"name":"","text":"　ズブブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ンほぉぉぉぉぉッ！！？」","type":"TXT","id":"v_SR496_0035","src":"/img/common/voice/ogg/v_SR496_0035.e73b254983a55b703310dfa306e6af30.ogg"},{"name":"","text":"　叫ぶリリムに黙れと言わんばかりに、##巨大な肉枝が彼女の膣口に押し入った。","type":"TXT"},{"name":"","text":"　そぼ濡れていた入り口をぐばっと広げ、##もうぬるぬるになっている中の肉を##ぐいぐい掻き分けて奥へと入っていく。","type":"TXT"},{"name":"【リリム】","text":"「ひおおおンッ！！？　触手ぅウッ！？##マンコにっ、おおッ！？##入ってきらァッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0036","src":"/img/common/voice/ogg/v_SR496_0036.a312caf5c4c0ad94481a97d354f8e4c7.ogg"},{"name":"","text":"　リリムははしたなく大きく口を開け、##可愛らしい容姿からは想像もできないような##唸り声を放っていた。","type":"TXT"},{"name":"","text":"　異物の挿入を許した淫裂からは、##飛び散るように愛液が分泌している。","type":"TXT"},{"name":"","text":"　太い肉管を受け入れたというのに、##痛みどころかかなりの官能に##浸っているようだった。","type":"TXT"},{"name":"【リリム】","text":"「マンコ裂けるッ！？　ひおおおンッ！？##お腹まれっ、ぐおおおッ、##グボグボされてるゥッ！？」","type":"TXT","id":"v_SR496_0037","src":"/img/common/voice/ogg/v_SR496_0037.3e11018ce6788250ec09810fc2c19a76.ogg"},{"name":"【俺】","text":"「安心しろそいつから出る粘液も性感を高める##薬だ。たとえマンコが裂けても、ズボズボ##突っ込まれるたびに気持ちよくなるさ」","type":"TXT"},{"name":"【リリム】","text":"「ひイッ！？　そっ、そんなァッ、##いやらよぉ！　ぐっほ、##やめえええええッ！！」","type":"TXT","id":"v_SR496_0038","src":"/img/common/voice/ogg/v_SR496_0038.6ab89168f1f907f2b59a6118fa8e2a6e.ogg"},{"name":"","text":"　恐怖に顔を歪めつつも、リリムは火照った##肉体をビクッビクッと扇情的に揺らしている。","type":"TXT"},{"name":"","text":"　極太の肉枝をくわえ込んだ膣口は##あり得ないくらいに拡張され、","type":"TXT"},{"name":"","text":"　さらに下腹までボコッと膨らんで、##本来ならば気絶するほどの苦痛だろう。","type":"TXT"},{"name":"","text":"　なのに、膣内の性感を引き上げられている##彼女は、だらだらと太腿に##垂れ落ちるくらい愛液を噴き出させていた。","type":"TXT"},{"name":"【俺】","text":"「対魔忍相手に手心を加えることは##できんからな。まあ存分に味わってくれ」","type":"TXT"},{"name":"【リリム】","text":"「ひごッ！？　おッ！！？　奥までっ、##入れられひゃったよォッ！」","effect":"ef02","type":"TXT","id":"v_SR496_0039","src":"/img/common/voice/ogg/v_SR496_0039.3efa79271522fcb3647b2d1ca867a1b7.ogg"},{"name":"","text":"　己が対魔忍に扮していることなど、##リリムはすでに忘れていることだろう。","type":"TXT"},{"name":"","text":"　だがこの設定は、##今回のお仕置きでは都合がいいのだ。","type":"TXT"},{"name":"【俺】","text":"「そら、どうした対魔忍。##もうギブアップか？」","type":"TXT"},{"name":"【リリム】","text":"「らめらめ！　早ぐっ、ぬいへぇえ！##ほぐぐッ！？　口からっ、出ちゃいそう！」","type":"TXT","id":"v_SR496_0040","src":"/img/common/voice/ogg/v_SR496_0040.c1890b7d343180b7aa053dd4911655d8.ogg"},{"name":"","text":"　太い触手の圧迫感で身体の中の空気を##強制的に抜かれたのだろう、","type":"TXT"},{"name":"","text":"　リリムは情けなくも陸に揚げられた##魚のように口をパクパクさせていた。","type":"TXT"},{"name":"【俺】","text":"「子宮を突き破るようなことはないだろう、##多分な」","type":"TXT"},{"name":"【リリム】","text":"「多分ッ！！？##しょっ、しょんなァッ！！？」","type":"TXT","id":"v_SR496_0041","src":"/img/common/voice/ogg/v_SR496_0041.6975db778a5581dc0dfd66506c899ff2.ogg"},{"name":"【俺】","text":"「対魔忍は内臓も丈夫だからな。##多少は手荒くいかせてもらう！」","type":"TXT"},{"name":"","text":"　俺の合図で、膣口に刺さっていた##極太の肉管が律動を始める。","type":"TXT"},{"name":"","text":"　小柄な淫魔の膣内の肉をゴリッゴリッと##削るように掻き分け、","type":"TXT"},{"name":"","text":"　子宮口にその先端をゴツゴツと##ぶつけているのが、##見ている俺にも伝わってきた。","type":"TXT"},{"name":"【リリム】","text":"「おぐぐッ！！？　うおッ！！？##ほおおおおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0042","src":"/img/common/voice/ogg/v_SR496_0042.2ba621b75ea4743ad2aa2984f2cf547f.ogg"},{"name":"","text":"　リリムがみっともなく低い呻き声を上げる。","type":"TXT"},{"name":"","text":"　しかしそれは苦痛からくるものではなく、##強い愉悦からきているものだった。","type":"TXT"},{"name":"","text":"　開きっぱなしになった唇からはだらしなく##よだれを垂らし、甘い汗を飛び散らせるほどに##全身をビクビクと震えさせている。","type":"TXT"},{"name":"","text":"　官能に見舞われた腰など、##くいっくいっと淫らにくねらせていた。","type":"TXT"},{"name":"【リリム】","text":"「奥までっ、こじあけられてぇっ、##ぐほオッ！？　お腹まれっ、##裂けちゃってるよぉッ！」","type":"TXT","id":"v_SR496_0043","src":"/img/common/voice/ogg/v_SR496_0043.830f3550c6189167c94f008711fe34b7.ogg"},{"name":"【俺】","text":"「そのわりには気持ちよさそうだが？」","type":"TXT"},{"name":"【リリム】","text":"「きもちっ、イ……！？　ほごごォッ！？##頭ァッ、おかしくなっひゃってるゥッ！？」","type":"TXT","id":"v_SR496_0044","src":"/img/common/voice/ogg/v_SR496_0044.cde83dfe30bcd3c6a44046921f4d4ed1.ogg"},{"name":"【俺】","text":"「よかったじゃないか。##お前にもおかしくなれるだけの頭が##あったんだからな」","type":"TXT"},{"name":"【リリム】","text":"「ひごごッ！！？　おほぉおおおッ！！？##らめらめッ、これ以上マンコの奥っ、##こないれぇえッ！」","type":"TXT","id":"v_SR496_0045","src":"/img/common/voice/ogg/v_SR496_0045.c7f2c0d1a234b700c143257ce973a979.ogg"},{"name":"","text":"　すでに言い返す余裕もないらしく、##リリムはピクピクッと肉体を痙攣させる。","type":"TXT"},{"name":"","text":"　目もずっと大きく見開きっぱなしで、##嫌々としきりに首を振っていた。","type":"TXT"},{"name":"【俺】","text":"「抵抗することはない。##素直にイッて構わんぞ」","type":"TXT"},{"name":"【リリム】","text":"「ひぐぃイッ！？　もっ、無理……！##おンおおおッ！！？　むりぃぃぃッ！」","type":"TXT","id":"v_SR496_0046","src":"/img/common/voice/ogg/v_SR496_0046.0537c5d372b7e5bf555a155fa303f88b.ogg"},{"name":"","text":"　快楽に身を委ねてしまえばどうなるのか、##淫魔の本能でわかっているのだろう。","type":"TXT"},{"name":"","text":"　リリムはなんとか歯を##食い縛ろうと試みている。","type":"TXT"},{"name":"","text":"　それを許すまいと、##触手の抽送がさらに加速した。","type":"TXT"},{"name":"","text":"　ごぢゅんッ！　ごぢゅンッ！##どちゅうゥッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ふごごッ！？　んごオッ！！？##ズゴズゴっ、マンコっ、の……奥に、##ぐ、るゥッ！？」","type":"TXT","id":"v_SR496_0047","src":"/img/common/voice/ogg/v_SR496_0047.348a22acba15d3bbd9bc8ef2c5354917.ogg"},{"name":"【リリム】","text":"「ぐほぉオッ！？　たっ、たへッ、##られにゃ、ひィッ！」","type":"TXT","id":"v_SR496_0048","src":"/img/common/voice/ogg/v_SR496_0048.25f6c6a587406fcb83a82de2bc70be39.ogg"},{"name":"","text":"　リリムの言葉が途切れ途切れになり、##肉体の震えも小刻みになる。","type":"TXT"},{"name":"","text":"　脂汗をたらたらと流し、##表情も切羽詰まったものとなっていた。","type":"TXT"},{"name":"","text":"　それでも容赦なく、触手はドスドスと##彼女の芯を責め立てる。","type":"TXT"},{"name":"","text":"　下腹がボコボコと膨らんでは戻りを激しく##繰り返すほどに、膣奥へと律動していた。","type":"TXT"},{"name":"【リリム】","text":"「ぐッほオッ！！？　らええッ、イひッ！？##おかし……ッ！？　ひごごッ！？##イ……ッ、イぃいッ……！？」","type":"TXT","id":"v_SR496_0049","src":"/img/common/voice/ogg/v_SR496_0049.99474cf7fed2de15c93be52f4e0cd028.ogg"},{"name":"【俺】","text":"「我慢すればするほど、より快感が強くなる。##余計におかしくなるだけだぞ対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「ひぐごッ！？　おほッ！？##イ……ぐッ！？　ンごごォッ！？##イグ……ッ！！」","type":"TXT","id":"v_SR496_0050","src":"/img/common/voice/ogg/v_SR496_0050.30adb2298dfbf24e0a466adbeaf4b1af.ogg"},{"name":"","text":"　リリムが声を引きつらせ、##全身を激しく痙攣させる。","type":"TXT"},{"name":"","text":"　もう限界なのだろう。","type":"TXT"},{"name":"【俺】","text":"「そら、イケ！　それで狂ってしまうのなら、##これからの手間も省けて俺も楽になるからな」","type":"TXT"},{"name":"","text":"　俺が笑みをこぼしたと同時に、##触手がズルルッと、膣口から飛び出す寸前まで##引き抜かれる。","type":"TXT"},{"name":"【リリム】","text":"「ほひぃイイイッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0051","src":"/img/common/voice/ogg/v_SR496_0051.c985c194a7bbb2ec29b6f560cffae3df.ogg"},{"name":"","text":"　肉管に食いついていた中の粘膜ごと一気に##抜かれる衝撃に、##リリムは一層目を大きくする。","type":"TXT"},{"name":"","text":"　口を尖らせ、掠れた悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その瞬間を狙い打つが如く、##肉枝は勢いをつけて、ズボッ！　と##膣底へその硬い突端を打ち付けた。","type":"TXT"},{"name":"【リリム】","text":"「ふごッ！！？　お゛フッ！？##オッ！？　オオん゛ッ！！？」","type":"TXT","id":"v_SR496_0052","src":"/img/common/voice/ogg/v_SR496_0052.7c278b8f817589db6d5b687c6c424da2.ogg"},{"name":"","text":"　子宮口をこじ開けられるような強烈な##打ち込みに、リリムはぐっと顔を反らす。","type":"TXT"},{"name":"","text":"　はしたなくも獣のような唸り声を放ち――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR496e","src":"/img/pc/hello_script/ev/M/SR496e.d4c308739859f5ede3ddf5be71a74f20.jpg"},{"name":"【リリム】","text":"「ンお゛お゛お゛お゛ッ！！！！！？？？##イグイグイグイグぅーーーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0053","src":"/img/common/voice/ogg/v_SR496_0053.a4a2a9dbf39fb666f3637c468885b56f.ogg"},{"name":"","text":"　とどめの一撃を食らったリリムは、##絶叫しながら強烈なオーガズムに達していた。","type":"TXT"},{"name":"","text":"　ブシュブシュブシュッ！##ブシぃぃぃぃぃッ、ビチョッビチョビチョッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　おそらく自分が淫魔であることも##忘れているだろう、豪快に音を立てて##潮を飛ばしている。","type":"TXT"},{"name":"【リリム】","text":"「これっ、らめぇ！　らめぇええええッ！！？##ほんとにっ、くるう！？　はひゃあァッ！！？##くるっひゃうゥゥゥッ！！？」","type":"TXT","id":"v_SR496_0054","src":"/img/common/voice/ogg/v_SR496_0054.9f204370469c7a730b1ef3982ba5a5eb.ogg"},{"name":"【俺】","text":"「せっかくだ、##いっそのこと狂ってしまえばいい」","type":"TXT"},{"name":"【リリム】","text":"「やらやらやらッ！　ひごッ！！？##おほオッ！！？　ごッ！？」","type":"TXT","id":"v_SR496_0055","src":"/img/common/voice/ogg/v_SR496_0055.1dd6b9349a75b3f16f24a9b553d92ea2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「ぞンなッ、イッでるのにィッ、##マンコっ、ズボズボッ、突かれるッ！！？」","type":"TXT","id":"v_SR496_0056","src":"/img/common/voice/ogg/v_SR496_0056.38bcf4bd751783087ea9526ca3af2cef.ogg"},{"name":"","text":"　リリムが上り詰めていようとも、##触手は抽送を止めなかった。","type":"TXT"},{"name":"","text":"　絶頂してうぞうぞと蠢動している膣肉を、##太くて硬い肉管でゴリゴリとこそぐ。","type":"TXT"},{"name":"","text":"　子宮の肉口にも、ドゴッドゴッと音が##鳴るくらい、尖った肉の先端を##打ち付けていた。","type":"TXT"},{"name":"【リリム】","text":"「イッでるがらッ、ンごごッ！！？　突くの##らべぇえッ！　イグイグッ！！？##ンンぎぃいいいいいッ！！？」","type":"TXT","id":"v_SR496_0057","src":"/img/common/voice/ogg/v_SR496_0057.c30dc0006d1fd087ea3f778c736bff31.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　リリムは全身を仰け反らせ、##法悦に打ちのめされている。","type":"TXT"},{"name":"","text":"　その顔はいたずら好きの淫魔ではなく、##本当に狂ったような喜悦に##歪んだ雌豚のものだった。","type":"TXT"},{"name":"【リリム】","text":"「や、やべぇッ！　やべでぇッ！##ひんらうっ！　ひんりゃうからァァァッ！」","type":"TXT","id":"v_SR496_0058","src":"/img/common/voice/ogg/v_SR496_0058.1f5a9b3d5c32fe90aa8d657a2669f6ec.ogg"},{"name":"【俺】","text":"「対魔忍はこのくらいじゃ死なんさ。それに##これくらいしなければ、お前達は##躾けられん。そうだろう？　対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「イひぃイイイイイイイッ！！？##子宮っ、ゴチュゴチュされえッ、##イギしゅぎるゥッ！！？」","type":"TXT","id":"v_SR496_0059","src":"/img/common/voice/ogg/v_SR496_0059.e02e600963964e2d7962b13904094643.ogg"},{"name":"","text":"　薬によって膣内の性感を思い切り高められた##リリムは、絶頂に絶頂を重ね、##さらにまた絶頂する。","type":"TXT"},{"name":"","text":"　本当におかしくなったが如く全身を##ピクピクと痙攣させ、そのたびに##ビシュッビシュッと潮を噴いていた。","type":"TXT"},{"name":"","text":"　魔界の淫魔は、己の涙と汗と愛液、それから##潮に塗れ、その矜持さえ感じさせる##ことなく愉悦に飲み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、いい具合だな。##このまま感度を上げておく。しばらくは##イキっぱなしになるといい」","type":"TXT"},{"name":"【リリム】","text":"「イキっ……ぱな、しひィ……っ？##ひぐぁアッ！！？　ひにゃあァァァッ！！？」","type":"TXT","id":"v_SR496_0060","src":"/img/common/voice/ogg/v_SR496_0060.f92ffaa907e7bb2c5ff98a8a23e0c3bf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリム】","text":"「マンコっ、ゴリゴリぃ！？　まら、##イッひゃう！？　ぐンえぇぇぇッ！！？」","effect":"ef02","type":"TXT","id":"v_SR496_0061","src":"/img/common/voice/ogg/v_SR496_0061.1038055739195126b99f295e41808b0f.ogg"},{"name":"","text":"　まだ媚薬を分泌させている触手は##飽きることなく、リリムの膣穴を##ズゴズゴと責め立てている。","type":"TXT"},{"name":"","text":"　そのせいでオルガスムスが止まらない淫魔は##もう俺が何を言っているのかも##わからないようだった。","type":"TXT"},{"name":"【俺】","text":"「お仕置きはまだ終わらんぞリリム。##せいぜい狂人にならん程度に##耐えておくことだ」","type":"TXT"},{"name":"","text":"　身も世もなく悶絶している小動物に、##俺はもう一度笑みを投げつけてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=648529679","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c721",
	"script":
[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR497a","src":"/img/pc/hello_script/ev/M/SR497a.3e6121c7c671e6021649144356bbf395.jpg"},{"name":"【リリム】","text":"「むぐぅッ！　むーッ！　んぐぐぐゥッ！」","effect":"ef02","type":"TXT","id":"v_SR497_0000","src":"/img/common/voice/ogg/v_SR497_0000.857cef642795115c3b7762585a2f88bb.ogg"},{"name":"","text":"　調教部屋の中で、小柄な淫魔が騒いでいる。","type":"TXT"},{"name":"","text":"　現在は彼女を、首と手を一枚の板に##はめ込むという、いわゆる##ギロチン拘束台で捕らえていた。","type":"TXT"},{"name":"","text":"　肉壁で拘束していたときと同様に、控えめな##乳と、男を誘う雌の肉裂を丸出しにした##状態で、はしたなくも尻を突き出した格好だ。","type":"TXT"},{"name":"【リリム】","text":"「ふぐむゥッ！　むむーーーッ！##はなッ、ひ、てぇ……！##んぐッ、ぐふッ、ンンンッ！」","type":"TXT","id":"v_SR497_0001","src":"/img/common/voice/ogg/v_SR497_0001.5e3fb2b8daedfe1ea1838537de36f238.ogg"},{"name":"","text":"　猿ぐつわを噛んでいるリリムが、##何事かを訴えようと必死に唸っている。","type":"TXT"},{"name":"","text":"　そうしながら彼女は、幼さの残る肉体を##ピクピクと淫猥にヒクつかせていた。","type":"TXT"},{"name":"","text":"　とろとろに蕩けた目からは涙を流し、##唇の隙間からはだらだらとだらしなく##よだれまで垂れさせている。","type":"TXT"},{"name":"","text":"　淫魔はなんとか、手首だけでも、##拘束台から外してやろうと藻掻いていた。","type":"TXT"},{"name":"【リリム】","text":"「さっ、触り、はぃッ！　ぐぐンッ！##手、らけれもっ、ぶぐゥッ、はなひへぇ！」","type":"TXT","id":"v_SR497_0002","src":"/img/common/voice/ogg/v_SR497_0002.0a6c52c54aca2bb101b55a9bc44133c4.ogg"},{"name":"","text":"　リリムはギロチン拘束を##がちゃがちゃと鳴らして暴れる。","type":"TXT"},{"name":"","text":"　同時に、突き出した尻をヒクヒクと##扇情的に踊らせていた。","type":"TXT"},{"name":"","text":"　内腿まで小刻みに震わせ、##切なげにスリスリと擦り合わせている。","type":"TXT"},{"name":"","text":"　それでも満足いかないようで、##牛などが地面を蹴るように、##わけもなく足を振り上げたりしていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。いい格好だな、対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「らえっ、あええ！　がぶぶッ！？##くるうゥッ！　オナニーしらい！　おぐゥッ##マンコさわりあい！　触っえぇッ！」","type":"TXT","id":"v_SR497_0003","src":"/img/common/voice/ogg/v_SR497_0003.5b69fddb5b71ae74d5b6ed2918dcbf75.ogg"},{"name":"","text":"　リリムは言葉通り、本当に狂う寸前のように##めちゃくちゃに叫びまくっている。","type":"TXT"},{"name":"","text":"　先ほど、触手によって極限まで性感を高める##肉体改造を施した彼女を、この拘束台に##捕らえてかれこれ数時間放置していた。","type":"TXT"},{"name":"","text":"　ちょっとした風が肌を撫でるだけでも##快感を覚えるほど敏感になっているので、##さすがの淫魔でも耐え難いようだ。","type":"TXT"},{"name":"","text":"　淫魔であれば、自慰行為など##屈辱的であろうに、自らしたいと##発言するほど、彼女には余裕がないらしい。","type":"TXT"},{"name":"【俺】","text":"「そんなにオナニーがしたいのか」","type":"TXT"},{"name":"【リリム】","text":"「なんれぼっ、いひィッ！　ぶがごッ！？##わらしにっ、さわっべ！」","type":"TXT","id":"v_SR497_0004","src":"/img/common/voice/ogg/v_SR497_0004.306e22efe9f233fadc4930fb017655c2.ogg"},{"name":"【リリム】","text":"「んん゛ッ！？　おがじぐなぶッ！##おがじで！　ぐぶぐぶゥッ！」","type":"TXT","id":"v_SR497_0005","src":"/img/common/voice/ogg/v_SR497_0005.4371eb9e00d03a268b757a342f81b04c.ogg"},{"name":"","text":"　リリムはとにかく叫び、うるさく懇願する。","type":"TXT"},{"name":"","text":"　あんまりにも耳障りだったので猿ぐつわを##噛ませたのだが、それでもかなりやかましい。","type":"TXT"},{"name":"","text":"　ガクガクとさせている肉体を必死に捩り、##悶えている。","type":"TXT"},{"name":"【俺】","text":"「なんだ、犯してほしいのか？」","type":"TXT"},{"name":"【リリム】","text":"「んんーーーーー！！##んぐーーーーーッ！！」","effect":"ef02","type":"TXT","id":"v_SR497_0006","src":"/img/common/voice/ogg/v_SR497_0006.7ed56151321cf7b05ce327a6c1497281.ogg"},{"name":"","text":"　リリムが、動かない首を##僅かながらも縦に振る。","type":"TXT"},{"name":"","text":"　その首筋に拘束具が食い込むだけでも##快楽が生まれ、彼女は内腿をピクピクピクッと##淫らに揺する。","type":"TXT"},{"name":"","text":"　そこからはまた愛液がとろとろと流れ落ち、##床に溜まった粘液のシミを広げていた。","type":"TXT"},{"name":"【俺】","text":"「対魔忍のくせに、堪え性のない奴だ。##仕方がない」","type":"TXT"},{"name":"","text":"　笑みを投げつけてやってから、##部屋に部下を呼んだ。","type":"TXT"},{"name":"【リリム】","text":"「むぐぐッ！！？　んぐッ！　ンぐッ！##はやッ、ぐ！　チンボ！　チンボッ！」","type":"TXT","id":"v_SR497_0007","src":"/img/common/voice/ogg/v_SR497_0007.c09794cc7c4e415916c85ac5c816ab57.ogg"},{"name":"","text":"　淫魔の嬌態と淫臭にやられた部下達は、##すでに股間をギチギチに腫らしている。","type":"TXT"},{"name":"","text":"　それを見たリリムは、もう夢中で##拘束具をガタガタと震わせ、ほしいと訴えた。","type":"TXT"},{"name":"【俺】","text":"「さあ、お待ちかねのチンポだ。##ありがたく受け取れよ」","type":"TXT"},{"name":"","text":"　部下に合図を送ると、##彼らもたまらないとばかりに拘束されている##小柄な淫魔に取り付いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR497b","src":"/img/pc/hello_script/ev/M/SR497b.909f9803c38ae6637a23efaa915ba894.jpg"},{"name":"","text":"　ズブンッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ぐふッ！！？##んんんンンン゛ン゛ン゛～～～～～！！？」","type":"TXT","id":"v_SR497_0008","src":"/img/common/voice/ogg/v_SR497_0008.5271ed93329929487d3c58dc8af32d5f.ogg"},{"name":"","text":"　気分が高まっていた部下が、##リリムの膣奥まで一息で肉棒を挿入する。","type":"TXT"},{"name":"","text":"　触りたくて、引っ掻き回したくて##我慢できなかった膣の粘膜を、","type":"TXT"},{"name":"","text":"　待ち望んでいた陰茎でグリグリと##掻き分けられた淫魔は、ガクンッ！　と##肉体を大きく揺らす。","type":"TXT"},{"name":"","text":"　猿ぐつわをくわえながらも、##彼女は絶叫を上げる。","type":"TXT"},{"name":"","text":"　そして肉根を受け入れた膣口からは、##嬉し泣きでもするかのようにビシュッと##愛液を飛び出させていた。","type":"TXT"},{"name":"【リリム】","text":"「ひぐひぐゥッ！！？##ンンぐぅうううううッ！！？」","type":"TXT","id":"v_SR497_0009","src":"/img/common/voice/ogg/v_SR497_0009.d0c2e7f1feab108a8ad74e29c6474d12.ogg"},{"name":"【部下】","text":"「ぐおおッ！！？　マンコがめちゃくちゃ##締まって……絡み付く！？　こいつ、##もうイッやがるッ！」","type":"TXT"},{"name":"","text":"　異物を身体の芯に叩き付けられ息もできない##ほどの圧迫感に苛まれるはずが、リリムは##至福の叫びを放ってアクメをきめていた。","type":"TXT"},{"name":"","text":"　強烈な官能にバチッと目を剥き、##拘束台をがちゃがちゃと鳴らすほどに##身悶えしている。","type":"TXT"},{"name":"","text":"　膣内も悦びを隠しきれないらしく、##うねうねと蠢かせて部下の肉幹を##ズリズリとしごいているようだった。","type":"TXT"},{"name":"【リリム】","text":"「ぎもぢいい゛ッ！　ンごーーー！？##チンポぎでう！　チンボぉッ！！」","effect":"ef02","type":"TXT","id":"v_SR497_0010","src":"/img/common/voice/ogg/v_SR497_0010.b4aabf2ce568f503747173a284d9aac7.ogg"},{"name":"【部下】","text":"「こいつっ、まじですげえ！　こっちが##もちそうにないっ、一気にいくぞッ！」","type":"TXT"},{"name":"","text":"　ドチュッ！　ドチュッ！　ドチュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　淫魔の名器に腰を震わせた部下が、##夢中になって腰を振り乱す。","type":"TXT"},{"name":"【リリム】","text":"「ぎゅむぅうンッ！！？　んぐッ！！？##ンンンぅッ！？　チンボぎぼぢい゛い゛ッ！##まらイグッ！！　ふぐぐぐんーーーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0011","src":"/img/common/voice/ogg/v_SR497_0011.765f5728cbef3a17251c01824ef4f7b9.ogg"},{"name":"","text":"　凄まじいまでに性感を高められた膣肉を##ゴリッゴリッと強く摩擦され、リリムが##ぐいっぐいっと繰り返し背筋を反らす。","type":"TXT"},{"name":"","text":"　可愛らしい小尻もビクビクッと小刻みに##跳ね上げつつ、部下の下腹に##向かって突き出す。","type":"TXT"},{"name":"","text":"　猿ぐつわを噛み締めた彼女は、再び目を##大きく見開いてオルガスムスに到達していた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、イキまくりだな。##ちょっとだらしないんじゃないか、##対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「ひゅぐぐゥッ！！？　チンボ感じうッ！##まらイッひゃうよ！　ぐぐンッ！？##ひぐぐッ！？　イグぅぅぅぅぅッ！！」","type":"TXT","id":"v_SR497_0012","src":"/img/common/voice/ogg/v_SR497_0012.f0732f6eec7aeab630911e92805f5cdf.ogg"},{"name":"","text":"　我慢に我慢を重ね、ようやく望みがかなった##リリムには、俺の声は##もう届いていないようだ。","type":"TXT"},{"name":"","text":"　彼女はみっともなくよだれをだらだらと##垂れ流し、悶絶して、##法悦の荒波に飲み込まれていた。","type":"TXT"},{"name":"【部下】","text":"「うおお！？　だめだ！##こいつ気持ちよすぎてやべえ！」","type":"TXT"},{"name":"【リリム】","text":"「じゃーめ！　ザーメン！　むぐむぐゥッ！##マンゴのおぐゥッ、##ザーメンじょーらひィッ！」","type":"TXT","id":"v_SR497_0013","src":"/img/common/voice/ogg/v_SR497_0013.aba72e8ce3019332b2064e018389b70e.ogg"},{"name":"","text":"　部下が射精しそうだと知ると、##リリムは理性のない雌獣のように、##自ら尻を淫猥に踊らせる。","type":"TXT"},{"name":"","text":"　膣口でも肉竿を思い切り締め付ながら、##バチバチと音が鳴るくらい部下の##下腹部に己の尻たぶをぶつけていた。","type":"TXT"},{"name":"【部下】","text":"「なんて奴だ！　ぐおおッ、出すぞ！##おおおおおッ！！」","type":"TXT"},{"name":"【リリム】","text":"「んごごッ！！？　お゛お゛ッ！！？##じゃーめんほじィッ！##ンお゛お゛お゛ッ！！」","type":"TXT","id":"v_SR497_0014","src":"/img/common/voice/ogg/v_SR497_0014.420cd433b4df217f65695b53c73bfb15.ogg"},{"name":"","text":"　部下がぐっと腰を押し出す同時に、##淫魔も尻を思い切り突き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR497c","src":"/img/pc/hello_script/ev/M/SR497c.d9e1d15cd22033af7f1f2b8bcf132485.jpg"},{"name":"","text":"　ビョブブビョブぅッ！！　ドボボッ！！##ビュボボぉッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　部下がリリムの尻肉に指を食い込ませるほど##強く捕まえ、怒濤の勢いで精を放つ。","type":"TXT"},{"name":"【リリム】","text":"「んむぶぅうううううウウウウウッ！！！」","effect":"ef02","type":"TXT","id":"v_SR497_0015","src":"/img/common/voice/ogg/v_SR497_0015.63113f1abb850cd6d17fb704f7b56f91.ogg"},{"name":"","text":"　膣底に灼熱の子種汁を打ち付けられた##リリムは、ほとんど動かない顔をがくっと##反らしてオーガズムの叫びを放つ。","type":"TXT"},{"name":"","text":"　小柄な肉体もビクンッビクンッと##繰り返し跳ね上げ、派手に絶頂していた。","type":"TXT"},{"name":"【リリム】","text":"「じゃーめンッ、ぎでう゛！##ひゅぐンンンンンッ！！？　もっぼ、##いっばイ、出じでェ！　ぐぶぅーーーッ！！」","type":"TXT","id":"v_SR497_0016","src":"/img/common/voice/ogg/v_SR497_0016.6c1a1e668f53aa5d3772c787e52bc603.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【部下】","text":"「チンポ搾られッ！！？##くうぅッ！？　止まんねえ！？」","type":"TXT"},{"name":"","text":"　対魔忍に扮しているリリムが本来の##淫魔の能力を発揮し、部下から精を##吸い上げているらしい。","type":"TXT"},{"name":"","text":"　射精中の男根の突端を子宮の肉口で##チュウッと吸引し膣肉もぞわぞわと蠢動させて##竿をズリッズリッと擦り立てているようだ。","type":"TXT"},{"name":"【リリム】","text":"「ザーメンっしぎゅうにッむぐぅううッ！！？##入っでうッ！　おがじぐなるほろっ、##ぎもぢイイよォッ！　ふぐむむんンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0017","src":"/img/common/voice/ogg/v_SR497_0017.4b36395a04780ae58829edbf4eb7d319.ogg"},{"name":"","text":"　部下から吸精しつつ、リリムは夥しい量の##愛液を撒き散らして果てていた。","type":"TXT"},{"name":"","text":"　その顔はいつもの小生意気なものではなく、##完全に雌と化した、知性もない##みすぼらしいものだった。","type":"TXT"},{"name":"","text":"　いたずら好きの小動物は、##本当に一匹の獣になったが如く、##本能のままに快楽に翻弄されていた。","type":"TXT"},{"name":"【リリム】","text":"「むぐっ、ンン！　もっほ、ザーメン！##んぐッ、ほぐむゥッ！　じゃーめん！」","type":"TXT","id":"v_SR497_0018","src":"/img/common/voice/ogg/v_SR497_0018.600e4f105bcd81243355e50e340d3058.ogg"},{"name":"","text":"　部下の吐精が終わっても、リリムは##ゆるゆると腰を捩るのをやめなかった。","type":"TXT"},{"name":"","text":"　淫魔とのセックスで得られる壮絶な快感を##知った部下は、すでにもう放心していた。","type":"TXT"},{"name":"【部下】","text":"「おいっ、もたもたしてないで##早く代われって！」","type":"TXT"},{"name":"","text":"　焦れた別の部下が、##挿入している部下を突き飛ばし、##リリムの膣に己の肉根を突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR497d","src":"/img/pc/hello_script/ev/M/SR497d.bcb035cfa3f393d3af46029f6bed0172.jpg"},{"name":"【リリム】","text":"「ぐむゥッ！！？##チンボきあ゛あ゛あ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0019","src":"/img/common/voice/ogg/v_SR497_0019.2d512d46295753d761b76863ba0f52d1.ogg"},{"name":"","text":"　またしても勢いよく膣内に陰茎を##押し込まれたリリムは、まともに口が##利けないにもかかわらず叫び声を上げる。","type":"TXT"},{"name":"","text":"　放精して萎えたものからギンギンに勃起した##男根に代わり、それを悦ぶように##惚けた表情を浮かべている。","type":"TXT"},{"name":"","text":"　相変わらず、淫魔らしく部下を##翻弄しようとくねくねと腰を捩らせていた。","type":"TXT"},{"name":"【部下】","text":"「ほっ、ほんとだ！##この子、気持ちよすぎだッ！」","type":"TXT"},{"name":"【部下】","text":"「ああッ、俺……もう我慢できんわ！」","type":"TXT"},{"name":"【部下】","text":"「この淫魔、身体中が性感帯なんだろ？##なら、ザーメンぶっかけても感じるはずだ！」","type":"TXT"},{"name":"","text":"　リリムの痴態と淫臭に興奮させられた##部下達は、リリムを取り囲んで自らの##イチモツをしごき始める。","type":"TXT"},{"name":"【リリム】","text":"「んぶぶッ！！？　チンポっ、いっふぁいら！##ぐンッ！？　ンンンぅ！　チンポの臭いっ、##しゅごくへッ、おおッ！　イイよォッ！」","type":"TXT","id":"v_SR497_0020","src":"/img/common/voice/ogg/v_SR497_0020.6d0e8ffae0c4dd87283dd2335b071e67.ogg"},{"name":"","text":"　すえた男の臭いで溢れかえり己をオナニーの##オカズにされているというのに、リリムは##嬉しそうに顔を恍惚とさせている。","type":"TXT"},{"name":"","text":"　その上昂ぶりを覚えるらしく、尻たぶを##ピクピクといやらしく踊らせ、後ろで抽送する##部下の下腹にぐいっと押し付けていた。","type":"TXT"},{"name":"【俺】","text":"「チンポに囲まれて幸せそうだな、##対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「チンボ、じあわぜ！　むぐぅーッ！##ンンぶッ！？　チンポ幸べ！　んぐぐーッ！」","type":"TXT","id":"v_SR497_0021","src":"/img/common/voice/ogg/v_SR497_0021.0eb7eb389ffb4bf1de7f7a4072770925.ogg"},{"name":"","text":"　極度に感度を高められた膣を肉茎で##ゴリゴリと摩擦され、リリムの意識は##すでに朦朧としているらしい。","type":"TXT"},{"name":"","text":"　普段からいたずらのことしか考えていないで##あろうが、思考も吹き飛んでいるらしく、##同じ言葉を繰り返すだけになっていた。","type":"TXT"},{"name":"","text":"　しかし肉体は貪欲に快楽を求め、拘束台を##ガタガタと揺らしながら律動している##後ろの部下を責め立てていた。","type":"TXT"},{"name":"【部下】","text":"「くぅ！？　なんて淫乱なんだこの子は！##油断するとこっちがイカされる！##ふんんッ！」","type":"TXT"},{"name":"【リリム】","text":"「ぶぐむゥッ！！？　チンボ奥にッぼおお！？##ごひゅごひゅぎえ゛るッ！　ンごごぉー！？##ぎもぢぐえッ、イブッ！　むぶーーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0022","src":"/img/common/voice/ogg/v_SR497_0022.ddac1f7686878728dba211a8d745fcf5.ogg"},{"name":"","text":"　肉幹の先端で子宮の肉口を##ゴツンッゴツンッと叩かれ、リリムは##ビクビクッと全身を震わせて上り詰める。","type":"TXT"},{"name":"","text":"　ギロチン拘束台に捕らえられ、##ましてや本来なら異性を犯す側が##犯され絶頂させられているというのに、","type":"TXT"},{"name":"","text":"　それを気にする素振りも##見せずに達している。","type":"TXT"},{"name":"","text":"　彼女は本当に淫魔としての矜持も##忘れ去ってしまった、ただの雌豚へと##成り果てていた。","type":"TXT"},{"name":"【リリム】","text":"「チンボっ、向げらええッ、チンボれっ、##マンコいぐのッ、ぶぶゥッ！？」","type":"TXT","id":"v_SR497_0023","src":"/img/common/voice/ogg/v_SR497_0023.a48d738481ae768c523f9235ea2935cc.ogg"},{"name":"【リリム】","text":"「くせになっひゃぶ！　幸へ！##ぎぼぢい゛い゛！　じあばべえッ！」","type":"TXT","id":"v_SR497_0024","src":"/img/common/voice/ogg/v_SR497_0024.75401056f75c3f012d4e00b90e8638cc.ogg"},{"name":"","text":"　淫魔の本能が剥き出しになっているようで、##リリムの口からこぼれる言葉は愉悦に##浸りきった淫猥なものばかりだった。","type":"TXT"},{"name":"","text":"　何度もオルガスムスに到達してブルブルと##痙攣させている肉体をしきりにくねらせ、","type":"TXT"},{"name":"","text":"　部下に律動をせがむように##小尻を突き出していた。","type":"TXT"},{"name":"【俺】","text":"「そんなにチンポがいいなら、##こいつもほしくはないか？」","type":"TXT"},{"name":"","text":"　リリムの頬に俺の肉棒をぐいっと##突き刺してやる。","type":"TXT"},{"name":"【リリム】","text":"「むほっ！？　ンンンも！##むぼむぼォッ！」","type":"TXT","id":"v_SR497_0025","src":"/img/common/voice/ogg/v_SR497_0025.cd7fa74ba291dc7b36b04e9e4c2e1fa6.ogg"},{"name":"","text":"　淫魔はおかしいくらいに興奮して##鼻息を荒くし、ガクガクと頷いた。","type":"TXT"},{"name":"【リリム】","text":"「ぞのヂンボもっ、ほじイ゛！##なんれぼイイ！　むぐぐゥッ！##チンポ！　チンボぉッ！」","type":"TXT","id":"v_SR497_0026","src":"/img/common/voice/ogg/v_SR497_0026.8943b1eab8879cedcf4ab62b483a5e71.ogg"},{"name":"","text":"　もはや男根なしでは生きていけない##セックスジャンキーにでもなったが如く、##リリムは目の色を変えて懇願していた。","type":"TXT"},{"name":"【俺】","text":"「天下の対魔忍どのも、こうなってしまっては##おしまいだな。ククク、では##望み通りくれてやる。しっかり奉仕しろよ」","type":"TXT"},{"name":"【リリム】","text":"「ぶむゥッ！　ぶむぅウッ！##チンボしゃぶう！　チンボもらぶッ！」","type":"TXT","id":"v_SR497_0027","src":"/img/common/voice/ogg/v_SR497_0027.68477fc6e791082796cebfe8a9a0c0b9.ogg"},{"name":"","text":"　ブレーキが壊れた機械のように何度も##頷くリリムの猿ぐつわを取ってやる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR497e","src":"/img/pc/hello_script/ev/M/SR497e.45e7898774ddc950e3a5c7f300bf83f7.jpg"},{"name":"【リリム】","text":"「はぶむゥッ！　んじゅるッ！##じゅぼぼぼッ！」","effect":"ef02","type":"TXT","id":"v_SR497_0028","src":"/img/common/voice/ogg/v_SR497_0028.2cd1d5077c8190dee09feeca31c24100.ogg"},{"name":"","text":"　口内が自由になった途端、垂れ落ちる##よだれなどまったく気にもせずに、##リリムは俺の陰茎を頬張っていた。","type":"TXT"},{"name":"","text":"　そしてすぐさま口の奥へと飲み込み、##強く吸い上げながらズボズボと##竿をしごき立ててくる。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ、小生意気な小動物が、##こんなに俺のチンポをほしがるとはな。##どうだ、うまいか？」","type":"TXT"},{"name":"【リリム】","text":"「じゅぶぶッ！　じゅぶゥッ！　チンポっ、##ぐぼッ！　おいひいッ！##ギュボボッ！　ぐぼォッ！」","type":"TXT","id":"v_SR497_0029","src":"/img/common/voice/ogg/v_SR497_0029.57fb9efe77340f0374a00266769ead8c.ogg"},{"name":"","text":"　口だけでなく喉まで使い、リリムは##ゴブゴブと音を立てながら夢中で##俺の肉棒にかぶりつく。","type":"TXT"},{"name":"","text":"　普段があんなにも憎たらしい淫魔だけに、##手なずけてしまうと少しは##可愛げもあるというものだ。","type":"TXT"},{"name":"【リリム】","text":"「チンポれっ、ぐぼぼッ！　ンぼォ！　のどっ##ゴリゴリひゅるのっ、んぼぼッ！##ぎぼぢいいッ！　ごびゅびゅ！　じゅぼッ！」","type":"TXT","id":"v_SR497_0030","src":"/img/common/voice/ogg/v_SR497_0030.7ef4c510415b5858be066596f0796ee4.ogg"},{"name":"【俺】","text":"「それはそうだろうな。お前の口も、喉も、##今やマンコと同じように##感じられるようになってるはずだ」","type":"TXT"},{"name":"","text":"　先ほどの肉体改造で全身に薬が回り、口内の##粘膜を喉の奥の口蓋垂を擦ったとしても彼女に##襲いかかるのは苦痛ではなく、快楽なのだ。","type":"TXT"},{"name":"","text":"　だからリリムは食道に入りそうなくらいまで##陰茎を飲み込み、ぬるぬるの肉で幹を##締め付け、ズリズリと擦り立てていた。","type":"TXT"},{"name":"","text":"　そうしてまた、彼女は――","type":"TXT"},{"name":"【リリム】","text":"「ンンンンンぅッ！！？　チンポっ、##のろマンゴれジュボジュボしながりゃっ、##イグぅうううッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0031","src":"/img/common/voice/ogg/v_SR497_0031.39c9318dc6de213aa05a460f8d570693.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　本当なら苦しさに悶絶しているだろうに、##リリムは太い男根を根元まで##がっぷりとくわえ込みながら吠えた。","type":"TXT"},{"name":"","text":"　律動を受けている尻をビクンッビクンッと##大きく跳ね上げ、##法悦の頂きに到達していた。","type":"TXT"},{"name":"【俺】","text":"「チンポをしゃぶりながらイクとは、##いい雌犬になったものだな」","type":"TXT"},{"name":"【リリム】","text":"「めしゅっ、いぬぶゥッ！　じゅごォッ！##ごじゅぶッ！　ぐぶぶッ！　ジュボッ！##ジュボッ！　チュボボ！」","type":"TXT","id":"v_SR497_0032","src":"/img/common/voice/ogg/v_SR497_0032.c550e1210a6d76f333876d07ff140174.ogg"},{"name":"","text":"　俺の言ったことを復唱するだけで、##もはや言葉の意味も理解していないだろう。","type":"TXT"},{"name":"","text":"　リリムは唇を突き出し、##みっともなくひょっとこのような顔を##しながら肉茎にむしゃぶりついている。","type":"TXT"},{"name":"","text":"　バキュームフェラを繰り返しながらも、##強い快感を得ている彼女は全身を##ピクピクと卑猥に痙攣させていた。","type":"TXT"},{"name":"【リリム】","text":"「イグぶッ！？　ひゅぐンンンッ！！？##ぐぼぼッぐボボッ！　チュボ！　チュボボッ！##イ゛ギまぐりゅウッ！！？　ギュボボッ！」","effect":"ef02","type":"TXT","id":"v_SR497_0033","src":"/img/common/voice/ogg/v_SR497_0033.f4952cc398b87ba7e48985434c4044a2.ogg"},{"name":"【部下】","text":"「うっお！？　この子っ、##ほんとにイキまくってて……ヤバい！」","type":"TXT"},{"name":"【部下】","text":"「自分でシコってるのにっ、##手が止まんないぞ！？」","type":"TXT"},{"name":"【部下】","text":"「ああっ！？　リリムちゃんをオカズに##オナニー、たまんないよ！##出そうになってきた……！」","type":"TXT"},{"name":"","text":"　リリムを犯している部下も、彼女を##取り囲んでいる者達も、淫魔が振りまく妖艶な##フェロモンにやられ、腰を震わせている。","type":"TXT"},{"name":"","text":"　そしてもう我慢しきれなくなったようで、##それぞれの動きを加速させた。","type":"TXT"},{"name":"【部下】","text":"「くうう！？　イクぞ！　精液、##マンコに出してあげるからッ！」","type":"TXT"},{"name":"【リリム】","text":"「んぶむゥッ！！？　ぐッぼ！　ンぼォッ！？##出しへ！　せーえぎっ、##マンコのおぐにほじィッ！」","type":"TXT","id":"v_SR497_0034","src":"/img/common/voice/ogg/v_SR497_0034.13b23be1476cbb0eb832cf1884a387fc.ogg"},{"name":"【俺】","text":"「おねだりだけではだめだ。##もっとしゃぶれ、もっと腰を振れ！」","type":"TXT"},{"name":"【リリム】","text":"「腰っ、ふる！　ンッ！　ンンぅッ！##マンコにチンポっ、ぐんンッ！」","type":"TXT","id":"v_SR497_0035","src":"/img/common/voice/ogg/v_SR497_0035.6331b3a818035e9b9cc43808baba09fa.ogg"},{"name":"【リリム】","text":"「しゃぶっへ……ジュボボッジュボボッ！##口マンゴれも、チンポしゃぶるゥ！##チュボボぉッ！」","type":"TXT","id":"v_SR497_0036","src":"/img/common/voice/ogg/v_SR497_0036.b7f2512891c90ad7f75f416064fb201d.ogg"},{"name":"","text":"　いつもは反抗的なリリムが俺の指示に従い、##くねくねと淫らに腰を振って部下の##下腹部に尻たぶを押し付ける。","type":"TXT"},{"name":"","text":"　再び唇を尖らせて、ジュポジュポと##汚らしい音を立てて俺の肉根を吸引しつつ、##喉の粘膜で摩擦する。","type":"TXT"},{"name":"","text":"　そうしながら淫魔は強烈な官能に苛まれ――","type":"TXT"},{"name":"【リリム】","text":"「マンゴきぼぢいい゛ッ！　ンぼ！##ぐぼぼッ！　のどマンコも##感じえイグッ！！？　ぐぶうぶゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0037","src":"/img/common/voice/ogg/v_SR497_0037.6f3b04626a6b2e0cd988a9a44f0d645f.ogg"},{"name":"","text":"　淫魔であるはずのリリムが、俺達よりも先に##情けなく肉体を引き絞るようにして##上り詰めていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい、一人でイクんじゃない。##我慢しながらしっかり奉仕しろ！##でなければザーメンはお預けだぞ」","type":"TXT"},{"name":"【リリム】","text":"「らえっ、らべぇッ！　ほーしっ、すりゅう！##ンッ！　ンッンッ！　んごッ！　ごじゅブ！##ぐぶッ！　ぐぶッ！　チュボッ！」","type":"TXT","id":"v_SR497_0038","src":"/img/common/voice/ogg/v_SR497_0038.a0c033e212679b9af198feeedd3c2470.ogg"},{"name":"","text":"　駄々っ子のように首を振り、リリムは##全身を使って俺達の射精を促そうとする。","type":"TXT"},{"name":"","text":"　膣肉を部下の陰茎にぬめぬめと絡み付かせ、##ギュウぅッと締め上げる。","type":"TXT"},{"name":"","text":"　喉の粘膜をも蠢かせて、ぬるぬるの肉で##俺の男根をズリュズリュとしごき立ててきた。","type":"TXT"},{"name":"【部下】","text":"「くああ！？　もう出るッ！」","type":"TXT"},{"name":"【部下】","text":"「俺もっ、限界だ！##精液ぶっかけてやるぞ！」","type":"TXT"},{"name":"【俺】","text":"「よかったな。お前のためにザーメンを##出してくれるそうだぞ。お前も##イキながら受け止めるといい」","type":"TXT"},{"name":"【リリム】","text":"「イグ！　ひぐゥッ！　ふぐぐ！##ジュボボッ！　じゅごォッ！　ンぐゥ！」","effect":"ef02","type":"TXT","id":"v_SR497_0039","src":"/img/common/voice/ogg/v_SR497_0039.8245a7ae173b29db043caa51cb3bdb1a.ogg"},{"name":"【リリム】","text":"「イキながりゃほーしするかりゃッ、##ぼぐぐゥッ！　じゃーめんちょーらい！」","type":"TXT","id":"v_SR497_0040","src":"/img/common/voice/ogg/v_SR497_0040.2e99399dbe6c856799e7bd75fdc85005.ogg"},{"name":"","text":"　スパートをかけた部下に対し、##リリムも夢中になって尻肉をぶつける。","type":"TXT"},{"name":"","text":"　しゃぶっている俺の肉竿にも舌を擦り付け、##喉の粘膜で亀頭をズリズリと摩擦してきた。","type":"TXT"},{"name":"【部下】","text":"「うおおッ！？　なっ、中出しするぞ！##マンコの奥ッ！　おおおッ！！」","type":"TXT"},{"name":"【俺】","text":"「口マンコでもザーメン受け取れ！##飲み干せッ！！」","type":"TXT"},{"name":"【リリム】","text":"「ザーメン！　じゃーめんッ！　んぶぼぼッ！##じゃーめんほしィッ！##ザーメンもらいながりゃひゅぐゥゥゥッ！！」","type":"TXT","id":"v_SR497_0041","src":"/img/common/voice/ogg/v_SR497_0041.fa2d15abb426ae68697f66c24298da07.ogg"},{"name":"","text":"　拘束されているにもかかわらず仰け反ろうと##するリリムの小尻を捕まえ、部下が彼女に##向かって下腹を思い切り叩き付けた。","type":"TXT"},{"name":"【リリム】","text":"「ンごッ！！？　おお゛ンッ！！？」","type":"TXT","id":"v_SR497_0042","src":"/img/common/voice/ogg/v_SR497_0042.cad1aa45124849a20dd8ea0ae514fc71.ogg"},{"name":"","text":"　俺も勢いよく腰を突き出し、性器と化した##淫魔の喉をゴリゴリと抉るように##奥まで陰茎を突き立てた。","type":"TXT"},{"name":"【リリム】","text":"「ぐぶボッ！！？　ごぼぼぼぼッ！！？」","type":"TXT","id":"v_SR497_0043","src":"/img/common/voice/ogg/v_SR497_0043.2a7325b1a80d8f4d357cbdad60358a95.ogg"},{"name":"","text":"　おかしくなったような呻き声を上げ、##狂ったように全身を痙攣させるリリムに、##俺と部下達は一斉に精を放っていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR497f","src":"/img/pc/hello_script/ev/M/SR497f.65aafdfeb75a1f855f57e272f8fc61be.jpg"},{"name":"","text":"　ドブブッドブブッビュボボボボぉーーッ！！##ドビュッドビュドビュッ！！##ビュルルぅッビュビュビュウぅッ！！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ンひゅ☆」","type":"TXT","id":"v_SR497_0044","src":"/img/common/voice/ogg/v_SR497_0044.543f39784a400053dee651d7fb22d2a7.ogg"},{"name":"","text":"　膣奥と喉奥、さらに身体中にも熱い汚汁を##浴びせられ、リリムは肉体を##ガクンッ！　と揺らす。","type":"TXT"},{"name":"","text":"　大量に受ける吐精の勢いに目を剥き、","type":"TXT"},{"name":"【リリム】","text":"「ぐンぶううううう##ううううう～～～ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR497_0045","src":"/img/common/voice/ogg/v_SR497_0045.6ee16cf46b93e7e9987e9faa8e2a103c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシぃぃぃぃぃッ！##ビチュッビュビュビュッ！　ビュチぃイイッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　彼女も盛大にアクメをきめた。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！　ザーメンを出されながら##潮噴きか！　どうしようもない##雌豚になったな！」","type":"TXT"},{"name":"【リリム】","text":"「めしゅぶたァ゛ッ！！？　んぶボぉッ！！？##潮噴きイグイグぅうううッ！！」","effect":"ef02","type":"TXT","id":"v_SR497_0046","src":"/img/common/voice/ogg/v_SR497_0046.83bc6b3db0c2fad1d7187d19d88509fd.ogg"},{"name":"","text":"　意味のわからない単語を発しリリムは全身を##ブルブルッと痙攣させるというみっともない##姿でオーガズムに飲み込まれている。","type":"TXT"},{"name":"","text":"　膣内と口内、生肌にも、臭くてどろどろの##男汁をぶつけられているというのに、","type":"TXT"},{"name":"","text":"　淫魔のプライドなどかなぐり捨てて##法悦の海に身を委ねていた。","type":"TXT"},{"name":"","text":"　ブシュブシュと潮を噴いて絶頂する##その表情は、目玉を持ち上げ、涙もよだれも##垂れ流しにしたみすぼらしいアヘ顔だった。","type":"TXT"},{"name":"【リリム】","text":"「ザーメンっ、ぶっがげられぶのっ、##おお゛ンごッ！！？　ぶぼぢい゛い゛ッ！！？##イグひぐぅウウウッ！！？」","effect":"ef02","type":"TXT","id":"v_SR497_0047","src":"/img/common/voice/ogg/v_SR497_0047.c77a1bd558c6f0cf6b8cd191d3ce9892.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　全身が性感帯になっているリリムは、##汚い汁で生肌を穢されていようとも、##ビクビクと肉体を震えさせて悦んでいた。","type":"TXT"},{"name":"","text":"　ビチャビチャと音が鳴るほどに大量の雄汁を##打ち付けられているにもかかわらずそれだけで##喜悦の表情を浮かべ、果てている。","type":"TXT"},{"name":"【リリム】","text":"「ンぐぼッ！？　おぼぉオオッ！！？##のろマンゴにっ、だざれるのぼッ、##んごォッ！？」","type":"TXT","id":"v_SR497_0048","src":"/img/common/voice/ogg/v_SR497_0048.10469bb365857fb8e646a1c3076fc5f7.ogg"},{"name":"【リリム】","text":"「最高！　ビチビチぃ、じゃーめンぎえ、##ぼぼぐゥッ！？　イ゛ッでぶ！！？」","type":"TXT","id":"v_SR497_0049","src":"/img/common/voice/ogg/v_SR497_0049.852412156d1d1e04472c3f5b75505825.ogg"},{"name":"","text":"　口の中まで性器と化している淫魔は喉粘膜に##ばちゅばちゅと精液を叩き付けられても、##オルガスムスに達している。","type":"TXT"},{"name":"【俺】","text":"「そんなにいいならっ、遠慮なく飲み込め！##そらッ、まだまだ出るぞ！」","type":"TXT"},{"name":"【リリム】","text":"「ンごごォッ！！？　のぶゥッ！##ごブブぅッ！？　ゴギュッ！　ゴギュッ！」","effect":"ef02","type":"TXT","id":"v_SR497_0050","src":"/img/common/voice/ogg/v_SR497_0050.d90cb39a4f359acaa52161b6138feb9e.ogg"},{"name":"【リリム】","text":"「ほごボッ！！？　ゴクンッ！　ゴクッ！##イグイグんぶぶぅウウウッ！！？」","type":"TXT","id":"v_SR497_0051","src":"/img/common/voice/ogg/v_SR497_0051.e47dec0f0f8a754cf5d286d0f1268005.ogg"},{"name":"","text":"　まるで大好物のジュースでも##与えられたように、リリムはゴクゴクと##喉を鳴らして精を飲み下していく。","type":"TXT"},{"name":"","text":"　どろどろの粘液が喉を通るたび全身が##痺れるような快感に見舞われるらしく、","type":"TXT"},{"name":"","text":"　ビクンッビクンッと背筋を跳ね上げ##絶頂しながら精飲していた。","type":"TXT"},{"name":"【俺】","text":"「もう小動物ではなく本当の雌豚だな、##クククッ。さあ、最後の一滴まで飲み干せっ」","type":"TXT"},{"name":"【リリム】","text":"「ンンン゛ッ！！？　イグ！？　ぐぶボ！？##ンぐぅうッ！！？　ざーべんっ、のぶゥ！##ゴクッ！　ゴクンッ！　ンっぐ……ッ！」","type":"TXT","id":"v_SR497_0052","src":"/img/common/voice/ogg/v_SR497_0052.c9ff5535cea1a7a6bb5fbb6465412c1f.ogg"},{"name":"","text":"　俺と部下達のオナホールとなったリリムは、##繰り返し上り詰め、膣奥と喉奥で##精液を飲み、身体中に浴びる。","type":"TXT"},{"name":"","text":"　彼女は未だにはしたないアクメ顔を##さらしたまま、男汁に溺れていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR497g","src":"/img/pc/hello_script/ev/M/SR497g.9736b07bdea3a6f213aa37e5e8a0a759.jpg"},{"name":"","text":"　ジュポンッ！","effect":"ef02","type":"TXT"},{"name":"【リリム】","text":"「ぶぽオッ！！？　ごえ゛ッ！！？　おべッ、##ぐはッ、ハッ、ごべべッ！？##ごほっ、オッ！？　ほぉぉぉ……ッ！？」","type":"TXT","id":"v_SR497_0053","src":"/img/common/voice/ogg/v_SR497_0053.8ebc2cab5e625113377a13752ebebab1.ogg"},{"name":"","text":"　膣と口から勢いよく肉棒を抜いてやると、##リリムはビクビクンッ！　と##肉体を大きく跳ね上げる。","type":"TXT"},{"name":"","text":"　急に息ができるようになり、さらに喉の##粘膜に絡まっていた精が逆流して、##嘔吐するかのように咽せていた。","type":"TXT"},{"name":"【リリム】","text":"「ハァハァハァッ！！？　ああっ、ぐはッ！？##ぁアッ！？　う……ッ、##ン、ぁぁぁ……ッ！？」","type":"TXT","id":"v_SR497_0054","src":"/img/common/voice/ogg/v_SR497_0054.7e645dd29c39fd3a2d659e28fbdbfa82.ogg"},{"name":"","text":"　リリムの身体中から臭い汁がどろどろと##滴り落ち、彼女の敏感になっている##生白い肌をぬるぬると撫でている。","type":"TXT"},{"name":"","text":"　その上膣口からは、まるで壊れた蛇口が如く##ドボッドボッと汚らしい音を出して##汚液を噴出させていた。","type":"TXT"},{"name":"","text":"　生肌と膣肉を雄汁に愛撫されるだけで、##彼女は情けない呻き声を漏らし、##ピクッピクッと身体を震わせていた。","type":"TXT"},{"name":"【俺】","text":"「この躾はどうだったかな、対魔忍どの」","type":"TXT"},{"name":"【リリム】","text":"「ふっ、ハァッ……ぁアッ。はあぁ～……ッ、##も……もっ、ほぉ……！##もっろ、ほひィ……ッ！」","type":"TXT","id":"v_SR497_0055","src":"/img/common/voice/ogg/v_SR497_0055.8aeb633ffb0517df0650ce2442841c01.ogg"},{"name":"","text":"　意識も朦朧としているだろうに、リリムは##ザーメンジャンキーにでもなったかのように、##男汁を求めて掠れた声で訴える。","type":"TXT"},{"name":"","text":"　目はすでに知性がなくなったように彷徨い、##口からはよだれと精をだらしなく垂れ流しに##した、白痴のような表情を披露している。","type":"TXT"},{"name":"","text":"　いつものいたずら好きの小動物ではなく、##彼女は立派な雌豚と成り果てていた。","type":"TXT"},{"name":"","text":"　いや、これが淫魔としての本来の姿か。","type":"TXT"},{"name":"【俺】","text":"「そういえば、##もう対魔忍と名乗らなくていいのか？」","type":"TXT"},{"name":"【リリム】","text":"「たいま、にん……？　ふへえぇ……っ、##なんれもいいからァッ……チンポ、##ほひイ！　ザーメン、もっとほしいよォ！」","type":"TXT","id":"v_SR497_0056","src":"/img/common/voice/ogg/v_SR497_0056.edd3e50ce18b542d533402eee0abac73.ogg"},{"name":"","text":"　性感を強制的に高められ、絶頂に絶頂を##繰り返し、精液塗れにされてしまったリリムは##元々の目的さえも見失っている。","type":"TXT"},{"name":"","text":"　淫魔としての本能が剥き出しになり、##吸精のことしか考えられなくなって##いるようだ。","type":"TXT"},{"name":"【リリム】","text":"「ザーメンっ、ブビュブビュ……##らしへぇ！」","type":"TXT","id":"v_SR497_0057","src":"/img/common/voice/ogg/v_SR497_0057.152b9c95251dc0e26403310180af8cd0.ogg"},{"name":"【リリム】","text":"「マンコにも、口にも……っ、顔も、##身体もォ……！　ぜんぶゥ、ザーメンに##しへえぇ……！　きゃンンンッ！！？」","type":"TXT","id":"v_SR497_0058","src":"/img/common/voice/ogg/v_SR497_0058.a74205c012588c95ae7b76a53eebf631.ogg"},{"name":"","text":"　わけのわからないことを口にしつつ、##再び膣口からゴブッと汚汁を噴き出し、##法悦の極みに達して悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「薬の効果が切れるまでまだ少し時間がある。##それまで存分に犯してもらえ」","type":"TXT"},{"name":"【リリム】","text":"「あはァ♪　おかちてぇ！　チンポれっ……##チンポしてぇ……！　マンコっマンコぉ……！##ザーメンビュルビュルゥ！　きゃはは♪」","type":"TXT","id":"v_SR497_0059","src":"/img/common/voice/ogg/v_SR497_0059.f8e5e9dad1e6d5eeb3806c86ea4ddf82.ogg"},{"name":"","text":"　意味不明なことを言いながら喜悦の顔を##浮かべるリリムに、不敵な笑みを送ってやる。","type":"TXT"},{"name":"","text":"　やっと、この小動物の“ちょっかい”を##許せるくらいには、心が晴れた。","type":"TXT"},{"name":"","text":"　満足した俺は、彼女の官能に染まった##淫声を聞きながら、部屋を出た。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=648529679","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c722",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev280a","src":"/img/pc/hello_script/ev/M/R-ev280a.4475bcfc0ca630ff60bc613844111a16.jpg"},{"name":"【俺】","text":"「まったく、人は変わるものだな」","type":"TXT"},{"name":"","text":"　ほんのりと頬を染めながら、しかし躊躇なく##座り込んだ俺の上に##跨ってくる女に言ってやる。","type":"TXT"},{"name":"【レイナ】","text":"「今の私にとっては、##あなたに抱かれることは、とても大切なの」","type":"TXT","id":"v_R-ev280_0000","src":"/img/common/voice/ogg/v_R-ev280_0000.122f20f1b331bf0578df13c5fcec1546.ogg"},{"name":"","text":"　女はしな垂れかかるように俺の胸に頬を埋め##両腕を首の後ろに回してきた。","type":"TXT"},{"name":"【レイナ】","text":"「それとも、こんな私は……嫌い？」","type":"TXT","id":"v_R-ev280_0001","src":"/img/common/voice/ogg/v_R-ev280_0001.2c3f70efe0c1a9bb2b1a0dc8bb41e3ab.ogg"},{"name":"","text":"　すっと顔を上げた彼女の瞳は、##ゆらゆらと揺れていた。","type":"TXT"},{"name":"【俺】","text":"「いいや。従順なお前は前にも##増して魅力的だ」","type":"TXT"},{"name":"【レイナ】","text":"「うふふ。あなたにそう言って##もらえるのは……とても、嬉しい」","type":"TXT","id":"v_R-ev280_0002","src":"/img/common/voice/ogg/v_R-ev280_0002.7f98d490bebe6a72f1d99ec3780178a3.ogg"},{"name":"","text":"　安堵したように微笑し、##女はキュッと抱きついてきた。","type":"TXT"},{"name":"","text":"　この女――レイナ・七霧は、##元々米連に属していた強敵だった。","type":"TXT"},{"name":"","text":"　そんな彼女を、##ある作戦で辛くも捕らえることができた。","type":"TXT"},{"name":"","text":"　が、肉体的に、精神的にも、##いくら調教しようとも、##レイナを籠絡することはかなわなかった。","type":"TXT"},{"name":"","text":"　優秀な彼女を組織に引き込むべく、##俺は一計を案じた。","type":"TXT"},{"name":"","text":"　彼女の最愛の母を組織に取り込み、##面倒を見てやることにしたのだ。","type":"TXT"},{"name":"","text":"　以降、レイナは人格を入れ替えたように##俺に忠誠を誓い、忠実な部下へと##変貌したのである。","type":"TXT"},{"name":"【レイナ】","text":"「母と私を救ってくれたあなたは……##私にとっては、誰が何と言おうと救世主よ」","type":"TXT","id":"v_R-ev280_0003","src":"/img/common/voice/ogg/v_R-ev280_0003.457f55b9c26752527f512fe638189a19.ogg"},{"name":"【レイナ】","text":"「元は敵同士だったけど、##今はあなたを……愛してます」","type":"TXT","id":"v_R-ev280_0004","src":"/img/common/voice/ogg/v_R-ev280_0004.e70fad5c445fa913fb11eeb436adb68e.ogg"},{"name":"","text":"　あれだけ頑なに俺を拒んでいたレイナが、##今や俺に、熱っぽい視線を##投げかけるようになっていた。","type":"TXT"},{"name":"【俺】","text":"「本当に、変わるものだ」","type":"TXT"},{"name":"","text":"　策略が見事にはまったことと、##レイナの変わりように、俺は満足して頷いた。","type":"TXT"},{"name":"【レイナ】","text":"「ねえ……そろそろ、お願い。ふぅ、##あなたのチンポがほしくて……っ、##ン……お腹が、ジンジン疼いてるの……っ」","type":"TXT","id":"v_R-ev280_0005","src":"/img/common/voice/ogg/v_R-ev280_0005.be13b773db877ee3bb0bfe7d669c8f4c.ogg"},{"name":"","text":"　レイナは瞳を濡らし、##蕩けた声で淫らな懇願をしてくる。","type":"TXT"},{"name":"","text":"　小さな笑みを浮かべているその顔は、##元は敵だったとは思えないほどに恍惚とし、##雌の色香を放っていた。","type":"TXT"},{"name":"【俺】","text":"「ククッ。どうやら待ちきれないようだな」","type":"TXT"},{"name":"","text":"　年齢以上の艶めかしさを湛えるレイナに、##俺も興奮を覚えていた。","type":"TXT"},{"name":"","text":"　彼女の股布を破り、##硬くなった肉棒を秘唇に押し当てる。","type":"TXT"},{"name":"【レイナ】","text":"「あッ……ンッ！？」","type":"TXT","id":"v_R-ev280_0006","src":"/img/common/voice/ogg/v_R-ev280_0006.547bcddcd6e34c6eb225e6ece74e2f8c.ogg"},{"name":"","text":"　亀頭で秘肉をくいっと掻き分けただけで、##彼女はピクリと身を跳ねさせる。","type":"TXT"},{"name":"","text":"　その反応にニヤリと笑みをこぼしつつ、##肉竿をズズズッと膣内に突き立てていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev280b","src":"/img/pc/hello_script/ev/M/R-ev280b.da555d0b10264db3a5fdab42f42a0432.jpg"},{"name":"【レイナ】","text":"「んっ、ああ！？　あは……っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0007","src":"/img/common/voice/ogg/v_R-ev280_0007.71e5b7206548eb19ed19206cc1edab37.ogg"},{"name":"","text":"　早速絡み付く肉の襞を陰茎の突端で##グリリッと割り開き、レイナの##膣の中に押し入る。","type":"TXT"},{"name":"","text":"　すると彼女はどこか悦んだように唇を歪め、##艶やかな白い肌を揺すった。","type":"TXT"},{"name":"【レイナ】","text":"「ああっ、チンポ……っ、##ンンッ、奥に……！？」","type":"TXT","id":"v_R-ev280_0008","src":"/img/common/voice/ogg/v_R-ev280_0008.277904b3810fcea90a364b28982f03ca.ogg"},{"name":"【俺】","text":"「ああ、奥まで入れるぞ……っ、んんんッ！」","type":"TXT"},{"name":"","text":"　レイナの腰を両手で掴み、彼女の下半身を##下ろすように、また自らも突き上げるように、##性器を押し付ける。","type":"TXT"},{"name":"【レイナ】","text":"「ふッ……あはンッ！？　マンコの奥までっ##ふはぁっ、おっきいチンポで……##ン、広げられる……！」","type":"TXT","id":"v_R-ev280_0009","src":"/img/common/voice/ogg/v_R-ev280_0009.fbefa061a8526860aec334d4010c219a.ogg"},{"name":"","text":"　下腹部をすり付けるようにして、##膣内の肉をぐばっと拡張する。","type":"TXT"},{"name":"","text":"　やがて淫裂は、肉茎の根元まで##ばっくりと飲み込んでしまった。","type":"TXT"},{"name":"【レイナ】","text":"「はふっ、はぁアッ！？　今日も、あなたの##おっきいチンポ……ンはっ、全部、##受け入れることが、できたァ……！」","type":"TXT","id":"v_R-ev280_0010","src":"/img/common/voice/ogg/v_R-ev280_0010.e9bc06090b8b54ea08c5949047c4b1f2.ogg"},{"name":"","text":"　細めた目で俺を見上げたレイナが、##火照った溜め息を漏らす。","type":"TXT"},{"name":"","text":"　男根をすべて受け入れた彼女の身体は、##すでに快感を覚えているらしく##ピクピクと震えていた。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと嬉しそうだな」","type":"TXT"},{"name":"【レイナ】","text":"「ハァッ、嬉しい……っ。愛する人の、##チンポを……自分の大事なところ……マンコで##受け止められるのっンッ、幸せだから……ッ」","type":"TXT","id":"v_R-ev280_0011","src":"/img/common/voice/ogg/v_R-ev280_0011.25b7bafb9859c85ac3b450b25048f8d1.ogg"},{"name":"【俺】","text":"「気に入ってもらえたなら何よりだ。##マンコもチンポを相当気に入ってるようだな。##奥まで濡れてるぞ」","type":"TXT"},{"name":"【レイナ】","text":"「うふぅ……っ、あ、あなたに、##抱いてもらえるって、思っただけで##……はぁ、濡れたの……」","type":"TXT","id":"v_R-ev280_0012","src":"/img/common/voice/ogg/v_R-ev280_0012.c9eb15e4e68bcdd4f8e3e3feeddb1787.ogg"},{"name":"","text":"　熱い吐息を漏らしつつも、##レイナは顔を赤らめて目を逸らした。","type":"TXT"},{"name":"","text":"　しかし肉裂はそれとは逆に、##ぬるるっと蠢いて肉幹にみっちりと##へばり付いてくる。","type":"TXT"},{"name":"","text":"　中の粘膜は熱を増し、どろりとした##粘液を奥から噴き出させていた。","type":"TXT"},{"name":"【俺】","text":"「ククッ、どれだけ期待してたんだ。##入れただけでもうぐしょ濡れだぞ」","type":"TXT"},{"name":"【レイナ】","text":"「ハァハァッ、こうする前からも……っ、##ずっと、チンポ、##ほしいと思ってたからぁ……！」","type":"TXT","id":"v_R-ev280_0013","src":"/img/common/voice/ogg/v_R-ev280_0013.e6bac8bda0c51aa32e2ed432a39435a9.ogg"},{"name":"【俺】","text":"「仕方のない奴だ。俺に、##こうされたかったのか？　んん！」","type":"TXT"},{"name":"【レイナ】","text":"「きゃふんッ！？　んッ、ンッ！」","effect":"ef02","type":"TXT","id":"v_R-ev280_0014","src":"/img/common/voice/ogg/v_R-ev280_0014.7a6637ecdb384e4e2cc2879e0c3b2acf.ogg"},{"name":"","text":"　腰を揺すり、膣の中の肉に陰茎を##ズリッズリッと擦り付けてやる。","type":"TXT"},{"name":"","text":"　たったそれだけで、レイナはビクッと##背筋を反らし、嬌声を上げた。","type":"TXT"},{"name":"【レイナ】","text":"「そうっ、これぇ……！##チンポでこうされるのっ、待ってたぁッ！」","type":"TXT","id":"v_R-ev280_0015","src":"/img/common/voice/ogg/v_R-ev280_0015.36caadde1a313dd5da0d1053e9c6d143.ogg"},{"name":"","text":"　レイナはくっと顎を突き出すようにして、##腰までもくねらせた。","type":"TXT"},{"name":"【俺】","text":"「まだ始めたばかりだぞ、##そんなに感じて大丈夫か？」","type":"TXT"},{"name":"【レイナ】","text":"「はうっ、あぁ……っ、大、丈夫……ッ。##だから、あなたの好きなように、して！##んはぁっ、もっと、感じさせてぇ……！」","type":"TXT","id":"v_R-ev280_0016","src":"/img/common/voice/ogg/v_R-ev280_0016.90691c22125432a40c4e7fa74a5e3618.ogg"},{"name":"【俺】","text":"「変わったのは俺への態度だけではなく、##淫乱にもなったのだな」","type":"TXT"},{"name":"【レイナ】","text":"「愛するあなたのっ、好みの女に……##あふんっ、なりたいからぁ……！」","type":"TXT","id":"v_R-ev280_0017","src":"/img/common/voice/ogg/v_R-ev280_0017.c2eca4cb726bc6e1eb0b1b2c48b60260.ogg"},{"name":"","text":"　レイナは自ら腰をくねくねと捩り、##膣でくわえ込んでいる肉根を締め付けながら##ズリズリと摩擦してくる。","type":"TXT"},{"name":"","text":"　それはもう少女の外見とは裏腹に、##淫猥な娼婦の卑猥な腰つきだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、いいぞレイナ。##お前の望み通りにしてやる」","type":"TXT"},{"name":"","text":"　完全に俺の犬へと成り下がった彼女の様子に##頷きながら、レイナの胸の衣服を##はだけさせる。","type":"TXT"},{"name":"【俺】","text":"「相変わらずでかくて##張りのあるおっぱいだな」","type":"TXT"},{"name":"【レイナ】","text":"「んはあッ！　あなたに褒められるの……っ##ハァッ、嬉しい……ッ」","type":"TXT","id":"v_R-ev280_0018","src":"/img/common/voice/ogg/v_R-ev280_0018.7ead6b7602e7077699d0d51149199619.ogg"},{"name":"","text":"　レイナは首筋から胸元まで上気させ、##生白い肌をいやらしい薄桃色に染め上げる。","type":"TXT"},{"name":"","text":"　恥じらいながらも悦ぶ彼女が呼吸を##するだけで、その大きく張り出した乳肉は、##まるで俺を誘うかのようにたゆっと揺れた。","type":"TXT"},{"name":"【俺】","text":"「じっくり感じさせてやる」","type":"TXT"},{"name":"【レイナ】","text":"「はふっ、んふぅ……っ、お願い……ッ」","type":"TXT","id":"v_R-ev280_0019","src":"/img/common/voice/ogg/v_R-ev280_0019.8a888c5b36e765e93bbe4af60c90b2cf.ogg"},{"name":"","text":"　すでに淫らに興奮しているレイナは、##触ってほしいとばかりに自分から##胸を突き出す。","type":"TXT"},{"name":"","text":"　その、雄を引き付ける魅惑の乳に、##手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev280c","src":"/img/pc/hello_script/ev/M/R-ev280c.5bc77ba324c5a0a2d4b45fe2fdc0085e.jpg"},{"name":"【レイナ】","text":"「あふっ、あっ……んんんッ」","type":"TXT","id":"v_R-ev280_0020","src":"/img/common/voice/ogg/v_R-ev280_0020.71a1de04996cbf38487019875407b8ce.ogg"},{"name":"","text":"　柔らかい実りに手の平を這わせるだけで、##レイナはくいっと腰を捩り、##火照った溜め息を吐いた。","type":"TXT"},{"name":"","text":"　かなりの快楽に至っているようで、##膣内の粘膜がうぞうぞと蠢いている。","type":"TXT"},{"name":"","text":"　熱く蕩けた肉が陰茎にぬるりと絡み付き、##キュンキュン食い締めてくる。","type":"TXT"},{"name":"【俺】","text":"「こんなにもでかいというのに、##おっぱいを責められるのは好きらしいな」","type":"TXT"},{"name":"【レイナ】","text":"「あうっ、くぅンッ！　あなたにっ、##されてるから……はぅンッ。##余計に感じるの……ッ」","type":"TXT","id":"v_R-ev280_0021","src":"/img/common/voice/ogg/v_R-ev280_0021.ec096acbe2eb0b6583d6399f6ab74be0.ogg"},{"name":"【俺】","text":"「ならば、こういうのはどうだ。そらっ」","type":"TXT"},{"name":"","text":"　さわさわと撫で付けていた乳肉を、##今度はぐにぐにと強く、揉み潰してやる。","type":"TXT"},{"name":"【レイナ】","text":"「ひうンッ！？　あっ、はああ！？##それもっ、いい……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev280_0022","src":"/img/common/voice/ogg/v_R-ev280_0022.3af9fef5bc8e0f182209c99ca1181a11.ogg"},{"name":"","text":"　どちらかといえば痛いくらいだろうに、##レイナはそれでも背筋をピクピクと跳ねさせ、##甘い嬌声を上げる。","type":"TXT"},{"name":"","text":"　腰が独りでに動くのか、##くいっくいっと淫猥にくねらせていた。","type":"TXT"},{"name":"","text":"　同時に、膣内のざわつきも激しくなり、##肉竿をすり潰すように粘膜が噛み付いてくる。","type":"TXT"},{"name":"【俺】","text":"「カリ首に食い込むみたいに##締め付けてくるな。クククッ、##お前のマンコはいつ味わっても名器だ」","type":"TXT"},{"name":"【レイナ】","text":"「ひああンッ！？　あなたのチンポがっ、##ハァッ、気持ちいいから、よ……っ」","type":"TXT","id":"v_R-ev280_0023","src":"/img/common/voice/ogg/v_R-ev280_0023.4fe6f0b6f2865a3618d87e1a078c0f28.ogg"},{"name":"【レイナ】","text":"「んんゥッ、愛する人のチンポは……##んくっ、離したく、ないものぉ……！」","type":"TXT","id":"v_R-ev280_0024","src":"/img/common/voice/ogg/v_R-ev280_0024.547711db14d9480884f057e03b6d84bc.ogg"},{"name":"【俺】","text":"「そうか。ではしっかりチンポを締め付けろ。##おっぱいでもっと感じさせてやるっ」","type":"TXT"},{"name":"","text":"　柔らかく、手に吸い付いてくるたわわな##乳房を、ぐにゅぐにゅと思い切り揉みしだく。","type":"TXT"},{"name":"","text":"　普通の女なら痛がる刺激だが、##レイナは悦に入っていた。","type":"TXT"},{"name":"","text":"　膣の中をさらに熱くさせ、奥からどろどろの##愛液をしぶかせて肉棒に塗してくる。","type":"TXT"},{"name":"【レイナ】","text":"「きゃふんッ！？　うっ、かはァッ！？##おっぱい……ああっ、本当にっ、##感じるゥ……！」","type":"TXT","id":"v_R-ev280_0025","src":"/img/common/voice/ogg/v_R-ev280_0025.348a1c25297f7509c25d1305bc4a18c9.ogg"},{"name":"","text":"　レイナは、腰から脳にまで伝わる強烈な##官能に、肉体をブルブルと震わせている。","type":"TXT"},{"name":"","text":"　何度も顎を突き出し、##淫らにも下半身を捩り続けている。","type":"TXT"},{"name":"","text":"　その顔はもう少女のものではなく、##快感にほだされた雌犬のように##情けなく蕩けさせていた。","type":"TXT"},{"name":"【レイナ】","text":"「あっ、ふぅうッ、んっ、ンッ！？##ね、ねえ……っ？　ん、感じてるの……っ、##私ばかり、じゃない？」","type":"TXT","id":"v_R-ev280_0026","src":"/img/common/voice/ogg/v_R-ev280_0026.f99e33272715d3c6b72e5bab45c53d71.ogg"},{"name":"【俺】","text":"「不満か？」","type":"TXT"},{"name":"【レイナ】","text":"「そうじゃ、ないけど……っ、あンッ、##あなたにも……っ、気持ちよく、##なってほしくて……」","type":"TXT","id":"v_R-ev280_0027","src":"/img/common/voice/ogg/v_R-ev280_0027.5cfa163c6eb798487cb8181f2a378cd7.ogg"},{"name":"【俺】","text":"「気持ちよくなってるさ。##お前のこのでかいおっぱいは、##揉み甲斐があるからな」","type":"TXT"},{"name":"【レイナ】","text":"「もっ、もう……っ。ふンンッ！？##でかいって、はんんっ、言い過ぎよぉ……ッ」","type":"TXT","id":"v_R-ev280_0028","src":"/img/common/voice/ogg/v_R-ev280_0028.2ca2ae7a694346169ea0cbeb198e7952.ogg"},{"name":"","text":"　文句じみたことを言うものの、##レイナは満更でもないようだった。","type":"TXT"},{"name":"","text":"　乳房をぐにぐにと揉み込んでいやらしく形を##変えてやると、背中をピクピクと##跳ね上げている。","type":"TXT"},{"name":"【レイナ】","text":"「このおっぱい、これまでは……っ、ふあっ、##男達にじろじろ見られて嫌だったけれど……っ##あなたが悦ぶなら、大きくてよかったわァ」","type":"TXT","id":"v_R-ev280_0029","src":"/img/common/voice/ogg/v_R-ev280_0029.79c60f457d9c44ae74fe1480754e08e2.ogg"},{"name":"【レイナ】","text":"「母に感謝っ、ンふッ……##し、しないと……きゃあンッ！？」","type":"TXT","id":"v_R-ev280_0030","src":"/img/common/voice/ogg/v_R-ev280_0030.e5e1bef4a49ecb603f07b587c04e47d9.ogg"},{"name":"","text":"　手が溶けるような柔らかさの乳肉を、##乳搾りでもするが如く先端に向かって##しごくように揉んでやる。","type":"TXT"},{"name":"","text":"　するとレイナは、俺の上でピクンッと##身体ごと飛び上がり、##悲鳴のような喘ぎを漏らした。","type":"TXT"},{"name":"","text":"　そして膣の中も、うぞうぞと##激しく蠢動する。","type":"TXT"},{"name":"","text":"　粘膜がねっとりと幹に粘り着き、##まるで奥へと引き込むかのように##うねうねと蠢いている。","type":"TXT"},{"name":"【俺】","text":"「クククッ、なんて貪欲なマンコだ。##まだチンポを飲み込もうとしてるぞ」","type":"TXT"},{"name":"【レイナ】","text":"「はふっ、ハァッ、チンポ……っ、##もっと、マンコの奥にっ、ふああっ、##ほしいからァ……！」","type":"TXT","id":"v_R-ev280_0031","src":"/img/common/voice/ogg/v_R-ev280_0031.352b671933def57c2d75a022de112cf6.ogg"},{"name":"","text":"　言いながら、レイナは浮いた腰を##ぐっと沈み込ませてくる。","type":"TXT"},{"name":"","text":"　入り口から奥までぐねぐねと蠕動する膣肉で##肉竿を根元までくわえ込む。","type":"TXT"},{"name":"","text":"　まともに抽送もしていないのに、##ズリッズリッと肉根をしごかれる。","type":"TXT"},{"name":"【俺】","text":"「俺も、お前のマンコを隅々まで##味わいたくなってたところだ。##ずっぽり奥まで叩き込んでやる！」","type":"TXT"},{"name":"【レイナ】","text":"「ずっぽりィ……！？　ああっ、きて、##チンポぉ……！　はくぅッ、マンコの奥までっ##あなたを味わわせ――」","type":"TXT","id":"v_R-ev280_0032","src":"/img/common/voice/ogg/v_R-ev280_0032.9a3f183a66647868cce30bcdb643ec33.ogg"},{"name":"【俺】","text":"「ふんッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev280d","src":"/img/pc/hello_script/ev/M/R-ev280d.26e62894b876e196dff7a7f3d8286bd1.jpg"},{"name":"","text":"　ドヂュッドヂュッドヂュッ！！","effect":"ef02","type":"TXT"},{"name":"【レイナ】","text":"「てへぇえええンッ！！？」","type":"TXT","id":"v_R-ev280_0033","src":"/img/common/voice/ogg/v_R-ev280_0033.fb674e1c19ffac8a32949941f2177ba0.ogg"},{"name":"","text":"　彼女の言葉を遮るように思い切り律動する。","type":"TXT"},{"name":"","text":"　レイナは意味不明な叫び声を上げ、##ビクンッと背筋を反らした。","type":"TXT"},{"name":"【レイナ】","text":"「はぐッ！？　アッ！？　気持ちっ、いい！##ひぐあッ、チンポっ、マンコの奥ゥ……っ、##ぐひっ、ゴンゴン叩いてるゥ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0034","src":"/img/common/voice/ogg/v_R-ev280_0034.5425cbf44a72c08d582a53cdb210380b.ogg"},{"name":"","text":"　下からズボズボと膣奥まで突き込むと##身体から力が抜けるらしく、レイナは##甘えるように抱きついてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいのか」","type":"TXT"},{"name":"【レイナ】","text":"「気持ちよすぎるッ、ふぐッ！？##んんぐゥッ！？」","type":"TXT","id":"v_R-ev280_0035","src":"/img/common/voice/ogg/v_R-ev280_0035.6c360f1b304b681fdcd6a5eee19d7fed.ogg"},{"name":"","text":"　彼女の頭の中には愉悦が充満しているらしく##それに耐えようと歯をカチカチと##鳴らしながらも食い縛っている。","type":"TXT"},{"name":"","text":"　しかし下腹部は無意識に動くのか、##くいっくいっと扇情的に振るっていた。","type":"TXT"},{"name":"【俺】","text":"「感じすぎて、腰も止まらんようだな」","type":"TXT"},{"name":"【レイナ】","text":"「ハッ、ぐ！　うぅぅンッ！　そう、##なのぉ……！　でもこれでっ、んはァッ！？##あなたも感じてくれるならぁ……んんンッ！」","type":"TXT","id":"v_R-ev280_0036","src":"/img/common/voice/ogg/v_R-ev280_0036.b934c0861aede9785135a61f42a38d40.ogg"},{"name":"","text":"　肉体をピクピクとさせて悶えているものの、##レイナは自ら淫猥に下半身をくねくねと捩る。","type":"TXT"},{"name":"","text":"　それだけではなく、膣内では蠢く肉を##陰茎にみっちりとへばり付かせ、##ズリンッズリンッと強く摩擦していた。","type":"TXT"},{"name":"【レイナ】","text":"「はぐんッ！？　ンッ、ンンぅッ！　私のっ、##腰振りで……っ、はんんッ、あなたも##気持ちよく、なって……！　くあンッ！？」","type":"TXT","id":"v_R-ev280_0037","src":"/img/common/voice/ogg/v_R-ev280_0037.7c96d06264b635b3364c49c16221becf.ogg"},{"name":"","text":"　自ら抽送するたびにビリビリと快感の電流が##脳髄を貫くのだろう、レイナは##ビクッビクッと身体を揺らしている。","type":"TXT"},{"name":"","text":"　だがそれを堪えるように奥歯をギリリッと##噛み締め、はしたなくも下腹部を##くねらせている。","type":"TXT"},{"name":"","text":"　そのたびに、膣口からは淫らな汁が##ビチャビチャと飛散していた。","type":"TXT"},{"name":"【レイナ】","text":"「くはっ、はンンッ！　ハァハァッ、##気持ちよく、なってる……！？##私のマンコでっ、チンポ、感じてる！？」","type":"TXT","id":"v_R-ev280_0038","src":"/img/common/voice/ogg/v_R-ev280_0038.cea2179647a60d10c2055300f30e3e4d.ogg"},{"name":"【俺】","text":"「ああ、感じてるさ。お前みたいな魅力的な##女が目の前で乱れて、チンポを##食い締めてるんだからな」","type":"TXT"},{"name":"【レイナ】","text":"「くはアぁッ！？　うっ、嬉しいッ！##愛してる人がっ、私で感じてくれるのっ、##最高……！」","type":"TXT","id":"v_R-ev280_0039","src":"/img/common/voice/ogg/v_R-ev280_0039.64831bd582b9356ddc8b684639ce8fd2.ogg"},{"name":"【レイナ】","text":"「あああッ、余計に興奮する……！##ンンあッ！？」","type":"TXT","id":"v_R-ev280_0040","src":"/img/common/voice/ogg/v_R-ev280_0040.23704221d35c51ba6c5cf7ab7b6b4004.ogg"},{"name":"","text":"　俺の言葉で本当に昂ぶったように、##レイナはくいっと顎を突き出すようにして##仰け反る。","type":"TXT"},{"name":"","text":"　悦に入り浸った嬌声を上げ、##さらに淫らな律動を加速させる。","type":"TXT"},{"name":"【俺】","text":"「く……！？　こちらも負けてられないな！」","type":"TXT"},{"name":"","text":"　ドチュンッ！　ドチュンッ！##ドヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　彼女の乳肉を揉み潰すようにして##自分へと引き寄せ、肉茎を膣底まで叩き込む。","type":"TXT"},{"name":"【レイナ】","text":"「ひぐゥッ！？　うっ、ハッ！？　ふぐぐッ、##かふうッ！？　そんな奥までっ、##突いたら……ッ！？」","type":"TXT","id":"v_R-ev280_0041","src":"/img/common/voice/ogg/v_R-ev280_0041.299c8d58c44a790ea41d7a973de57539.ogg"},{"name":"","text":"　膣の最奥で待ち構えていた子宮口に、##亀頭をゴツゴツと叩き付ける。","type":"TXT"},{"name":"","text":"　その衝撃にレイナは目を##見開いて悲鳴を上げた。","type":"TXT"},{"name":"","text":"　息ができないが如く大きく口を##開けっぱなしにし、ブルルッブルルッと##肉体を痙攣させている。","type":"TXT"},{"name":"【レイナ】","text":"「子宮っ、ふぎぃンッ！？##気持ちよすぎて……っ、んんんぐアッ！？##もう……ッ、んぐぐッ！？　もう……！！」","type":"TXT","id":"v_R-ev280_0042","src":"/img/common/voice/ogg/v_R-ev280_0042.d5efab9e18451ccfec67e72949f21b5a.ogg"},{"name":"【俺】","text":"「どうした、イキそうなのか？」","type":"TXT"},{"name":"【レイナ】","text":"「イ…………くッ！？　うひンッ！？##子宮口にチンポっ、ゴチュゴチュ……っ、##ぶつけられたらっ、アアッ、ダメぇ！」","type":"TXT","id":"v_R-ev280_0043","src":"/img/common/voice/ogg/v_R-ev280_0043.762540f0ec685ce58e5ee459d6ca86e4.ogg"},{"name":"","text":"　膣奥から熱い粘液を吐き出し、##それが膣口からブチュブチュと外に噴き出す。","type":"TXT"},{"name":"","text":"　中の粘膜もヒクヒクと痙攣を始め、##肉幹にみっちりと粘り着いてきた。","type":"TXT"},{"name":"","text":"　そしてうねうねと激しく蠕動し、##締め付けている竿をこそぐように##ゾリゾリとしごいてくる。","type":"TXT"},{"name":"【俺】","text":"「イッていいぞっ。子宮を壊すくらい、##チンポで突きまくってやる！」","type":"TXT"},{"name":"【レイナ】","text":"「突いてぇ……！　うぐン！？　くはアッ！？##あなたのチンポで壊されるならっふぐぐン！？##それもっ、嬉し……んぐぁアッ！？」","type":"TXT","id":"v_R-ev280_0044","src":"/img/common/voice/ogg/v_R-ev280_0044.aa97f788889583b959345c61640e59d0.ogg"},{"name":"【俺】","text":"「そうか。なら、イケ！　ふんんッ！」","type":"TXT"},{"name":"","text":"　ドヅッ！　ドヅぅッ！　ズボッ！　ズボッ！","effect":"ef02","type":"TXT"},{"name":"【レイナ】","text":"「ぐひぃぃンッ！？　もうっ、イク……！##イクッ！　ああああンッ！？」","type":"TXT","id":"v_R-ev280_0045","src":"/img/common/voice/ogg/v_R-ev280_0045.d838629929879dd1451f4e4593c6b3a2.ogg"},{"name":"","text":"　切羽詰まった声を上げ、レイナが悶えながら##俺に強く抱きついてくる。","type":"TXT"},{"name":"【レイナ】","text":"「あなたも一緒にイッて！　んんぐァッ！？##もうイクから！　中に精液っ、出してぇ！」","type":"TXT","id":"v_R-ev280_0046","src":"/img/common/voice/ogg/v_R-ev280_0046.d48470c9727aa791a5090bb13dc1d1c6.ogg"},{"name":"【俺】","text":"「中出しのおねだりまでするようになるとは、##本当に変わったなお前はっ。ククッ、##望み通りにしてやるぞ、レイナ！」","type":"TXT"},{"name":"【レイナ】","text":"「はひっ。はいィ！　きてっ、きて精液！##マンコの奥ゥッ……子宮の中にっ、##ドボドボ射精してッ！」","type":"TXT","id":"v_R-ev280_0047","src":"/img/common/voice/ogg/v_R-ev280_0047.29f0644417658c5f774978eb43ba3d0b.ogg"},{"name":"","text":"　法悦に向かって夢中で上り詰めている##レイナは、美しい外見からは想像も##できないような淫猥な懇願をする。","type":"TXT"},{"name":"","text":"　その上、挿入している男根が##抜けないようにと、淫らにも自ら腰を##押し付けてきた。","type":"TXT"},{"name":"","text":"　突き立てている子宮の肉口までもがヒクつき##陰茎の突端に吸い付いてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなにほしいならくれてやる！##中出しザーメンでイキまくれ！」","type":"TXT"},{"name":"【レイナ】","text":"「ぐあああンッ！？##イク、イクッ！　ふンンンぐッ！？」","type":"TXT","id":"v_R-ev280_0048","src":"/img/common/voice/ogg/v_R-ev280_0048.ac04a9406135214e18a19f00861ecd2e.ogg"},{"name":"【俺】","text":"「おらッ、食らえッ！！」","type":"TXT"},{"name":"","text":"　肉棒が抜ける寸前まで腰を引き――","type":"TXT"},{"name":"【レイナ】","text":"「ふひンッ！！？　ま、マンコの中っ、##持ってかれる！？」","type":"TXT","id":"v_R-ev280_0049","src":"/img/common/voice/ogg/v_R-ev280_0049.743b6e5ae63e0e27ec0cabf287e8f705.ogg"},{"name":"","text":"　勢いをつけて一息に##肉幹の根元まで突き込んだ。","type":"TXT"},{"name":"【レイナ】","text":"「くほおッ！！？　おっ、おほッ！？##チンポがっ、ぐ、子宮に、刺さっ、たッ！？」","type":"TXT","id":"v_R-ev280_0050","src":"/img/common/voice/ogg/v_R-ev280_0050.a211539eb765847b262303f331144d6d.ogg"},{"name":"【俺】","text":"「出すぞ！　ふンンンンッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev280e","src":"/img/pc/hello_script/ev/M/R-ev280e.9ee167fb6b295d274ca39b34b2be2f82.jpg"},{"name":"","text":"　ドブブッドブぅッ！！##ビュブブッビュブブッビョブビョブッ！！##ドブドブドブッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　亀頭をずっぽりと子宮の肉口に##食い込ませたまま怒濤の勢いで吐精してやる。","type":"TXT"},{"name":"【レイナ】","text":"「――！　――――――！！？##――――――――――ッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0051","src":"/img/common/voice/ogg/v_R-ev280_0051.c1eb2fbd4c5c115e636dd3b4358f751f.ogg"},{"name":"","text":"　喉が引きつったような、##声にならない悲鳴を上げるレイナ。","type":"TXT"},{"name":"","text":"　俺の上でガクンッ！　と大きく仰け反り、##肉体をブルブルブルッと痙攣させていた。","type":"TXT"},{"name":"【レイナ】","text":"「イクッ！　イグぅッ！　ザーメンっ、##子宮の中に入って気持ちいい！##んぇえええええッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0052","src":"/img/common/voice/ogg/v_R-ev280_0052.11efc5e82e4c4383d99cfec0e2d6df73.ogg"},{"name":"","text":"　レイナは俺に腰をぐっと押し付けたまま、##盛大にオルガスムスに到達していた。","type":"TXT"},{"name":"","text":"　背筋をぐいっと弓なりにし、##法悦に没したみっともない叫びを放っている。","type":"TXT"},{"name":"【レイナ】","text":"「ダメダメらめェッ！？　愛する人のっ、##あなたのザーメンもらって……ふぐイイッ！？##我慢できなひッ、出る！　出るぅウッ！！」","type":"TXT","id":"v_R-ev280_0053","src":"/img/common/voice/ogg/v_R-ev280_0053.1168ddaec0424e698329f50124e41e4a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュシュッブシュウぅッ！##ブシぃーーーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ヒクンッヒクンッといやらしく踊らせていた##下腹部から、レイナが透明の液体を##汚らしい音を立てて噴出させる。","type":"TXT"},{"name":"","text":"　俺の精液を子宮内に叩き込まれて気分が##高揚しすぎたらしく、喜悦の声を上げて##潮噴きまでしていた。","type":"TXT"},{"name":"【レイナ】","text":"「イキながらっ、あなたのザーメンっ、##子宮にもらうのいいのォッ！　潮噴き絶頂っ、##止まらなひ！　ふえええええええッ！！？」","type":"TXT","id":"v_R-ev280_0054","src":"/img/common/voice/ogg/v_R-ev280_0054.e926b785a8f8aaef56f7fb21a75ef766.ogg"},{"name":"","text":"　はしたなくもブシュブシュと潮を噴き、##レイナは恥ずかしげもなくオーガズムに##浸りきっていた。","type":"TXT"},{"name":"","text":"　だらしなく口を半開きにしてよだれを垂らし##舌もべろりと突き出している。","type":"TXT"},{"name":"","text":"　その顔は、かつては恐るべき敵だった##美少女のものではなく、従順な雌豚に##成り下がった淫乱な女のものだった。","type":"TXT"},{"name":"【レイナ】","text":"「んへぇっ、ンくッ！　ンンぅッ！##あなたもっ、思い切りイッてぇ！　全部、##子宮に射精して！　ンンンぁあッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0055","src":"/img/common/voice/ogg/v_R-ev280_0055.cbda8057da17e5de58db68f312b0b1eb.ogg"},{"name":"","text":"　痙攣を続ける下腹部を俺へと密着させている##レイナは、さらにくいっくいっと##扇情的に腰を踊らせる。","type":"TXT"},{"name":"","text":"　絶頂している彼女の膣内は、##肉棒が溶けそうなほどに熱く、##粘液でどろどろに蕩けている。","type":"TXT"},{"name":"","text":"　そんな秘肉で幹をぐいぐい締め付け、##ズリズリと擦り立ててくる。","type":"TXT"},{"name":"","text":"　もっと放精しろと、一滴も漏らすまいと、##もう夢中で律動を繰り返していた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。本当に、どうしようもないほどに##淫乱になったな。そらッ、望みのザーメンだ！##子宮で全部飲み込めッ！」","type":"TXT"},{"name":"","text":"　レイナの動きに合わせるように、##下からズンッ、ズンッと突き上げてやる。","type":"TXT"},{"name":"【レイナ】","text":"「はへえええッ！！？##イッてるときにっ、突き込まれてるッ！！？」","type":"TXT","id":"v_R-ev280_0056","src":"/img/common/voice/ogg/v_R-ev280_0056.dd432343962a49ad442a4bf5a2cf95a4.ogg"},{"name":"【レイナ】","text":"「ビクビク跳ねてるチンポれっ、##子宮口、グリグリされへっ、##またイグぅぅぅぅぅッ！！」","type":"TXT","id":"v_R-ev280_0057","src":"/img/common/voice/ogg/v_R-ev280_0057.0fa6622166441b56ffecbb3abc1ea1bf.ogg"},{"name":"","text":"　レイナは再びビチャビチャと潮を撒き散らし##顎を突き出して全身を反らす。","type":"TXT"},{"name":"","text":"　恥も外聞もなく法悦の叫びを放ち、##みっともなく悶絶していた。","type":"TXT"},{"name":"【俺】","text":"「これで最後だッ、んんんんッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レイナ】","text":"「はひぃイイイッ！！？##ビュッビュッてぇ……っ、熱いザーメン、##子宮に入るゥッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev280_0058","src":"/img/common/voice/ogg/v_R-ev280_0058.c0b086bec70a88b40f3a2ffb3b398e74.ogg"},{"name":"【レイナ】","text":"「ふええッ、お腹っ、火傷しそうで……##ンンンッ、気持ちいひィッ！？」","type":"TXT","id":"v_R-ev280_0059","src":"/img/common/voice/ogg/v_R-ev280_0059.d58379fdb5303015ff93742e9c6e07c6.ogg"},{"name":"【俺】","text":"「最後までイキまくって、##ザーメン、ゴックンしろ！」","type":"TXT"},{"name":"【レイナ】","text":"「ザーメンっ、子宮れゴックンするゥ！##あへぇえッ！？」","type":"TXT","id":"v_R-ev280_0060","src":"/img/common/voice/ogg/v_R-ev280_0060.573e1f49ab497e14fc5b590f11a15534.ogg"},{"name":"【レイナ】","text":"「愛するあなたの精液っ、イキながらっ、##飲み込みます……！　ンンンぃイッ！？」","type":"TXT","id":"v_R-ev280_0061","src":"/img/common/voice/ogg/v_R-ev280_0061.056545670067bef7f681c766ecf62a26.ogg"},{"name":"","text":"　レイナは言葉通り、ヒクつかせている子宮の##肉口を亀頭に貼り付け、先端を##チュウゥッと吸引してくる。","type":"TXT"},{"name":"","text":"　肉茎の中身まで吸い出されそうな勢いに、##思わず俺も腰を震わせ、射精管にあるすべての##精を彼女の身体の芯に放出していた。","type":"TXT"},{"name":"【レイナ】","text":"「ぐふぃイッ！？　うはっハァハァハァッ！？##あぁっ、はあぁ～……ッ！　きっ、##気持ち、よかったァ……！」","type":"TXT","id":"v_R-ev280_0062","src":"/img/common/voice/ogg/v_R-ev280_0062.b03cbb81c8e1d1a947d22a6e78d94c29.ogg"},{"name":"","text":"　俺から精汁を吸い尽くすと、##レイナは糸が切れた人形のように脱力し、##俺にもたれかかってくる。","type":"TXT"},{"name":"【レイナ】","text":"「あなたのっ、胸で……果てることが、##できるなんてぇ……っ、ふはっ、はうぅ……っ##私は、最高に幸せよォ……」","type":"TXT","id":"v_R-ev280_0063","src":"/img/common/voice/ogg/v_R-ev280_0063.f3c74099c1889d832625dc04498f51e9.ogg"},{"name":"","text":"　未だにピクピクと肉体を震わせながら、##レイナは俺に抱きつき、頬ずりをしてきた。","type":"TXT"},{"name":"","text":"　そこにはもう、##俺への抵抗心は一切見受けられない。","type":"TXT"},{"name":"","text":"　まるで飼い犬のように従順な、##一匹の雌と化した、俺の女、だった。","type":"TXT"},{"name":"【レイナ】","text":"「あふ……！？　あンンッ！？」","type":"TXT","id":"v_R-ev280_0064","src":"/img/common/voice/ogg/v_R-ev280_0064.2536af85caf9f9d8cfe28367fb6d5acb.ogg"},{"name":"","text":"　レイナがピクリと身体を跳ね上げる。","type":"TXT"},{"name":"","text":"　まだ挿入したままだった膣口から、##ゴボッゴボッと汚い音を上げて##精液が噴き出してきていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev280f","src":"/img/pc/hello_script/ev/M/R-ev280f.63ad86fd35d9cc864948aeafebd29df0.jpg"},{"name":"【レイナ】","text":"「ああンッ！？　せっかくぅ、##あなたにもらったザーメン……っ、ハァッ、##出てきたァ……ッ」","type":"TXT","id":"v_R-ev280_0065","src":"/img/common/voice/ogg/v_R-ev280_0065.c573eadb2e124d2614809268ab5d4fa1.ogg"},{"name":"","text":"　自らの股間を覗き込み、##レイナは残念そうに呟く。","type":"TXT"},{"name":"【俺】","text":"「俺のザーメンをそんなに##子宮にとどめておきたかったのか？」","type":"TXT"},{"name":"【レイナ】","text":"「はふっ、あふぅ……っ、愛する人のもの、##だからァ……ンッ、長く、お腹に##入っていてほしかったの……っ」","type":"TXT","id":"v_R-ev280_0066","src":"/img/common/voice/ogg/v_R-ev280_0066.7886d8a3fa83d99e2c82b450bcbc1f23.ogg"},{"name":"【俺】","text":"「なんだ、俺の子でも孕みたいのか？」","type":"TXT"},{"name":"【レイナ】","text":"「あなたの、子を……！？##あああっ、そんなァ……！」","type":"TXT","id":"v_R-ev280_0067","src":"/img/common/voice/ogg/v_R-ev280_0067.257b61e9967d0880edb8ff879c0acc59.ogg"},{"name":"","text":"　淫楽に蕩けた目で見上げ、##レイナは熱っぽい吐息を漏らした。","type":"TXT"},{"name":"","text":"　しかしそのあと、弱々しく首を振る。","type":"TXT"},{"name":"【レイナ】","text":"「あなたの子を孕むなんて、##とても、嬉しいけど……」","type":"TXT","id":"v_R-ev280_0068","src":"/img/common/voice/ogg/v_R-ev280_0068.83ff6b14798f25e79896944fbe0b2111.ogg"},{"name":"【俺】","text":"「けど、なんだ？」","type":"TXT"},{"name":"【レイナ】","text":"「あなたの役に、立てなくなるわ……」","type":"TXT","id":"v_R-ev280_0069","src":"/img/common/voice/ogg/v_R-ev280_0069.40ef482adf291f46d7b050cc297d7052.ogg"},{"name":"","text":"　下腹部と肩を、時折ピクッピクッと##震わせながら、レイナは##俺の顔を覗き込んできた。","type":"TXT"},{"name":"【レイナ】","text":"「あなたは、役に立たない部下を##組織に置いておくほど……##優しくないでしょう？」","type":"TXT","id":"v_R-ev280_0070","src":"/img/common/voice/ogg/v_R-ev280_0070.4595d14c803b586948cbf70022511859.ogg"},{"name":"","text":"　なるほど、レイナは予想以上に##俺のことをよく知っているようだ。","type":"TXT"},{"name":"【俺】","text":"「普通ならばすぐに切り捨てるがな。##だが、俺の子を孕んでるとなれば話は別だ」","type":"TXT"},{"name":"【レイナ】","text":"「じゃ、じゃあ……私が妊娠しても、##追放処分にはならないのね？」","type":"TXT","id":"v_R-ev280_0071","src":"/img/common/voice/ogg/v_R-ev280_0071.464dadfcb1677f4f814cb2dc6f41f7bf.ogg"},{"name":"","text":"　レイナは両手にぐっと力を込め、##俺の顔にすり寄るようにして##身を乗り出してきた。","type":"TXT"},{"name":"【俺】","text":"「お前ほど魅力的で優秀な女を、##簡単に追放などするものか」","type":"TXT"},{"name":"【レイナ】","text":"「ああ……ッ！　あなたに忠誠を誓って##……本当によかった……っ。##愛してるわ……！」","type":"TXT","id":"v_R-ev280_0072","src":"/img/common/voice/ogg/v_R-ev280_0072.16178170f46770ad67a25311cc3d0512.ogg"},{"name":"","text":"　昂ぶりを覚えてフルフルと肉体を震わせた##レイナが、不意に唇を重ねてきた。","type":"TXT"},{"name":"","text":"　さらにくねくねと淫猥に腰を捩り、##膣肉でもギュッギュッとくわえ込んだままの##男根を食い締めてくる。","type":"TXT"},{"name":"","text":"　この愛撫で俺の興奮も掻き立てられていた。","type":"TXT"},{"name":"【レイナ】","text":"「ンああッ！？　チンポがっ、##マンコの中でムクムク大きくなって……！？##くはあンッ！」","type":"TXT","id":"v_R-ev280_0073","src":"/img/common/voice/ogg/v_R-ev280_0073.466336364c68f382b1dfddde2b3c495a.ogg"},{"name":"","text":"　レイナがピクンッと背筋を跳ね上げ、##官能に浸りきった淫声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「お前が望むなら孕ませてやる。##なんなら今すぐにでもな」","type":"TXT"},{"name":"【レイナ】","text":"「嬉しい！　んああッ！　お願い……ッ、##今すぐに、ザーメン……もう一度子宮の中に、##出してぇ……！」","type":"TXT","id":"v_R-ev280_0074","src":"/img/common/voice/ogg/v_R-ev280_0074.22c34ace4ee12637656fdd8565844401.ogg"},{"name":"【レイナ】","text":"「あなたの子……ハあァッ、孕みたい！##孕ませてほしいのォ……！」","type":"TXT","id":"v_R-ev280_0075","src":"/img/common/voice/ogg/v_R-ev280_0075.1d602ebf31a22329061d08f88fe4d94e.ogg"},{"name":"","text":"　レイナは熱を含んだ声を上げて身体を##密着させ、腰をぐっと俺の下腹に##押し付けてくる。","type":"TXT"},{"name":"","text":"　俺はニヤリと笑みを浮かべながら、##彼女の懇願に応えてやるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10619303","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c723",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev279a","src":"/img/pc/hello_script/ev/M/R-ev279a.52a56ffc1079178680d153d848e3a14d.jpg"},{"name":"","text":"　ここは、ヨミハラのとある娼館。その地下。","type":"TXT"},{"name":"","text":"　薄暗く、不気味なその場所に、##メルシーは囚われていた。","type":"TXT"},{"name":"","text":"　彼女は異様な機械に身体を拘束され、##全身のありとあらゆる性感帯を##回転ブラシで刺激されている。","type":"TXT"},{"name":"【メルシー】","text":"「うっ……！　にゃっ、にゃにゃぁ～！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0000","src":"/img/common/voice/ogg/v_R-ev279_0000.59e25e78b6db91b53d41a1b797be6d62.ogg"},{"name":"【メルシー】","text":"「メルに、にゃにするにゃっ！##は、な、せっ！　なのにゃ～！！」","type":"TXT","id":"v_R-ev279_0001","src":"/img/common/voice/ogg/v_R-ev279_0001.df6588e96ed2b20c97bb24d0ba1e5185.ogg"},{"name":"","text":"　虚しく、メルシーの叫び声が響く。","type":"TXT"},{"name":"","text":"　今この場所に、その声を聞く者は、彼女を##拘束しているこの機械くらいなものだった。","type":"TXT"},{"name":"","text":"　しかしその機械も、対話する相手としては##相応しくはなかった。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃ～！##なんでこんなことするにゃ～！##メルを離すにゃ～！！」","type":"TXT","id":"v_R-ev279_0002","src":"/img/common/voice/ogg/v_R-ev279_0002.76862bcd80da07fc6474af647db9ea46.ogg"},{"name":"","text":"　メルシーは拘束を外そうと四肢を##暴れさせるがそれはびくともしない。","type":"TXT"},{"name":"","text":"　それどころか、彼女が暴れる度に##回転ブラシが擦れて、より強い快感を##発生させてしまう。","type":"TXT"},{"name":"【メルシー】","text":"「んっ、んんにゃ～！　どうして、メルが##こんな目にあわないといけないのにゃ～！##理不尽にゃ！」","type":"TXT","id":"v_R-ev279_0003","src":"/img/common/voice/ogg/v_R-ev279_0003.4f57d3db59a24d7eae950d2d53cf1a9e.ogg"},{"name":"","text":"　媚薬を注入されたがため、##勝手に漏れる喘ぎ声混じりに、##メルシーは己の不幸を呪うのだった。","type":"TXT"},{"name":"【メルシー】","text":"「うぬぬっ……！　メルとしたことが、##こんなのに捕まるなんて～っ！」","type":"TXT","id":"v_R-ev279_0004","src":"/img/common/voice/ogg/v_R-ev279_0004.a4f3c62290110a0466ea43b422c8dcb4.ogg"},{"name":"","text":"　ことの始まりは、金策のためにメルシーが##野良娼婦業を再開したところまでさかのぼる。","type":"TXT"},{"name":"","text":"　彼女はそこで、##ヨミハラの裏組織に捕獲されてしまった。","type":"TXT"},{"name":"","text":"　ヨミハラの裏組織の連中は、##メルシーを従順な娼婦に仕立て上げるため、##このような躾をしているのだった。","type":"TXT"},{"name":"【機械音声】","text":"「調教、実行チュウ。調教、実行チュウ。##現在、進チョク状況……##約、三十パーセント……」","type":"TXT"},{"name":"【機械音声】","text":"「被験体ニ、異常ハ見ラレズ。##調教ヲ、続行シマス」","type":"TXT"},{"name":"","text":"　いやに無機質で平坦な音声が、##メルシーを拘束している機械から流れた。","type":"TXT"},{"name":"","text":"　メルシーに対する仕打ちは、全てこの機械の##コンピューターによって執り行われている。","type":"TXT"},{"name":"","text":"　相手は、感情もない機械。そんな相手に、##幾ら泣いても叫んでも、効果はない。","type":"TXT"},{"name":"【メルシー】","text":"「にゃっ、んっ、にゃあっ……メ、メルは、##絶対にお前らなんかには従わないにゃ～！」","type":"TXT","id":"v_R-ev279_0005","src":"/img/common/voice/ogg/v_R-ev279_0005.7e549014450d2eb4972f33786e39e429.ogg"},{"name":"【メルシー】","text":"「調教なんて、意味ないのにゃっ！　メルは、##野良が一番合ってるのにゃ～！##にゃっ、ぁっ、んんっ！」","type":"TXT","id":"v_R-ev279_0006","src":"/img/common/voice/ogg/v_R-ev279_0006.60129fa4af2b861d463ca5d31d88b741.ogg"},{"name":"","text":"　メルシーは与えられる快感によって##甘い声を上げつつ、身体をくねらせる。","type":"TXT"},{"name":"","text":"　彼女は口では感じていることを##否定しているが身体の方は明らかに##反応してしまっていた。","type":"TXT"},{"name":"【機械音声】","text":"「対象ノ、興奮ヲ確認。##調教ハ、順調ニ進行チュウ」","type":"TXT"},{"name":"","text":"　機械も、メルシーが感じ始めていることを##見抜いていた。","type":"TXT"},{"name":"","text":"　調教用の機機械は、メルシーのバイタルを##逐一チェックしているため、身体に起こった##変化は見逃すことはないのだった。","type":"TXT"},{"name":"【メルシー】","text":"「んんっ……！　な、なにが順調にゃっ！##め、メルにはこんなのっ……##ちっとも効かないにゃっ！」","type":"TXT","id":"v_R-ev279_0007","src":"/img/common/voice/ogg/v_R-ev279_0007.032d53d2539f62dc84fc1b2bb713b35b.ogg"},{"name":"【メルシー】","text":"「こ、こんなのはっ……んにゃっ、ぁ、##んっ……！　く、くすぐったいだけにゃっ！」","type":"TXT","id":"v_R-ev279_0008","src":"/img/common/voice/ogg/v_R-ev279_0008.7ddf8c6c15011119a4a7b8376247042a.ogg"},{"name":"","text":"　それでもメルシーは持ち前の##プライドの高さ故か、今自分が##置かれている状況を認めようとはしない。","type":"TXT"},{"name":"","text":"　そのプライドの高さが原因で、##事態は更に悪い方向へ転がっていく。","type":"TXT"},{"name":"【機械音声】","text":"「クスグッタイ……。##否定。虚偽ノ発言ヲ確認」","type":"TXT"},{"name":"【機械音声】","text":"「オ仕置キノタメ、ブラシノ回転速度、上昇」","type":"TXT"},{"name":"","text":"　今まで一定の回転数だったブラシが、##その速度を上げていった。","type":"TXT"},{"name":"【メルシー】","text":"「ひあっ、あんっ、んっ……！##んにゃっ、にゃに、するにゃ～！」","type":"TXT","id":"v_R-ev279_0009","src":"/img/common/voice/ogg/v_R-ev279_0009.1d06fb8b4794c0d22a21c99db5ea2d2d.ogg"},{"name":"【メルシー】","text":"「こ、こんなのっ……聞いてないにゃっ……！##にゃぅっ、んっ、にゃぁぁっ！」","type":"TXT","id":"v_R-ev279_0010","src":"/img/common/voice/ogg/v_R-ev279_0010.d86f7391682eaa814c86528c632c12ce.ogg"},{"name":"","text":"　強がるメルシーだが、既に数時間以上も##機械に愛撫されているため、##相当に感じてきていた。","type":"TXT"},{"name":"","text":"　メルシーの猫耳はもちろん、乳首や腋、膝裏##それから陰核、尻穴に至るまで、##愛撫されていない場所はない。","type":"TXT"},{"name":"","text":"　敏感な乳首やクリトリスは特に入念に##磨き上げられ充血し、膝裏や腋でさえも、##性感帯のようになっていた。","type":"TXT"},{"name":"【メルシー】","text":"「ぁっ、あぁぁっ、ん、にゃぁ……！##にゃうっ、んっ……はぁ、はぁ……」","type":"TXT","id":"v_R-ev279_0011","src":"/img/common/voice/ogg/v_R-ev279_0011.c608f5e8895baa64a6162b46c9727666.ogg"},{"name":"【メルシー】","text":"「も、もう、やめるのにゃっ……！##こんなことしても、##意味がないのにゃぁ……！」","type":"TXT","id":"v_R-ev279_0012","src":"/img/common/voice/ogg/v_R-ev279_0012.ff2bf92f2dd4d5b3c86bf8322114c140.ogg"},{"name":"","text":"　強い快感のためか、メルシーは猫耳を##激しくばたつかせながら甘い吐息を漏らす。","type":"TXT"},{"name":"","text":"　全身が性感帯のようになってしまった##メルシーは、どんな刺激でも感じてしまう。","type":"TXT"},{"name":"","text":"　例え、彼女の手足を包み込む柔突起が蠢き、##指の一本一本を扱かれたとしても、##それは快感となった。","type":"TXT"},{"name":"【メルシー】","text":"「にゃっ、うっ、んんぅぅっ……！##にゃ、にゃんか、ゾワゾワするにゃっ……！」","type":"TXT","id":"v_R-ev279_0013","src":"/img/common/voice/ogg/v_R-ev279_0013.bd1bc74f96d2cd77f7d25308d9655e17.ogg"},{"name":"【メルシー】","text":"「て、手とか、脚のとこで……柔らかいのが、##うねうね動いてるのにゃぁっ……！！」","type":"TXT","id":"v_R-ev279_0014","src":"/img/common/voice/ogg/v_R-ev279_0014.980333f1e12a0ad49246e15752678759.ogg"},{"name":"【メルシー】","text":"「んにゃっ、ぁ、んっ……にゃ、んんっ！」","type":"TXT","id":"v_R-ev279_0015","src":"/img/common/voice/ogg/v_R-ev279_0015.ff4d89926fca1437a3c06c3228108ecd.ogg"},{"name":"","text":"　柔突起の微妙な動きを感じ取り、##メルシーはピクピクと身体を震わせる。","type":"TXT"},{"name":"","text":"　今の彼女にとって、ちょっとした##くすぐったさでさえ、快感なのだ。","type":"TXT"},{"name":"","text":"　その証拠に、彼女のマンコは充血して##ぱっくりと口を開いており、##膣はひくついて常に愛液を垂れ流している。","type":"TXT"},{"name":"【機械音声】","text":"「進チョク状況、三十六パーセント……##被験体、抵抗ノタメ、##若干、進行ノ遅レアリ……」","type":"TXT"},{"name":"【機械音声】","text":"「作業ノ進行ヲ促スタメ、##ブラシノ回転速度ヲ、サラニ上昇……」","type":"TXT"},{"name":"","text":"　ブラシの回転速度が上がり、##より強く彼女の身体を刺激していく。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃっ、ぁっ、んんぅぅっ！　んひっ、##ぁっ、んにゃっ、んあぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0016","src":"/img/common/voice/ogg/v_R-ev279_0016.addad41cee475167a9bbd588fe747101.ogg"},{"name":"【メルシー】","text":"「んっ、うぅっ……はぁ、はぁっ……んっ！##な、なかなか、やるのにゃっ……」","type":"TXT","id":"v_R-ev279_0017","src":"/img/common/voice/ogg/v_R-ev279_0017.b73134812f30249397ab58691ec5a93d.ogg"},{"name":"【メルシー】","text":"「でも、こんなのじゃ、まだまだなのにゃっ##……まぁ、ちょっとくらいなら、##認めてやってもいいのにゃっ……」","type":"TXT","id":"v_R-ev279_0018","src":"/img/common/voice/ogg/v_R-ev279_0018.30336f9bf0d0313d66c7522c3a5d79cc.ogg"},{"name":"","text":"　メルシーは全身に汗を浮かべ、##既に蕩けきった表情であるにも関わらず、##機械相手に悪態をつく。","type":"TXT"},{"name":"【機械音声】","text":"「……………………」","type":"TXT"},{"name":"","text":"　しかし、機械はメルシーの##そんな挑発に乗るはずもなく、##淡々と彼女の身体を責め続けた。","type":"TXT"},{"name":"【メルシー】","text":"「あひっ……ぁっ、んにゃ、あぁぁっ……！##にゃ、んっ、んぁっ、んぅぅっ！」","type":"TXT","id":"v_R-ev279_0019","src":"/img/common/voice/ogg/v_R-ev279_0019.11f8b1026f80d412e1630ac98c4da9b0.ogg"},{"name":"【メルシー】","text":"「ぁ、ひっ、んっ……にゃ、うぅぅっ！##こ、こんなのっ……##なんとも、ない、にゃっ……！」","type":"TXT","id":"v_R-ev279_0020","src":"/img/common/voice/ogg/v_R-ev279_0020.add172275904ba4fbae8c74fe5cd3ca7.ogg"},{"name":"","text":"　メルシーは全身を駆け巡る快感を、##ギリリと歯を食いしばって、必死に耐えた。","type":"TXT"},{"name":"","text":"　ともすれば一瞬で果ててしまいそうな快感を##受けているにも関わらず、限界寸前の##ところで、それを我慢してみせたのである。","type":"TXT"},{"name":"","text":"　そんな彼女の根性は賞賛に値するものだが、##機械にとっては邪魔でしかなかった。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……問題発生……##被験体ノ、反応停滞ヲ確認……」","type":"TXT"},{"name":"","text":"　すぐさま機械は、メルシーが絶頂を我慢して##いることを察知してしまう。","type":"TXT"},{"name":"【機械音声】","text":"「今後、愛撫ニヨル反応上昇ノ可能性……##見込メズ」","type":"TXT"},{"name":"【機械音声】","text":"「対策トシテ、再度ノ媚薬注入ガ##必要ト推測……」","type":"TXT"},{"name":"","text":"　なにかを計算しているのか、##唸るような音が機械から響いた。","type":"TXT"},{"name":"【メルシー】","text":"「うにゃっ……！？##こ、今度はなんにゃっ……？」","type":"TXT","id":"v_R-ev279_0021","src":"/img/common/voice/ogg/v_R-ev279_0021.4bb56a78132d91ea290ae57d2c794ef2.ogg"},{"name":"","text":"　メルシーは敏感に異変を察知するが、##気づいたところで、今の彼女に##どうすることもできない。","type":"TXT"},{"name":"【機械音声】","text":"「再度、媚薬注入ノ必要性アリト判断。##被験体ニ、媚薬ヲ注入シマス」","type":"TXT"},{"name":"","text":"　機械がメルシーへの媚薬注入を決定すると##同時に、物々しい音を立てながら、##新たなアームが出現する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev279b","src":"/img/pc/hello_script/ev/M/R-ev279b.fd497616fccd9e3448dce3e45de5ee4f.jpg"},{"name":"【メルシー】","text":"「にゃ、にゃにっ……！？##ちょ、ちょっとっ……！##メルに、にゃにするにゃっ！」","type":"TXT","id":"v_R-ev279_0022","src":"/img/common/voice/ogg/v_R-ev279_0022.1ff36e762eabab297406ccd14ff4b1f8.ogg"},{"name":"","text":"　新たなアームの出現に、##メルシーは動揺を隠せない。","type":"TXT"},{"name":"","text":"　近づいてくるアームを避けようとするも、##それらは簡単に##彼女の身体を捕らえてしまう。","type":"TXT"},{"name":"","text":"　そして、アームの先から伸びた注射針で、##肩や二の腕、乳房、太股に##ドロドロの薬液を注入した。","type":"TXT"},{"name":"【メルシー】","text":"「やっ……な、なに、これっ……身体が、##急に、熱くっ……んっ、ひっ……！！」","type":"TXT","id":"v_R-ev279_0023","src":"/img/common/voice/ogg/v_R-ev279_0023.2ea269811b753236799e57d68124807c.ogg"},{"name":"【メルシー】","text":"「あひっ、んっ、んんうぅぅぅっ！！##あ、熱いの、止まらないにゃあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0024","src":"/img/common/voice/ogg/v_R-ev279_0024.7014dbcc67126d9f19687566f18959b6.ogg"},{"name":"","text":"　注入された薬は即効性。","type":"TXT"},{"name":"","text":"　急激に上昇した快楽によって、メルシーは##抑えきれない快楽の咆哮を上げた。","type":"TXT"},{"name":"","text":"　それに加え、機械による責めは続いている。##メルシーが感じる快楽は、##どこまでも高まっていった。","type":"TXT"},{"name":"【メルシー】","text":"「んにゃっ、ぁっ、んあぁぁぁっ……！##んんっ！　にゃに、これっ……！##すごすぎにゃぁっ！」","type":"TXT","id":"v_R-ev279_0025","src":"/img/common/voice/ogg/v_R-ev279_0025.be6f185288d2383c86f5721f67f79781.ogg"},{"name":"【メルシー】","text":"「こ、こんなの、反則にゃあっ！##気持ち、よすぎて、##おかしくなっちゃいそうにゃぁっ……！！」","type":"TXT","id":"v_R-ev279_0026","src":"/img/common/voice/ogg/v_R-ev279_0026.8c6006f6ba189bab912c5560f6b42038.ogg"},{"name":"","text":"　長時間に及ぶ責めと今回の投薬によって、##メルシーは興奮を爆発させると同時に、##無意識的に能力を発動させていた。","type":"TXT"},{"name":"","text":"　メルシーの能力は自らの興奮と共に、##人間を誘惑するフェロモンを##放出するというもの。","type":"TXT"},{"name":"","text":"　人間相手なら、既に彼女のフェロモンに##当てられているはずだが、##機械にはそんなものは通用しない。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……被験体ノ、感度上昇ヲ確認……」","type":"TXT"},{"name":"【機械音声】","text":"「媚薬ノ効果アリト認ム。##段階的ナ媚薬ノ注入ヲ続行シマス」","type":"TXT"},{"name":"","text":"　メルシーに与えられている媚薬は、##かなり強力な類いのものだ。","type":"TXT"},{"name":"","text":"　一気に注射してしまえば、彼女の精神を##崩壊させかねないため、##少量ずつ投与していくのだった。","type":"TXT"},{"name":"","text":"　もちろんそうしている間も、機械は彼女への##責めを休めることは全くない。","type":"TXT"},{"name":"【メルシー】","text":"「ひあっ、あっ、んっ、にゃぁぁんっ！##んにゃっ、ぁん、んんっ！##にゃ、んぅぅっ……！」","type":"TXT","id":"v_R-ev279_0027","src":"/img/common/voice/ogg/v_R-ev279_0027.d338a11a4efb01b158240d5ba44b1a5e.ogg"},{"name":"【メルシー】","text":"「んぐっ、うぅっ……！　あ、熱いの、##どんどん、強くなってきてるにゃっ……！##はぁ、はぁ……！」","type":"TXT","id":"v_R-ev279_0028","src":"/img/common/voice/ogg/v_R-ev279_0028.39228658b60655be92471455d8fcd79e.ogg"},{"name":"","text":"　媚薬によってメルシーの感度は、##更に上昇していった。","type":"TXT"},{"name":"","text":"　彼女の息づかいは荒くなり、##身体の痙攣も激しくなっていった。","type":"TXT"},{"name":"【メルシー】","text":"「んんっ、ん！　き、気持ち、いいのもっ……##また、強くなって……##ひあっ、んんっ！」","type":"TXT","id":"v_R-ev279_0029","src":"/img/common/voice/ogg/v_R-ev279_0029.26de0c896b8f9117ca21ac791cb35cda.ogg"},{"name":"【メルシー】","text":"「頭の中、グチャグチャになっちゃいそうっ##……なのにゃぁっ……！##ぁっ、んっ、にゃぅぅっ！」","type":"TXT","id":"v_R-ev279_0030","src":"/img/common/voice/ogg/v_R-ev279_0030.10221a1caa289b6938d16ab75b42fb6c.ogg"},{"name":"","text":"　止めどなく溢れる、強烈な快感。##彼女はそれに耐えきれず、##何度も身体を震わせた。","type":"TXT"},{"name":"","text":"　メルシーは必死に我慢しているようだが、##絶頂はもはや避けられないだろう。","type":"TXT"},{"name":"【機械音声】","text":"「感度上昇……快楽ノ増幅ヲ確認……##被験体ノ絶頂マデ、##アト二十秒前後ト推測……」","type":"TXT"},{"name":"","text":"　限界ギリギリのところで耐えている##メルシーを絶頂させるため、機械は彼女の##身体をくまなく愛撫していく。","type":"TXT"},{"name":"【メルシー】","text":"「んっ、にゃっ、ぁ、んんっ！##ぞ、ゾクゾク、する、にゃぁぁっ……！##んひっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0031","src":"/img/common/voice/ogg/v_R-ev279_0031.1635200af67dcc6fcc89f257a12ed461.ogg"},{"name":"【メルシー】","text":"「あひっ、んっ……や、あぁぁっ！##だ、ダメっ……ダメ、なのにゃぁっ！##う、んんっ！」","type":"TXT","id":"v_R-ev279_0032","src":"/img/common/voice/ogg/v_R-ev279_0032.7d57a633e1ed5b640a3c9d9fcb8b5f10.ogg"},{"name":"【メルシー】","text":"「そ、そんなに、したらっ……あっ、あぁっ！##我慢、できなくなってっ……##メル、イッちゃうにゃぁっ！」","type":"TXT","id":"v_R-ev279_0033","src":"/img/common/voice/ogg/v_R-ev279_0033.e5d1b58e3993ca70b366c9e1a576dbde.ogg"},{"name":"","text":"　小刻みにビクッビクッと身体を震わせ、##メルシーは甘い声を上げてしまう。","type":"TXT"},{"name":"","text":"　これまで彼女は限界ギリギリのところで##耐えてきたが、それももう、##無理なところまできてしまった。","type":"TXT"},{"name":"","text":"　メルシーの体内で暴れ回る快感が、##彼女を絶頂へと駆り立てていく。","type":"TXT"},{"name":"【メルシー】","text":"「ぁっ、あぁぁっ、にゃ、んんっ……！##い、イクッ……##イッちゃう、にゃぁっ……！」","type":"TXT","id":"v_R-ev279_0034","src":"/img/common/voice/ogg/v_R-ev279_0034.85f3abfc3cda37f296eae3c4fd24342c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev279c","src":"/img/pc/hello_script/ev/M/R-ev279c.50d12f4c3e521f9f3ce92c5b1dcab38b.jpg"},{"name":"【メルシー】","text":"「んぁっ、あぁっ、##んにゃあぁぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0035","src":"/img/common/voice/ogg/v_R-ev279_0035.73cffdf4817772367d151392bf61af4f.ogg"},{"name":"","text":"　壮絶な快感がメルシーを襲い、##彼女は叫び声を上げながら絶頂した。","type":"TXT"},{"name":"","text":"　まるで狂ったように全身を震わせ、##メルシーはこれまで味わったことのない##快楽をその身に刻んだ。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……被験体ノ、絶頂ヲ確認。##絶頂予測ノ誤差、約〇，四秒」","type":"TXT"},{"name":"","text":"　機械もメルシーの絶頂を感知し、##無機質な音声で事実を淡々と読み上げていく。","type":"TXT"},{"name":"【メルシー】","text":"「あっ、ひんっ！　ひあっ、あぁっ、んんっ！##んにゃっ、ぁっ！　あぁぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0036","src":"/img/common/voice/ogg/v_R-ev279_0036.6ed41d2efe96aed623c1f2fb9b7b5667.ogg"},{"name":"【メルシー】","text":"「にゃっ、んんっ……！　き、気持ちいいの、##溢れてっ……止まらない、にゃぁぁぁっ！」","type":"TXT","id":"v_R-ev279_0037","src":"/img/common/voice/ogg/v_R-ev279_0037.b745f11cac843dfe48551028199cf28f.ogg"},{"name":"","text":"　絶頂している間も機械によって責め続けら##メルシーは何度も達しているようだった。","type":"TXT"},{"name":"","text":"　膨大な快楽の渦はメルシーを飲み込み、##それは次第に彼女を虜にしていった。","type":"TXT"},{"name":"","text":"　それは、機械のセンサーにも、##きっちりと反映されていた。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……現在ノ快楽指数……##約、百三十パーセント……」","type":"TXT"},{"name":"【機械音声】","text":"「次ノ工程ヘ移ルタメニハ、快楽指数ガ、##百八十パーセント必要デス」","type":"TXT"},{"name":"【機械音声】","text":"「被験体ノ、快楽指数上昇ヲ続行シマス」","type":"TXT"},{"name":"","text":"　無感情な音声と共に、##機械は愛撫を強化していく。","type":"TXT"},{"name":"【メルシー】","text":"「あひっ、んんっ！　んくっ……！　んあっ、##にゃうっ、にゃぁぁぁんっ……！！」","type":"TXT","id":"v_R-ev279_0038","src":"/img/common/voice/ogg/v_R-ev279_0038.98cd2b248a7162cc8719fbfad1dbf003.ogg"},{"name":"【メルシー】","text":"「んぁっ、あぁぁっ、んんっ！　んぎぎっ、##ひうぅぅぅっ！　なゆっ、んぅぅっ！」","type":"TXT","id":"v_R-ev279_0039","src":"/img/common/voice/ogg/v_R-ev279_0039.4431d3e25b0ba2a54fb8e5f6a6b84e3a.ogg"},{"name":"","text":"　止まらぬ愛撫によって、##メルシーは絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　その度、機械のセンサーは彼女の快楽の##度合いを測っていった。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……快楽指数、百五十……百六十……##百六十八パーセントマデ、上昇チュウ」","type":"TXT"},{"name":"","text":"　メルシーが絶頂するに従って、##機械の感じ取る数値も上昇していった。","type":"TXT"},{"name":"","text":"　そしてその数値の上昇率は、時間が##経つにつれ速度を増していったのだった。","type":"TXT"},{"name":"【メルシー】","text":"「あっ、んんぅぅっ！　ぐっ、んんっ！##ひうっ、うっ、んんっ！」","type":"TXT","id":"v_R-ev279_0040","src":"/img/common/voice/ogg/v_R-ev279_0040.6141f4315e74afe25d7ce38525a0182a.ogg"},{"name":"【メルシー】","text":"「はぁ、はぁっ……メル、イッちゃってるの##にゃぁぁっ……！　機械に犯されて、##気持ちよく、なってるのにゃぁぁっ……！！」","type":"TXT","id":"v_R-ev279_0041","src":"/img/common/voice/ogg/v_R-ev279_0041.cf85f1a76a4560c665240bb9f0024c0c.ogg"},{"name":"","text":"　メルシーは身体を震わせながら、##うわごとのような声を漏らした。","type":"TXT"},{"name":"","text":"　度重なる絶頂は、##確実に彼女の精神を蝕んでいた。","type":"TXT"},{"name":"","text":"　そんな彼女が感じている快感を、##機械は冷徹にスキャンする。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……快楽指数上昇チュウ……##百七十二、百七十八……」","type":"TXT"},{"name":"【機械音声】","text":"「快楽指数、百八十パーセント達成ヲ確認。##次ノ工程ヘ移リマス」","type":"TXT"},{"name":"","text":"　規定の数値に達するやいなや、##また新たなアームが二本出現する。","type":"TXT"},{"name":"","text":"　そのアームの先端には、表面に大量のイボを##備えた、凶悪なディルドーが生えている。","type":"TXT"},{"name":"","text":"　そのアームが現れると同時に、##メルシーの尻穴を刺激していたアームが退き##挿入の準備を整えていく。","type":"TXT"},{"name":"【メルシー】","text":"「んっ、あぁぁっ……！　んぐっ、あぁっ、##んっ……んっ、ま、まさか、それはっ……」","type":"TXT","id":"v_R-ev279_0042","src":"/img/common/voice/ogg/v_R-ev279_0042.cf0f87ba2b76fe9e003e4b4a55ebf08c.ogg"},{"name":"【メルシー】","text":"「ま、待つにゃ……！　そ、そんなの、##メルの中に入れられたらっ……」","type":"TXT","id":"v_R-ev279_0043","src":"/img/common/voice/ogg/v_R-ev279_0043.b2db2b1948d4fffa1378cb6e20b7a6e3.ogg"},{"name":"","text":"　絶頂しているメルシーもその変化には気づき##やめるように懇願する。","type":"TXT"},{"name":"","text":"　しかし、機械がそんな言葉を##聞き入れるはずもない。","type":"TXT"},{"name":"","text":"　機械は新たに現れたアームで、##二本のディルドーを尻穴と膣、##それぞれに挿入していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev279d","src":"/img/pc/hello_script/ev/M/R-ev279d.f5f05c9b070e1cc85861f4d62f1a9a54.jpg"},{"name":"【メルシー】","text":"「ひぎっ、んっ、んうぅぅぅっ……！##やっ、んんんっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0044","src":"/img/common/voice/ogg/v_R-ev279_0044.3be6d79e8ebff5b94c6c9a592046854c.ogg"},{"name":"【メルシー】","text":"「な、なんか、すっごい太いのっ……##おマンコとお尻に、##入ってくるにゃぁぁっ……！！」","type":"TXT","id":"v_R-ev279_0045","src":"/img/common/voice/ogg/v_R-ev279_0045.c884537e6c1eef207c9335ae20142f8b.ogg"},{"name":"","text":"　絶頂中の突然の挿入によって、##メルシーは激しくよがった。","type":"TXT"},{"name":"","text":"　溢れる快感によって抵抗する##気持ちすら打ち砕かれ、##彼女はより深い快感に浸っていく。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……ディルドー挿入ニヨル絶頂ヲ、##確認」","type":"TXT"},{"name":"【機械音声】","text":"「被験体ノ、感度、ナオモ上昇チュウ……」","type":"TXT"},{"name":"","text":"　まるで挿入を待ちわびていたかのように、##メルシーのふたつの穴は、ディルドーを##あっさりと飲み込んでしまった。","type":"TXT"},{"name":"","text":"　自動的に抽送を繰り返されるディルドーの##動きに悦び、メルシーの膣肉は、##それをくわえ込んで離さない。","type":"TXT"},{"name":"","text":"　機械の方も、彼女の身体が求めるがまま、##ひたすらに抽送を繰り返していく。","type":"TXT"},{"name":"【メルシー】","text":"「んぐっ、ひ、あぁぁっ！　にゃうっ、んっ、##にゃあぁぁぁんんっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0046","src":"/img/common/voice/ogg/v_R-ev279_0046.5ff29fab58dee075fb53134c6f49add9.ogg"},{"name":"【メルシー】","text":"「お、おマンコと、お尻っ……犯されてっ……##メル、またイッちゃってるにゃあぁっ……！」","type":"TXT","id":"v_R-ev279_0047","src":"/img/common/voice/ogg/v_R-ev279_0047.d9e4b0b13cdb6530baa3c6a9757590d5.ogg"},{"name":"","text":"　ビクッビクッと、##メルシーは激しい痙攣を繰り返す。","type":"TXT"},{"name":"","text":"　その度、彼女は絶頂の快楽を味わっていた。","type":"TXT"},{"name":"【メルシー】","text":"「ひ、んんっ……！　にゃ、うぅぅっ……##にゃん、んっ……はぁ、はぁっ……」","type":"TXT","id":"v_R-ev279_0048","src":"/img/common/voice/ogg/v_R-ev279_0048.b266b5a4d3c99058f0035dbcd51ac203.ogg"},{"name":"【メルシー】","text":"「わ、わかった、にゃ……認めてやっても、##いいにゃ……メルを、##こんなにするにゃんてすごい、にゃ……」","type":"TXT","id":"v_R-ev279_0049","src":"/img/common/voice/ogg/v_R-ev279_0049.899078730a29e9802ea127fc4500e928.ogg"},{"name":"【メルシー】","text":"「はぁ、はぁ……にゃ、んっ……だ、だから##……もう、おマンコ、ズボズボするの、##やめるのにゃぁっ……」","type":"TXT","id":"v_R-ev279_0050","src":"/img/common/voice/ogg/v_R-ev279_0050.6a41eda55d236d77f46ca28f8d3fdb76.ogg"},{"name":"","text":"　かなり疲労してきているのか、##メルシーの声は弱々しい。","type":"TXT"},{"name":"","text":"　そんな、か細い彼女の声を無視し、##機械はまたしてもメルシーの##身体をスキャンする。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……被験体ノ、愛液放出量、##増加チュウ……膣内及ビ腸内ノ温度、上昇##……マタ、膣内及ビ尻穴ノ緩ミヲ確認……」","type":"TXT"},{"name":"【機械音声】","text":"「現在マデノ絶頂回数ハ、二十一回。##規定回数ノ百回マデ、アト、七十九回……」","type":"TXT"},{"name":"【機械音声】","text":"「規定回数到達ノタメ、##サラナル媚薬ノ注入ト、##ディルドーの抽送速度ヲ上昇サセマス」","type":"TXT"},{"name":"","text":"　メルシーがどのような発言をしようが、##機械は最初にプログラムされた##通りにしか動かない。","type":"TXT"},{"name":"","text":"　その機械は、インプットされた目標を##達成するため、またしても媚薬を注入し、##抽送運動を激化させた。","type":"TXT"},{"name":"【メルシー】","text":"「あひっ、あっ、んんっ！　ひっ、うっ……！##うにゃっ、にゃあぁぁぁんっ……！」","type":"TXT","id":"v_R-ev279_0051","src":"/img/common/voice/ogg/v_R-ev279_0051.cd705aec7670c27082f45dcdea3439b9.ogg"},{"name":"【メルシー】","text":"「こ、これ以上、イッちゃったらっ……絶対、##おかしくなるにゃっ……が、我慢、しにゃい##とっ……！　にゃうっ、んんうぅぅぅっ！」","type":"TXT","id":"v_R-ev279_0052","src":"/img/common/voice/ogg/v_R-ev279_0052.deb8201ae34f844895deb8a95a470ddf.ogg"},{"name":"","text":"　メルシーは絶頂を抑え込もうと歯を##食いしばるが、全くもって効果はなく、##彼女は絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　彼女が絶頂する度、機械はそれを感知して、##確実にカウントしていく。","type":"TXT"},{"name":"【機械音声】","text":"「絶頂回数、五十回ヲ突破……##五十三、五十四、五十五、五十六……」","type":"TXT"},{"name":"","text":"　機械音声の、カウントするスピードが##上がっていく。","type":"TXT"},{"name":"","text":"　それはつまり、メルシーの絶頂する間隔が##狭くなっていることを意味した。","type":"TXT"},{"name":"【メルシー】","text":"「あっ、にゃっ、あぁぁぁんっ！##にゃ、んっ……こ、こんな、何回も、##イかされるなんてぇっ！」","type":"TXT","id":"v_R-ev279_0053","src":"/img/common/voice/ogg/v_R-ev279_0053.21f4c221b5dd6c1670fa7d2ba1a371c8.ogg"},{"name":"【メルシー】","text":"「か、身体全体、熱くなって……な、何も、##考えられなくなりそう、にゃあぁっ！」","type":"TXT","id":"v_R-ev279_0054","src":"/img/common/voice/ogg/v_R-ev279_0054.05523892c6be5117c99c5b9860b62d9c.ogg"},{"name":"【メルシー】","text":"「あぁぁっ……こ、こんなっ、##滅茶苦茶にされてっ……##もう、ダメ、にゃぁぁっ……！！」","type":"TXT","id":"v_R-ev279_0055","src":"/img/common/voice/ogg/v_R-ev279_0055.311a148f8d3c9645d6190ead0169152d.ogg"},{"name":"","text":"　絶頂に次ぐ絶頂。","type":"TXT"},{"name":"","text":"　もうここまでくれば、絶頂している時と##そうでない時の境など、##曖昧になってきていた。","type":"TXT"},{"name":"【機械音声】","text":"「絶頂回数、八十……八十四、八十五、##八十六……九十……」","type":"TXT"},{"name":"","text":"　メルシーが絶頂を繰り返すうち、##次第に規定回数が近づいてきていた。","type":"TXT"},{"name":"","text":"　機械は彼女をイかせ続けるために、##尻尾や手足への圧力を高め、##中からグチョグチョという水音を響かせる。","type":"TXT"},{"name":"【メルシー】","text":"「ひぎっ、んっ、あぁぁっ……！##お、お願い、なのにゃっ！##も、もう、やめるのにゃぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0056","src":"/img/common/voice/ogg/v_R-ev279_0056.162341ed9925fd6edfb0cb99bb7c5dfa.ogg"},{"name":"【メルシー】","text":"「め、メルは、降参なのにゃっ……！##認めるにゃっ……メルの、##負け、なのにゃぁ……！」","type":"TXT","id":"v_R-ev279_0057","src":"/img/common/voice/ogg/v_R-ev279_0057.062f291d5948cf79e46d325966cd5ec0.ogg"},{"name":"","text":"　気が狂いそうな快楽に飲まれ、##プライドの高いメルシーも、##さすがに折れざるをえなくなった。","type":"TXT"},{"name":"","text":"　しかしそんなことは機械には全く関係ない。##その機械は無慈悲に稼働を続け、##メルシーを絶頂させ続けた。","type":"TXT"},{"name":"【メルシー】","text":"「あっ、んんっ！##ひぎっ、いっ、んうぅぅぅっ！」","type":"TXT","id":"v_R-ev279_0058","src":"/img/common/voice/ogg/v_R-ev279_0058.d4b6a5223ee0c59872d2a84cac4b5428.ogg"},{"name":"【機械音声】","text":"「絶頂回数……##九十七、九十八、九十九……百……」","type":"TXT"},{"name":"【機械音声】","text":"「規定回数ニ到達。最終工程ニ移リマス」","type":"TXT"},{"name":"","text":"　プログラムされた絶頂回数を記録し、##仕上げに入るため、機械は唸りを上げる。","type":"TXT"},{"name":"","text":"　機械は残っていた媚薬を全てメルシーに##投与し、抽送を激化させていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev279e","src":"/img/pc/hello_script/ev/M/R-ev279e.299aed1b2bb8eb7bbb347a8b5d0d73d1.jpg"},{"name":"【メルシー】","text":"「あひっ！？　ひぎっ！　んぎぎっ、##ひうっ、んんうぅぅぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev279_0059","src":"/img/common/voice/ogg/v_R-ev279_0059.7e8f8748523b88ff3846efeb0d1a6d26.ogg"},{"name":"","text":"　強力な媚薬を注入され、##それに加えふたつの穴を犯されている快感が##メルシーの中で爆発する。","type":"TXT"},{"name":"","text":"　最早言葉にすらなっていない悲鳴を##上げながら彼女は快楽のために絶叫した。","type":"TXT"},{"name":"【機械音声】","text":"「ピピッ……快感増幅ヲ確認。##サラニ強力ナ快楽ヲ与エマス……」","type":"TXT"},{"name":"","text":"　絶頂のただ中にいるメルシーを追い立てる##ように、機械は動きを激しくしていく。","type":"TXT"},{"name":"","text":"　機械は駆動音を轟かせ、彼女の身体を##くまなく愛撫しているブラシの##回転数を上げていった。","type":"TXT"},{"name":"【メルシー】","text":"「あひっ！　ひぎっ、んぐっ！##んうぅぅっ！」","type":"TXT","id":"v_R-ev279_0060","src":"/img/common/voice/ogg/v_R-ev279_0060.b09dd504e60e20ab33a8e0466b28bb78.ogg"},{"name":"【メルシー】","text":"「ひあっ、あっ、あぁぁぁぁぁっ！##き、気持ちよしゅぎるにゃぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev279_0061","src":"/img/common/voice/ogg/v_R-ev279_0061.80e4f528668b88e444ddbb321fff6395.ogg"},{"name":"【メルシー】","text":"「め、メルっ……感じしゅぎてっ、##おかしくなるにゃあぁぁぁっ！」","type":"TXT","id":"v_R-ev279_0062","src":"/img/common/voice/ogg/v_R-ev279_0062.3011a8bf71665fb20009f24ffdaab596.ogg"},{"name":"","text":"　全身を責め続けられ、メルシーは絶え間なく##絶頂を繰り返し、快楽を爆発させる。","type":"TXT"},{"name":"","text":"　膨大な快楽を一身に受け、##彼女はただひたすらに絶叫し、悶絶した。","type":"TXT"},{"name":"【機械音声】","text":"「ピッ……快楽信号、増幅……心拍数、##上昇……予告、最大限ノ絶頂……」","type":"TXT"},{"name":"","text":"　機械は平坦な音声で、##メルシーの状態を告げる。","type":"TXT"},{"name":"","text":"　しかし、ただそれだけ。機械は稼働を##止めることはなく、彼女を嬲っていった。","type":"TXT"},{"name":"【メルシー】","text":"「ひあっ！　あぁぁんっ！##んにゃっ、ひいぃっ、んんっ！」","type":"TXT","id":"v_R-ev279_0063","src":"/img/common/voice/ogg/v_R-ev279_0063.c296c04c5e0e20fb3d93edf82d2a7a82.ogg"},{"name":"【メルシー】","text":"「ぜぇぜぇっ……し、死ぬっ……##死んじゃう、にゃぁぁっ……！」","type":"TXT","id":"v_R-ev279_0064","src":"/img/common/voice/ogg/v_R-ev279_0064.947efafcb71f9dca129d8cc2c8b0ebd1.ogg"},{"name":"【メルシー】","text":"「こんなの、続けてたらっ……##メル、死んじゃうにゃぁぁっ！！」","type":"TXT","id":"v_R-ev279_0065","src":"/img/common/voice/ogg/v_R-ev279_0065.57a1154b37c96a262136d46296369f27.ogg"},{"name":"","text":"　強烈すぎる快感は、彼女から呼吸する力さえ##奪っているようだった。","type":"TXT"},{"name":"","text":"　メルシーは酸素を求めて口をパクパク##させながら、必死に呼吸を繰り返す。","type":"TXT"},{"name":"","text":"　そんな中、メルシーはこれまで感じたことの##ないような熱が、股間に集まっていくのを##感じ取る。","type":"TXT"},{"name":"【メルシー】","text":"「やっ、あぁっ……！　にゃうっ、にゃ、##にゃにか、きてるにゃぁぁぁぁっ……！」","type":"TXT","id":"v_R-ev279_0066","src":"/img/common/voice/ogg/v_R-ev279_0066.7da574a6f9d89029186c205aff63de93.ogg"},{"name":"【メルシー】","text":"「や、にゃ、うぅぅっ！　と、止められっ、##にゃっ……んにゃっ、あああぁぁぁぁ！！」","type":"TXT","id":"v_R-ev279_0067","src":"/img/common/voice/ogg/v_R-ev279_0067.bb54c8d9e26466265a251420a373b6b1.ogg"},{"name":"","text":"　メルシーの股間に集中していく熱は、##彼女の意思とは関係なく膨れあがっていく。","type":"TXT"},{"name":"","text":"　やがてそれは限界を迎え、はじけ飛んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev279f","src":"/img/pc/hello_script/ev/M/R-ev279f.d08fcb1ceaf1390760cc1a43baa95493.jpg"},{"name":"【メルシー】","text":"「ふにゃっ、##あっ、んああぁぁぁぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev279_0068","src":"/img/common/voice/ogg/v_R-ev279_0068.78b46ad9c87cb183c2f72eb87811df59.ogg"},{"name":"","text":"　メルシーは雄叫びのような絶叫を上げながら##全身をガクガクと痙攣させながら絶頂した。","type":"TXT"},{"name":"","text":"　凄まじい絶頂を物語るかのように、##彼女は絶頂と同時に大量の潮をまき散らした。","type":"TXT"},{"name":"","text":"　彼女の潮は勢いよく噴き出し、そこら中に##バチャバチャと散らばっていった。","type":"TXT"},{"name":"【メルシー】","text":"「んごっ、おっ、んんっ！　ひぎっ、んんっ！##にゃうっ、うぅぅぅぅんっ！」","type":"TXT","id":"v_R-ev279_0069","src":"/img/common/voice/ogg/v_R-ev279_0069.6dfb825e384466096aa762fbcf79aa2b.ogg"},{"name":"","text":"　メルシーの上げる嬌声は、##もう、言葉にすらなっていなかった。","type":"TXT"},{"name":"","text":"　判別不能な声を上げ続けながら、##メルシーは絶頂の海に溺れていく。","type":"TXT"},{"name":"【機械音声】","text":"「ピッ……被験体ノ、爆発的ナ絶頂ヲ確認……##コレニヨリ、全行程ヲ終了……」","type":"TXT"},{"name":"","text":"　機械はメルシーの絶頂を感知し、##プログラムされていた工程が##終了したことをアナウンスした。","type":"TXT"},{"name":"","text":"　……にも関わらず、##機械は動きを止めはしなかった。","type":"TXT"},{"name":"【機械音声】","text":"「ピピピッ……コレヨリ、##エクストラフェーズヘ移行……」","type":"TXT"},{"name":"【機械音声】","text":"「被験体ノ、完ペキナ躾ヲ完遂スルタメ、##コノママ調教ヲ続行……」","type":"TXT"},{"name":"【機械音声】","text":"「ナオ、被験体ノバイタルガ危険値ニ##達シナイ限リ、コノ処置ハ継続サレマス」","type":"TXT"},{"name":"","text":"　より、念入りに躾けをするため、機械は##限界までメルシーを責め続けるようだ。","type":"TXT"},{"name":"","text":"　恐らくこれも、あらかじめ##プログラムされていたことなのだろう。","type":"TXT"},{"name":"【メルシー】","text":"「んあっ……！　にゃ、うっ、んんぅっ……！##にゃうっ、んんっ！」","type":"TXT","id":"v_R-ev279_0070","src":"/img/common/voice/ogg/v_R-ev279_0070.52857004d3ca89b728ef691b2ef98643.ogg"},{"name":"","text":"　対するメルシーは機械の音声など聞こえては##おらず、与えられる快楽に##従って吠え続けるのみだった。","type":"TXT"},{"name":"","text":"　この快楽地獄による躾は、まだまだ、##始まったばかりであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11501602","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c724",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc277a","src":"/img/pc/hello_script/bg/M/nc277a.b8f8b07b8a56195f6d69e6c1c0acf980.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i277a","src":"/img/pc/hello_script/ov/M/R_i277a.f3a30b48b363f799be644899afe69eef.png"},{"name":"【伊織】","text":"「はぁ……はぁ……気づかれて、ないよね？」","type":"TXT","id":"v_R-ev277_0000","src":"/img/common/voice/ogg/v_R-ev277_0000.b25609c89005a811d08fc196cbe1995b.ogg"},{"name":"","text":"　建物の影。少女はその影と##一体化するようにして、身を隠していた。","type":"TXT"},{"name":"","text":"　少女の名は、磯咲伊織。","type":"TXT"},{"name":"","text":"　対魔忍の姿をしているが彼女の実力は##一人前にはほど遠く、まだ見習いの##域を出てはいない。","type":"TXT"},{"name":"【伊織】","text":"「たしか……さっきふうまは、##その角を曲がっていったよね……？」","type":"TXT","id":"v_R-ev277_0001","src":"/img/common/voice/ogg/v_R-ev277_0001.fe4a4132269aedace4ed312ce380227e.ogg"},{"name":"","text":"　彼女が今尾行しているのは、ふうまだった。","type":"TXT"},{"name":"","text":"　彼に見つからぬよう、慎重に慎重を重ね、##ようやくここまで辿り着いたのだった。","type":"TXT"},{"name":"","text":"　彼女が危険を顧みずふうまを##追いかけているのには、とある事情がある。","type":"TXT"},{"name":"【伊織】","text":"「ふうま……もうすぐ、会える……うっ」","type":"TXT","id":"v_R-ev277_0002","src":"/img/common/voice/ogg/v_R-ev277_0002.5b4b453d25042a5ffc1cedf7f7332f5a.ogg"},{"name":"","text":"　ふうまの顔を思い浮かべた彼女の胸に##去来したのは、ズキリとした痛みだった。","type":"TXT"},{"name":"【伊織】","text":"「はぁ……もう、なんなのよ、これ……。##私はただ、あいつに復讐したいだけ……」","type":"TXT","id":"v_R-ev277_0003","src":"/img/common/voice/ogg/v_R-ev277_0003.4e08327a7cc1c68702f7677815097a68.ogg"},{"name":"【伊織】","text":"「なのに、どうしてこんな……あいつの顔を##思い浮かべるだけで、胸が痛くなるのよ……」","type":"TXT","id":"v_R-ev277_0004","src":"/img/common/voice/ogg/v_R-ev277_0004.101760da0d33dce93ec04c7297ed1a41.ogg"},{"name":"","text":"　それは正に、伊織にとっては##不可解な現象だった。","type":"TXT"},{"name":"","text":"　憎むべき相手のことを考えているはずなのに##なぜだか胸が苦しくなって、##切ない気分になってしまうのだ。","type":"TXT"},{"name":"【伊織】","text":"「あんなこと、されたのにね……」","type":"TXT","id":"v_R-ev277_0005","src":"/img/common/voice/ogg/v_R-ev277_0005.77ca0576ab3bf186a09841bdb565b391.ogg"},{"name":"","text":"　その時、伊織の脳裏に浮かんだのは、##数日前の出来事だった。","type":"TXT"},{"name":"","text":"　一度は逃げ延びたものの、##再び、ふうまに捕まってしまい、##身体を弄ばれたあの日のこと。","type":"TXT"},{"name":"","text":"　一通り行為が終わった後どうせまた捕まって##ふうまのアジトでいいように##されるのだろうと、伊織は思っていた。","type":"TXT"},{"name":"【伊織】","text":"「でも、違った……」","type":"TXT","id":"v_R-ev277_0006","src":"/img/common/voice/ogg/v_R-ev277_0006.3ac5f344fcc46f6b2d70aa8dba4c8bda.ogg"},{"name":"","text":"　あの日。ふうまはボロボロになった伊織を、##自らの危険も顧みず、五車街の近くまで##送り届けてくれたのだった。","type":"TXT"},{"name":"【伊織】","text":"「わけわかんなくなるじゃん……##そんなことされたら……」","type":"TXT","id":"v_R-ev277_0007","src":"/img/common/voice/ogg/v_R-ev277_0007.e54002e2f80057d58340e5d18f07f6d1.ogg"},{"name":"","text":"　それからだった。","type":"TXT"},{"name":"","text":"　彼女がふうまのことを考える度、##胸に妙な痛みが走るようになったのは。","type":"TXT"},{"name":"【伊織】","text":"「確かめに、行かなきゃっ……！」","type":"TXT","id":"v_R-ev277_0008","src":"/img/common/voice/ogg/v_R-ev277_0008.fe1f45481e7a5df259c892a6c722ce6f.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　そっと胸に手を当てそう呟いた伊織の目には##確かな意思が宿っていた。","type":"TXT"},{"name":"","text":"　彼女はその、不可解な気持ちが##なんなのかを確かめるために足を踏み出した。","type":"TXT"},{"name":"","text":"　再度、ふうまの元へ――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc277b","src":"/img/pc/hello_script/bg/M/nc277b.ec883bdb551e75f8fc6b5b5e7b1954b3.jpg"},{"name":"【俺】","text":"「よう」","type":"TXT"},{"name":"【男Ａ】","text":"「どうも、よくお越しくださいました」","type":"TXT"},{"name":"【伊織】","text":"「はっ……この声……！」","type":"TXT","id":"v_R-ev277_0009","src":"/img/common/voice/ogg/v_R-ev277_0009.83e6ffc152e2abcbc1904e6606637e12.ogg"},{"name":"","text":"　人の気配を感じ取り、##伊織はとっさに物陰に身を潜めた。","type":"TXT"},{"name":"","text":"　それから、物陰の外にいる人物に##悟られぬよう、気配を殺しながらのぞき見る。##……胸に、手を当てながら。","type":"TXT"},{"name":"【男Ａ】","text":"「いやぁ、本日もいい天気で」","type":"TXT"},{"name":"【俺】","text":"「能書きはいい」","type":"TXT"},{"name":"【伊織】","text":"「あぁ……やっぱり、ふうまだ……」","type":"TXT","id":"v_R-ev277_0010","src":"/img/common/voice/ogg/v_R-ev277_0010.42d1fce7bb8b53f3f7080385d7e143da.ogg"},{"name":"","text":"　のぞき見た先にいたのは、##伊織が尾行を続けていた、ふうまだった。","type":"TXT"},{"name":"","text":"　ふうまに悟られぬため、##これまでは遠くから眺めるだけだった。##しかし、今は違う。","type":"TXT"},{"name":"","text":"　これほどの近距離で彼の顔を##見たことによって、伊織の心拍数は##一気に上昇していた。","type":"TXT"},{"name":"【俺】","text":"「で……？　例のものは」","type":"TXT"},{"name":"【男Ａ】","text":"「……これが、今月分です」","type":"TXT"},{"name":"【俺】","text":"「ん……。あぁ、確かに」","type":"TXT"},{"name":"","text":"　ふたりはゴソゴソと、##なにかをやりとりしている。##その様子を、伊織も見ていた。","type":"TXT"},{"name":"【伊織】","text":"「あれ、なにやってるんだろ……取り引き？##だとは思うんだけど……」","type":"TXT","id":"v_R-ev277_0011","src":"/img/common/voice/ogg/v_R-ev277_0011.1e4b2430ef0f9dcaababe2a7976a855f.ogg"},{"name":"","text":"　伊織の目からは、なにかを##やりとりしているところまでは判別できたが、##それ以上は無理だった。","type":"TXT"},{"name":"","text":"　そうしている内に、男たちの##取り引きは終了してしまったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc277b","src":"/img/pc/hello_script/bg/M/nc277b.ec883bdb551e75f8fc6b5b5e7b1954b3.jpg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"","text":"　ふうまは少しだけ周囲を警戒するように##見回し、そのまま扉の向こうへと##消えてしまった。","type":"TXT"},{"name":"","text":"　そんな彼の様子を、##隠れて見張っていた少女が一人。","type":"TXT"},{"name":"【伊織】","text":"「あそこが、あいつの隠れ家なのね……」","type":"TXT","id":"v_R-ev277_0012","src":"/img/common/voice/ogg/v_R-ev277_0012.e547f9312ad6a023591fdc020bd4132c.ogg"},{"name":"","text":"　獲物を前にしたハンターのように、##伊織は舌なめずりする。","type":"TXT"},{"name":"","text":"　ようやくふうまと、##二人きりで話ができると思うと、##胸の高鳴りが抑えきれないようだった。","type":"TXT"},{"name":"【伊織】","text":"「よしっ……！　行くぞ、私っ！」","type":"TXT","id":"v_R-ev277_0013","src":"/img/common/voice/ogg/v_R-ev277_0013.93356372914d53e345e3e8048f5c32e2.ogg"},{"name":"","text":"　伊織は物陰から勢いよく飛び出し、##気配を消すのも忘れて、##ふうまが入っていった扉を目指す。","type":"TXT"},{"name":"","text":"　それは馬鹿正直な、正面からの突撃だった。","type":"TXT"},{"name":"","text":"　一方その頃、ふうまは――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc277c","src":"/img/pc/hello_script/bg/M/nc277c.8b2fd8de6f99070020d7f9c3fa17db8b.jpg"},{"name":"【俺】","text":"（そろそろ、来る頃だな……）","type":"TXT"},{"name":"","text":"　少し前から、誰かが付けてきていることには##気づいていた。","type":"TXT"},{"name":"","text":"　しかし、見立てによると相手は一人。##しかも、実力は大したことはなさそうだ。","type":"TXT"},{"name":"","text":"　自分一人でも対応可能と判断し、##この隠れ家へと誘い込んだのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i277a","src":"/img/pc/hello_script/ov/M/R_i277a.f3a30b48b363f799be644899afe69eef.png"},{"name":"【伊織】","text":"「ふうまー！　覚悟ぉぉっ！！」","type":"TXT","id":"v_R-ev277_0014","src":"/img/common/voice/ogg/v_R-ev277_0014.1e15063e8889c2be7ee46b35dde2de3f.ogg"},{"name":"【俺】","text":"「っ……！！」","type":"TXT"},{"name":"","text":"　背後に気配を感じ、振り返ることもせず、##一瞬にして相手の手を掴む。","type":"TXT"},{"name":"","text":"　そのまま相手の力を利用し、##背負い投げの要領で投げ飛ばした。","type":"TXT"},{"name":"","text":"　そして動けないよう、##賊の手を完全にキメてやる。","type":"TXT"},{"name":"【伊織】","text":"「ぎゃあぁぁぁっ！　いっ、痛い痛いいぃぃ！##関節っ！　関節決まってるからぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev277_0015","src":"/img/common/voice/ogg/v_R-ev277_0015.c70c32cca0c0129771484a8732deb65b.ogg"},{"name":"【俺】","text":"「うるさい騒ぐな殺すぞ」","type":"TXT"},{"name":"【伊織】","text":"「やだぁぁっ！　痛いのは嫌だけど、##殺されるのはもっと嫌なのぉぉぉっ！！」","type":"TXT","id":"v_R-ev277_0016","src":"/img/common/voice/ogg/v_R-ev277_0016.12f148b564063b8fd62bf22f97f219ad.ogg"},{"name":"","text":"　やけにうるさい賊だ。","type":"TXT"},{"name":"","text":"　この甲高い声、聞いているだけで##耳が痛くなりそうだ。","type":"TXT"},{"name":"【俺】","text":"「あ、ちょっと待て。##この酷く騒がしい声、聞き覚えが……」","type":"TXT"},{"name":"","text":"　頭の中の記憶をたぐり寄せ、##この賊のことを思い出そうとする。##あれは、たしか……。","type":"TXT"},{"name":"【俺】","text":"「思い出した。お前、以前逃がしてやった##対魔忍見習いの……磯咲伊織か！」","type":"TXT"},{"name":"【伊織】","text":"「えっ……！？　も、もしかして、##覚えててくれたの？　私のこと！」","type":"TXT","id":"v_R-ev277_0017","src":"/img/common/voice/ogg/v_R-ev277_0017.5d9c3d337865b0620f44ce4dbc55b00b.ogg"},{"name":"","text":"　ぱあっと、笑顔を華やがせる伊織。","type":"TXT"},{"name":"","text":"　覚えられていたことが、##そんなに嬉しかったのだろうか。","type":"TXT"},{"name":"【俺】","text":"「あぁ。こんな騒がしい娘のこと、##忘れる方が難しいだろ」","type":"TXT"},{"name":"","text":"　拘束を若干緩めてやりながら、##頭を働かせる。","type":"TXT"},{"name":"","text":"　一度解放してやったこいつがどうしてまた、##ここへやって来たのか。気になるところだ。","type":"TXT"},{"name":"【伊織】","text":"「んん～！　まさか覚えててくれたとは##思わなかったから、びっくりしたぁ～！」","type":"TXT","id":"v_R-ev277_0018","src":"/img/common/voice/ogg/v_R-ev277_0018.77c6f46cc846cd99bd711110af7427fd.ogg"},{"name":"【伊織】","text":"「だけど、こんな私でも覚えててくれて、##すっごく嬉しいなぁ～！」","type":"TXT","id":"v_R-ev277_0019","src":"/img/common/voice/ogg/v_R-ev277_0019.bf18ee7a53cde07068e0935ff8b0ded4.ogg"},{"name":"","text":"　敵に身体の動きを封じられているというのに##呑気な娘である。","type":"TXT"},{"name":"","text":"　この様子からして、暗殺しに##来たわけではなさそうだが……。","type":"TXT"},{"name":"","text":"　一応、確認しておいた方がいいだろう。","type":"TXT"},{"name":"【俺】","text":"「おい、伊織。今日は、##どうして俺の所へ来たんだ？　教えろ」","type":"TXT"},{"name":"","text":"　なるべく低い声で、伊織に問いかける。","type":"TXT"},{"name":"","text":"　しかし、彼女はこちらの声など##聞こえていない様子で……。","type":"TXT"},{"name":"【伊織】","text":"「はぁん……♪　ふうまの声聞いてるだけで##胸がキュンキュンしちゃうよぉ～♪」","type":"TXT","id":"v_R-ev277_0020","src":"/img/common/voice/ogg/v_R-ev277_0020.5c185ab9f52ce3e43b77eba76a66ab6a.ogg"},{"name":"【伊織】","text":"「あぁ……これで、##はっきりとわかった……！」","type":"TXT","id":"v_R-ev277_0021","src":"/img/common/voice/ogg/v_R-ev277_0021.2f56a5fd96042298032f7127af38818b.ogg"},{"name":"【伊織】","text":"「あの胸の痛みはやっぱり、##そういうことだったんだぁ……！！」","type":"TXT","id":"v_R-ev277_0022","src":"/img/common/voice/ogg/v_R-ev277_0022.c8064d0ff44d1e9afcb179f359b028a3.ogg"},{"name":"","text":"　夢でも見ているような浮かれようで、##伊織はよくわからないことを口走っている。","type":"TXT"},{"name":"","text":"　まったくもって悠長なことだ。##こちらは、それどころじゃないというのに。","type":"TXT"},{"name":"【俺】","text":"「おい。俺の言ってることが##聞こえないのか？」","type":"TXT"},{"name":"【俺】","text":"「お前が俺を尾行していたことは##知ってるんだ。どうして、そんなことをした」","type":"TXT"},{"name":"","text":"　妄想の世界に旅立った伊織を現実に##引き戻すため、ガクガクと##身体をゆすってやる。","type":"TXT"},{"name":"【伊織】","text":"「ふああぁぁっ♪　私ってば、どうしよ～！」","type":"TXT","id":"v_R-ev277_0023","src":"/img/common/voice/ogg/v_R-ev277_0023.9f20098efa0e892eb3dc1771250057cf.ogg"},{"name":"【伊織】","text":"「んん～！　これって、もしかしなくても、##禁断の恋……ってやつだよねぇ？　きゃ～！」","type":"TXT","id":"v_R-ev277_0024","src":"/img/common/voice/ogg/v_R-ev277_0024.cbf5c4b98781a20c62c4080c54d6987e.ogg"},{"name":"","text":"　激しく身体を揺らしても、伊織が##こちら側に帰ってくることはなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。これじゃあ、埒があかないな」","type":"TXT"},{"name":"","text":"　伊織がこんな状態では、##取り調べどころではない。","type":"TXT"},{"name":"","text":"　あまりやりたくはなかったが、##伊織に口封じをすることにしよう。","type":"TXT"},{"name":"","text":"　そう考えた次の瞬間には、##伊織の軽い身体をひょいとかかえ、##ベッドに押し倒していた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev277a","src":"/img/pc/hello_script/ev/M/R-ev277a.2068d1f9f88f27e8bb7fddb4dc93f6aa.jpg"},{"name":"【伊織】","text":"「ふぇっ……！？　ちょっ、なにこれっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev277_0025","src":"/img/common/voice/ogg/v_R-ev277_0025.bd9d517e3b24b8a00347a5d0e5e12ffd.ogg"},{"name":"","text":"　突然のことに、##さすがの伊織も驚いたようだった。","type":"TXT"},{"name":"","text":"　これで多少大人しくなってくれれば、##取り調べもしやすくなるというものだが……。","type":"TXT"},{"name":"【伊織】","text":"「って、ここベッドじゃない？　じゃあ私、##これからふうまに、あんなことや##こんなことされちゃうの！？」","type":"TXT","id":"v_R-ev277_0026","src":"/img/common/voice/ogg/v_R-ev277_0026.31fd8212c2816c70126837d2b2ec0556.ogg"},{"name":"【伊織】","text":"「いやぁぁん♪　あぁっ、ちょっと##待ってぇぇ……！　えっと、まだその、##心の準備がぁぁぁぁっ！」","type":"TXT","id":"v_R-ev277_0027","src":"/img/common/voice/ogg/v_R-ev277_0027.26ee1dce4f775df8c233dd2e81ff9799.ogg"},{"name":"","text":"　ここまでしても、##伊織の暴走は止まらないようだった。","type":"TXT"},{"name":"","text":"　まったく、面倒なことになったものだ。","type":"TXT"},{"name":"【俺】","text":"「うるさい。少しは黙れ」","type":"TXT"},{"name":"","text":"　彼女の片足を抱きかかえ松葉崩しのような##体勢にし、露わになった彼女の股間を、##指先でそっと撫で上げてやる。","type":"TXT"},{"name":"【伊織】","text":"「んっ……！　ぁ、んんっ……！##んっ、あぁぁっ……」","type":"TXT","id":"v_R-ev277_0028","src":"/img/common/voice/ogg/v_R-ev277_0028.014312949622c6bd449c4959a43281e0.ogg"},{"name":"","text":"　触れるだけのような優しい愛撫だったが、##それでも伊織は敏感に反応した。","type":"TXT"},{"name":"","text":"　少し触れただけだというのに、##彼女はくすぐったそうな、##くぐもった声を上げたのだった。","type":"TXT"},{"name":"【俺】","text":"「はぁ。やっと大人しくなったな」","type":"TXT"},{"name":"","text":"　布越しに秘部を撫でさすりながら、##思わず嘆息してしまっていた。","type":"TXT"},{"name":"","text":"　これだけ手を焼かされれば、##ため息のひとつくらいつきたくなるものだ。","type":"TXT"},{"name":"【伊織】","text":"「ぁ……んっ、あ、あぁぁ……んあ、##あぁぁん……ふうまの、手つき……##すごく、えっち……」","type":"TXT","id":"v_R-ev277_0029","src":"/img/common/voice/ogg/v_R-ev277_0029.77c874e5558d86f92ddb8de592e7412b.ogg"},{"name":"","text":"　股間から伝わる感触を楽しむように、##伊織は甘い声を上げる。","type":"TXT"},{"name":"","text":"　しばらくすると、撫でさすっている部分が、##じんわりと湿り気を##帯びてくるのがわかった。","type":"TXT"},{"name":"","text":"　このぬるりとした感触は、##愛液で間違いないだろう。","type":"TXT"},{"name":"【俺】","text":"「お前のここ、濡れてきてるな。こんな、##触ってるだけの愛撫で感じてるのか？」","type":"TXT"},{"name":"【伊織】","text":"「ぁ、んんっ……んぁ、ん……だ、だって##……仕方ない、じゃない……ぁ、んっ……」","type":"TXT","id":"v_R-ev277_0030","src":"/img/common/voice/ogg/v_R-ev277_0030.702b8ca6d669fe33bdaf9b85c5b78f42.ogg"},{"name":"【俺】","text":"「なんだ。急にツンツンして。##わけがわからんぞ」","type":"TXT"},{"name":"【伊織】","text":"「だ、だってぇ……なんだか急に、##恥ずかしくなってきたんだもん……##んあっ、ぁ……」","type":"TXT","id":"v_R-ev277_0031","src":"/img/common/voice/ogg/v_R-ev277_0031.6302bb63673ea69130c2e3ce44324822.ogg"},{"name":"【俺】","text":"「なんだそれは」","type":"TXT"},{"name":"","text":"　女というのは、##たまにものすごく面倒くさい。","type":"TXT"},{"name":"","text":"　今がそうだ。さっきまで##騒がしくしていたかと思えば、今度は急に##不機嫌になったりする。","type":"TXT"},{"name":"","text":"　こんなのを相手にするのは面倒だが、##それと同時に、こんな女を屈服させるのも##楽しいと思ってしまう自分が居る。","type":"TXT"},{"name":"【俺】","text":"「おい、伊織。ちゃんと言わないと、##こうだからな」","type":"TXT"},{"name":"","text":"　指に少しだけ力を込め、##ささやかな割れ目に食い込ませる。","type":"TXT"},{"name":"","text":"　すると、暖かくぬるりとした感触が、##指先を包み込んできた。","type":"TXT"},{"name":"【伊織】","text":"「ぁっ、あぁぁぁんっ♪　んあっ、##あぁっ……！　んっ、はぁ、はぁ……♪」","type":"TXT","id":"v_R-ev277_0032","src":"/img/common/voice/ogg/v_R-ev277_0032.9e15b46158c40c3774b22c6f31f1d754.ogg"},{"name":"【伊織】","text":"「そ、そんなっ……いきなり、強くされたら##……おまんこ、熱くなっちゃうよぉっ……♪」","type":"TXT","id":"v_R-ev277_0033","src":"/img/common/voice/ogg/v_R-ev277_0033.03a6d3bf1bc79ff8a2f116f93dbfe323.ogg"},{"name":"","text":"　ちょっとした指の動きにも、伊織は##敏感に反応し、甘い声を上げるのだった。","type":"TXT"},{"name":"","text":"　彼女が感じているのは明らかで、##先ほどから彼女の蜜壺は、##さらにその湿り気を増していた。","type":"TXT"},{"name":"【俺】","text":"「おいおい。さっき以上にお前のここ、##濡れてるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「ここまで濡れてたら、##そろそろ俺のも受け入れられそうだな。##……なぁ、そうだろ？」","type":"TXT"},{"name":"","text":"　指先で彼女のスーツを引っかけ、##股間部を露出させる。","type":"TXT"},{"name":"","text":"　そうして、いつの間に勃起したペニスを、##濡れそぼった彼女の入り口に##あてがってやった。","type":"TXT"},{"name":"","text":"　やろうと思えば、すぐにでも##挿入できる状態だ。これはいわゆる、##脅しのようなものだった。","type":"TXT"},{"name":"【伊織】","text":"「ん、あぁ……うそ……もう、##来ちゃうんだ……」","type":"TXT","id":"v_R-ev277_0034","src":"/img/common/voice/ogg/v_R-ev277_0034.75cb4f6e6a80039c8737ccaa98478a2d.ogg"},{"name":"","text":"　ぽつりと、驚いたようにそう呟く伊織。","type":"TXT"},{"name":"","text":"　だが、抵抗しようとする素振りは全くない。","type":"TXT"},{"name":"","text":"　こんなはずではなかった。##こうしてやれば、多少なりとも##抵抗してくるかと思ったが……。","type":"TXT"},{"name":"【伊織】","text":"「…………うん……いいよ…………##そう、したいなら……」","type":"TXT","id":"v_R-ev277_0035","src":"/img/common/voice/ogg/v_R-ev277_0035.d342435c8d34188e547b73dea19080a3.ogg"},{"name":"","text":"　ボソボソとなにやら呟いているようだが、##声が小さすぎてよく聞き取れない。","type":"TXT"},{"name":"","text":"　ただその様子から察するに、##神様にお祈りしているわけではなさそうだ。","type":"TXT"},{"name":"","text":"　もしかして、##怖くて声も出なくなってしまったのだろうか。","type":"TXT"},{"name":"【俺】","text":"「おい。いいのか？##本当に挿れてしまうぞ？」","type":"TXT"},{"name":"","text":"　ペニスの先端を入り口に押しつけながら、##念を押すように尋ねる。","type":"TXT"},{"name":"","text":"　おかしい。これでは、##伊織のことを心配しているようではないか。","type":"TXT"},{"name":"【伊織】","text":"「ぅ、んんっ……きて…………ふうま……##私の、膣内……好きに、していいんだよ……」","type":"TXT","id":"v_R-ev277_0036","src":"/img/common/voice/ogg/v_R-ev277_0036.30e6e58293722080e64551c1cea9636b.ogg"},{"name":"","text":"　またしても、なにかを呟く伊織。##よくわからないが、嫌がらないということは##挿入してしまってもいいのだろう。","type":"TXT"},{"name":"","text":"　例え嫌がったとしても、ここまで来てただで##解放してやるつもりはなかった。","type":"TXT"},{"name":"【伊織】","text":"「あぁ……今から、入ってくるんだ…………##ふうまの、おっきなおちんちん……##私の、おまんこに……♪」","type":"TXT","id":"v_R-ev277_0037","src":"/img/common/voice/ogg/v_R-ev277_0037.d42e8b51afb40244ef72959c01f2e445.ogg"},{"name":"","text":"　未だになにかを呟く伊織の言葉を##遮るようにして、おもむろに、##いきり立ったペニスを挿入してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev277b","src":"/img/pc/hello_script/ev/M/R-ev277b.f581bb1b4f9cf8c0aeccf0eb4d1021ba.jpg"},{"name":"【伊織】","text":"「んあっ……！？　あぁぁっ、んぃっ……！##ぁっ、んうぅぅ……！」","effect":"ef02","type":"TXT","id":"v_R-ev277_0038","src":"/img/common/voice/ogg/v_R-ev277_0038.955ce67413aa25d195d464dfb02283f2.ogg"},{"name":"","text":"　挿入と同時に、伊織は戸惑ったような##声を上げながら、激しく身体をくねらせた。","type":"TXT"},{"name":"","text":"　しかし彼女の膣内は、急に侵入してきた##ペニスを受け入れるように、##きゅうっと締め付けてくる。","type":"TXT"},{"name":"","text":"　その反応はまるで、こちらのペニスの形を、##膣で味わっているかのようだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いいぞ、##なかなかの締まりじゃないか」","type":"TXT"},{"name":"","text":"　このまま伊織の締まりを##堪能していてもよかったが、##昂ぶる興奮がそれを許さない。","type":"TXT"},{"name":"","text":"　未だに戸惑っている伊織を差し置いて、##衝動に突き動かされるがまま、腰を振り乱す。","type":"TXT"},{"name":"【伊織】","text":"「あひっ、んひいぃぃぃっ！　ひぎっ、##んんぅぅっ！　んあっ、あぁぁぁんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev277_0039","src":"/img/common/voice/ogg/v_R-ev277_0039.edcdd40bde3925a09eddb2093013f298.ogg"},{"name":"【伊織】","text":"「あっ、あぁぁっ！　す、すごいよぉぉっ！##ひあっ、あっ！　んんぅぅぅ！！」","type":"TXT","id":"v_R-ev277_0040","src":"/img/common/voice/ogg/v_R-ev277_0040.25e23643db8845fd596b1a206f1b9b10.ogg"},{"name":"【伊織】","text":"「ふ、ふうまのおちんちんでっ……おまんこ、##かき回されちゃってるよぉぉっ……！！」","type":"TXT","id":"v_R-ev277_0041","src":"/img/common/voice/ogg/v_R-ev277_0041.f89346ba392c37effce292601542e187.ogg"},{"name":"","text":"　強烈な抽送に、伊織は身体を##震わせて感じてしまっているようだった。","type":"TXT"},{"name":"","text":"　彼女は容赦のない責めを##忘れようとするように、##ふるふると頭を左右に振っている。","type":"TXT"},{"name":"","text":"　だが、ペニスを出し入れする度に##快楽を覚えているのか、彼女の蜜壺は##何度も収縮を繰り返したのだった。","type":"TXT"},{"name":"【俺】","text":"「はは……。どんどん、##締まりがよくなってきてるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「最初は、ただのキツいまんこだったのにな。##二度目にしてやっと、感じ方が##わかってきたようだな？」","type":"TXT"},{"name":"【伊織】","text":"「あっ、んあぁぁっ……！##うっ、うんっ！　んあっ、あぁぁっ！」","type":"TXT","id":"v_R-ev277_0042","src":"/img/common/voice/ogg/v_R-ev277_0042.87f7ae1869cefdc7bf701b31b902b4f2.ogg"},{"name":"【伊織】","text":"「そ、そうなのぉっ♪　ふうまのおちんちん、##気持ちよすぎてぇっ……！##感じ過ぎちゃってるのぉぉっ♪」","type":"TXT","id":"v_R-ev277_0043","src":"/img/common/voice/ogg/v_R-ev277_0043.a3df055791251a4b61a7894fe3172b44.ogg"},{"name":"","text":"　こちらの言葉責めに、##伊織は可愛らしく返答してきた。","type":"TXT"},{"name":"","text":"　そうしている間にも、##彼女の締め付けはますます強くなっていた。","type":"TXT"},{"name":"","text":"　その感触を味わいたくて、無意識のうちに##何度も激しく腰を打ち付けてしまっていた。","type":"TXT"},{"name":"【伊織】","text":"「あっ、ひあぁぁんっ♪　あっ、んぅぅっ！##い、いいよぉぉっ！##き、気持ちいいのぉぉっ！」","type":"TXT","id":"v_R-ev277_0044","src":"/img/common/voice/ogg/v_R-ev277_0044.ee9efdb301b182c7a05eb5d049d38a7a.ogg"},{"name":"【伊織】","text":"「はぁ、はぁっ……！　んあっ、あぁぁっ！」","type":"TXT","id":"v_R-ev277_0045","src":"/img/common/voice/ogg/v_R-ev277_0045.10c465363d3223fcd4fdb7b3369d17ec.ogg"},{"name":"【伊織】","text":"「気持ち、よしゅぎてぇぇっ！　ぁぁんっ！##な、なにか、きちゃうぅぅ！」","type":"TXT","id":"v_R-ev277_0046","src":"/img/common/voice/ogg/v_R-ev277_0046.1c5af638a26c90df23fb8dd60bbe0012.ogg"},{"name":"","text":"　一際大きく伊織が身体を震わせ、##ぎゅうっとペニスを締め付けてきた。","type":"TXT"},{"name":"","text":"　それは恐らく、絶頂の前兆だろう。","type":"TXT"},{"name":"","text":"　彼女をそのまま果てさせるため、##一気に腰を突き上げてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev277c","src":"/img/pc/hello_script/ev/M/R-ev277c.37757c69f783a6abc6493933072e923c.jpg"},{"name":"【伊織】","text":"「んあっ、あぁぁっ！　ひぎっ、ぃぃんっ！##もう、らめぇっ！　い、イクぅぅッ！」","effect":"ef02","type":"TXT","id":"v_R-ev277_0047","src":"/img/common/voice/ogg/v_R-ev277_0047.686d0d8ea22345ee41543169b84288f2.ogg"},{"name":"【伊織】","text":"「ひあっ！　あんっ！##んうぅぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev277_0048","src":"/img/common/voice/ogg/v_R-ev277_0048.59d0b8c4087706074f04377a6089eaec.ogg"},{"name":"","text":"　先ほどの一突きの直後、##伊織は絶頂を迎え、全身を痙攣させた。","type":"TXT"},{"name":"","text":"　ペニスを包み込む彼女の膣も、絶頂の##悦びに打ち震えるように、きゅうきゅうと##小刻みに締め付けてきたのだった。","type":"TXT"},{"name":"【俺】","text":"「だらしないな、伊織。もうイッたのか？」","type":"TXT"},{"name":"","text":"　一旦抽送を止め、伊織に語りかける。","type":"TXT"},{"name":"","text":"　まだ満足していないが、##ここで無理矢理続けるほど鬼じゃない。","type":"TXT"},{"name":"【伊織】","text":"「ぁ……う、うん……私、##イッちゃった……♪」","type":"TXT","id":"v_R-ev277_0049","src":"/img/common/voice/ogg/v_R-ev277_0049.846b9bd0abc0860aab3ae29bba0c83b7.ogg"},{"name":"【伊織】","text":"「ふうまのおちんちんで、##気持ちよくなって……ビクビクって、##気持ちよくイッっちゃったよ……♪」","type":"TXT","id":"v_R-ev277_0050","src":"/img/common/voice/ogg/v_R-ev277_0050.ef3fe3e9e06291e142a395023f81d7c7.ogg"},{"name":"","text":"　やけに、素直な告白だった。","type":"TXT"},{"name":"","text":"　この娘のことだから、##憎まれ口のひとつでも叩いてくるのを##想定していたのだが……。","type":"TXT"},{"name":"","text":"　どうも今日は、よく当てが外れる。","type":"TXT"},{"name":"【伊織】","text":"「ほんとはね、私……今日はね、##こうしてもらうために、##ここに来たんだよ……？」","type":"TXT","id":"v_R-ev277_0051","src":"/img/common/voice/ogg/v_R-ev277_0051.b383af604bb6864a4b17d3eb636cb788.ogg"},{"name":"","text":"　犯された直後だというのに、##伊織はどこか嬉しそうな笑みを浮かべながら##そんなことを言う。","type":"TXT"},{"name":"【俺】","text":"「……おい。言ってる意味がわからんぞ」","type":"TXT"},{"name":"","text":"　こうして貰うため？","type":"TXT"},{"name":"","text":"　自分から犯されに来るなんて、##そんなことをするような娘だっただろうか。","type":"TXT"},{"name":"【伊織】","text":"「ねぇ……もっとしてよ、ふうま。##もっと、ふうまのこと、感じてたいの……」","type":"TXT","id":"v_R-ev277_0052","src":"/img/common/voice/ogg/v_R-ev277_0052.c259bfd8ef9a3df2e4f4760a229aaf79.ogg"},{"name":"【俺】","text":"「もっとしろだと？##お前、本当にどうしたんだ？」","type":"TXT"},{"name":"","text":"　前はあんなに嫌がっていたくせに、##なんだこの変わり様は。なにか裏でも##あるのだろうかと疑ってしまう。","type":"TXT"},{"name":"【伊織】","text":"「別に、私は何も企んでなんかないよ……？##ただ、純粋に、##ふうまにしてもらいたいの……」","type":"TXT","id":"v_R-ev277_0053","src":"/img/common/voice/ogg/v_R-ev277_0053.ec1f2658730afe4e69aff5cbee6ae6f9.ogg"},{"name":"【伊織】","text":"「だって私…………ふうまのこと、##好き……だから……」","type":"TXT","id":"v_R-ev277_0054","src":"/img/common/voice/ogg/v_R-ev277_0054.d8e4b2d59d166c18310c7307d88dbf78.ogg"},{"name":"【俺】","text":"「は……？」","type":"TXT"},{"name":"【伊織】","text":"「なんでかよくわかんないんだけど、##気づいたらふうまのこと、##好きになっちゃってたの。だから……」","type":"TXT","id":"v_R-ev277_0055","src":"/img/common/voice/ogg/v_R-ev277_0055.12b132bb160d126550cbe5303a77dd42.ogg"},{"name":"【俺】","text":"「……残念だが、お前の気持ちに##こたえることはできない」","type":"TXT"},{"name":"","text":"　彼女がその一言を告げてしまう前に、##こちらから望みを絶ちきってやる。","type":"TXT"},{"name":"","text":"　彼女はきっと、嘘はついていない。##今向けられているのは、純粋な気持ちだ。","type":"TXT"},{"name":"","text":"　だけれど。……だからこそ、##その気持ちを受け取るわけにはいかない。","type":"TXT"},{"name":"【伊織】","text":"「…………そっか。##……うん、やっぱり、そうだよね……」","type":"TXT","id":"v_R-ev277_0056","src":"/img/common/voice/ogg/v_R-ev277_0056.eaae6b12db11813f00fdeb8875b1fb77.ogg"},{"name":"","text":"　彼女にしては珍しく、##寂しげな表情で呟いた。","type":"TXT"},{"name":"","text":"　それはまさしく、##普段は明るく振る舞っている彼女の、##素の姿なのかもしれなかった。","type":"TXT"},{"name":"【俺】","text":"「……すまんな」","type":"TXT"},{"name":"【伊織】","text":"「え……？　い、いいっていいって！##ふうまが謝ることなんてないよ！」","type":"TXT","id":"v_R-ev277_0057","src":"/img/common/voice/ogg/v_R-ev277_0057.6be39a20e9cf797690ddadb82072fe55.ogg"},{"name":"【伊織】","text":"「えっと、その……。##こうなることくらいは、予想してたし？」","type":"TXT","id":"v_R-ev277_0058","src":"/img/common/voice/ogg/v_R-ev277_0058.c533b1d2a5a7ee5c36fb2ab95822ec1d.ogg"},{"name":"","text":"　一瞬にして、##いつもの明るい表情に戻る伊織。","type":"TXT"},{"name":"","text":"　きっと無理をしているのだろうが、##それを指摘するほど野暮ではない。","type":"TXT"},{"name":"【伊織】","text":"「ね、ねぇ、ふうま……」","type":"TXT","id":"v_R-ev277_0059","src":"/img/common/voice/ogg/v_R-ev277_0059.07e16f1964e81e1dafea3cf0a903b040.ogg"},{"name":"【伊織】","text":"「えっと、ね？　私の気持ち、##受け取ってくれなくてもいいから##……そ、その……」","type":"TXT","id":"v_R-ev277_0060","src":"/img/common/voice/ogg/v_R-ev277_0060.6802c27c5729a5e424dd2e2a8e5b9f9c.ogg"},{"name":"【伊織】","text":"「代わりに……いっぱい、##エッチして欲しい……」","type":"TXT","id":"v_R-ev277_0061","src":"/img/common/voice/ogg/v_R-ev277_0061.3a3cf10aaa96fa3fa45010edc34be332.ogg"},{"name":"","text":"　ほんの少しだけ頬を赤らめながら、##恥じらいたっぷりに伊織はおねだりしてきた。","type":"TXT"},{"name":"","text":"　彼女のそんなしおらしい仕草に、##燻っていた嗜虐心がムクムクと##成長するのを感じた。","type":"TXT"},{"name":"【俺】","text":"「……わかった。##それくらいなら、いいだろう」","type":"TXT"},{"name":"","text":"　彼女の決死の告白に免じて、##そのくらいのことはしてやらねば##割に合わない。","type":"TXT"},{"name":"","text":"　なぜだか沸き上がる胸の暖かな感覚に##突き動かされ、先ほどよりも##激しい抽送運動を始めてしまう。","type":"TXT"},{"name":"【伊織】","text":"「あひっ、ぁっ、んんっ♪　あっ、##あぁぁっ！　んあっあっ、んぅぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev277_0062","src":"/img/common/voice/ogg/v_R-ev277_0062.2a591a54b1e2842b22523113376c89de.ogg"},{"name":"【伊織】","text":"「あぁぁっ！　い、いいよぉぉっ！##おちんちん、ズボズボって激しいのぉぉっ！」","type":"TXT","id":"v_R-ev277_0063","src":"/img/common/voice/ogg/v_R-ev277_0063.e3297555def44eb976f758a853f37df4.ogg"},{"name":"【伊織】","text":"「ふうまの、極太チンポで##おまんこかき回されるの、##気持ちいいのぉぉぉっ！」","type":"TXT","id":"v_R-ev277_0064","src":"/img/common/voice/ogg/v_R-ev277_0064.6c9cb8413caa1385af5a7e5d1f639456.ogg"},{"name":"","text":"　猛烈な抽送運動をしているからか、##伊織はますます気持ちよさそうに喘いだ。","type":"TXT"},{"name":"","text":"　それに加え、##絶頂直後だということもあって、##彼女の膣の締まりはかなり好調だ。","type":"TXT"},{"name":"","text":"　このままでは、互いの限界は近いだろう。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　どんどん、##締まりがよくなってきてるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「この感じ……。また、イキそうなのか？」","type":"TXT"},{"name":"","text":"　下腹部に集まってくる熱い感触を##楽しみながら、伊織にそんなことを尋ねる。","type":"TXT"},{"name":"【伊織】","text":"「ぁっ、んんっ……！　う、うんっ！##私また、イッちゃいそうっ……！！」","type":"TXT","id":"v_R-ev277_0065","src":"/img/common/voice/ogg/v_R-ev277_0065.546ff8b2958bec74d7e44bd2262f8614.ogg"},{"name":"【伊織】","text":"「んあっ、あぁぁっ！　で、でもっ……##ふうまのおちんちんも、さっきから、##ビクビクってしてる……♪」","type":"TXT","id":"v_R-ev277_0066","src":"/img/common/voice/ogg/v_R-ev277_0066.fea7319a968960b51eb5eb27acc5e7ea.ogg"},{"name":"【伊織】","text":"「ふうまも、もうすぐイッちゃいそう……##なんでしょ？　あひっ、んんっ♪##あぁぁんっ♪」","type":"TXT","id":"v_R-ev277_0067","src":"/img/common/voice/ogg/v_R-ev277_0067.da02c95df4c599ad67e8355dd018aad0.ogg"},{"name":"","text":"　こちらが伊織の絶頂を悟れるように、##彼女もこちらの限界を察知できるようだった。","type":"TXT"},{"name":"","text":"　彼女の質問に首肯し、フィニッシュに##向けて夢中で腰を振り乱していく。","type":"TXT"},{"name":"【伊織】","text":"「あぁっ！　んひぃぃっ！##ひぎっ、いぃぃっ！」","type":"TXT","id":"v_R-ev277_0068","src":"/img/common/voice/ogg/v_R-ev277_0068.5c77576e7f017860065b8f17807969b6.ogg"},{"name":"【伊織】","text":"「やっ、んあぁぁっ！　しゅ、##しゅごいよぉぉっ！　ず、ズボズボって##おちんちん激しいのぉぉっ！」","type":"TXT","id":"v_R-ev277_0069","src":"/img/common/voice/ogg/v_R-ev277_0069.8d95872146833e35720cc415152d44e7.ogg"},{"name":"【伊織】","text":"「んあぁっ、んんっ！##も、もう、らめぇぇっ！　私またっ！##イ、クぅぅ……！！」","type":"TXT","id":"v_R-ev277_0070","src":"/img/common/voice/ogg/v_R-ev277_0070.e7ad045301b6161512dcb51b3e36b849.ogg"},{"name":"","text":"　一際強く腰を突き上げた瞬間、##伊織はビクリと身体を震わせた。","type":"TXT"},{"name":"","text":"　その瞬間、彼女の膣によって##激しく締め付けられたペニスが##ついに限界を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev277d","src":"/img/pc/hello_script/ev/M/R-ev277d.74268a27aeaaa69ddc04f0b0cb81b07b.jpg"},{"name":"【伊織】","text":"「ひあっ、あっ、##んあああぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev277_0071","src":"/img/common/voice/ogg/v_R-ev277_0071.bb66c309ba0f6423828c0654e3e870c0.ogg"},{"name":"【俺】","text":"「くっ、うぅぅぅっ……！」","type":"TXT"},{"name":"","text":"　絶頂を迎えたのは、ふたり同時だった。","type":"TXT"},{"name":"","text":"　伊織は気持ちよさそうに全身をびくつかせ、##ペニスは狂ったように痙攣し、##滾る精液を吐き出した。","type":"TXT"},{"name":"【伊織】","text":"「んあっ、あぁぁぁんっ♪##あ、熱いよぉぉっ！##んぐっ、あっ、んんっ♪」","type":"TXT","id":"v_R-ev277_0072","src":"/img/common/voice/ogg/v_R-ev277_0072.604128a408e224dd760a40ca67303577.ogg"},{"name":"【伊織】","text":"「ふうまの、熱くてドロドロのせーしっ##……私のおまんこに、いっぱい、##入ってきてるよぉっ……！！」","type":"TXT","id":"v_R-ev277_0073","src":"/img/common/voice/ogg/v_R-ev277_0073.8e425affe016b6214eedc9167c831a40.ogg"},{"name":"","text":"　伊織の膣内は、大量に流し込まれる##精液に悦んでいるかのように、##何度も収縮を繰り返した。","type":"TXT"},{"name":"","text":"　その度、尿道から精液を##搾り取られているような感覚に##陥ったのだった。","type":"TXT"},{"name":"","text":"　それでも負けじと、溜め込んだ精液を##放出させ、伊織の膣内を##白く染め上げていった。","type":"TXT"},{"name":"【伊織】","text":"「んあっ、あぁぁっ……！　ぁ、んっ！##はぁ、はぁっ……気持ちよすぎて、##溢れちゃうぅぅっ……！！」","type":"TXT","id":"v_R-ev277_0074","src":"/img/common/voice/ogg/v_R-ev277_0074.f49b199f431546db36341ad445106437.ogg"},{"name":"","text":"　ゾクゾクと身体を震わせ、##彼女は気持ちよさそうに、結合部の辺りから##潮を吹き出させた。","type":"TXT"},{"name":"","text":"　ようやく射精が終わると、ふたりの##結合部からは、収まりきらなかった精液が##どろりと溢れ出している。","type":"TXT"},{"name":"【伊織】","text":"「んっ、んぅぅっ……はぁ……はぁ……##やっと、終わった……」","type":"TXT","id":"v_R-ev277_0075","src":"/img/common/voice/ogg/v_R-ev277_0075.b0326c2d28517e3ce7fdb771efacd880.ogg"},{"name":"【伊織】","text":"「けど……まだ、ふうまのおちんちん、##硬いままだね……？」","type":"TXT","id":"v_R-ev277_0076","src":"/img/common/voice/ogg/v_R-ev277_0076.471f5abad4ce05d27b1418d5004448ca.ogg"},{"name":"","text":"　伊織はペニスの硬さを確かめるように##アソコを軽く締め付けながら、##そんなことを聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「ふん、当然。一回出したくらいで、##俺が満足するわけがない」","type":"TXT"},{"name":"【伊織】","text":"「ふふっ……そう、だよね。##なんたって、ふうまだもん」","type":"TXT","id":"v_R-ev277_0077","src":"/img/common/voice/ogg/v_R-ev277_0077.eae12b0a2639aa974999bf120f4f2317.ogg"},{"name":"","text":"　こちらの回答に、##伊織は楽しげに笑ってみせた。","type":"TXT"},{"name":"","text":"　その健気な笑顔を見ていると、##またしてもムラムラとした##気持ちが育ってくる。","type":"TXT"},{"name":"【伊織】","text":"「ねぇ、ふうま……。まだ大丈夫なら、##もっともっと……して欲しい……」","type":"TXT","id":"v_R-ev277_0078","src":"/img/common/voice/ogg/v_R-ev277_0078.733fc42e511af25b2a9c2be9c49e3a34.ogg"},{"name":"","text":"　甘えたような、伊織の声。この娘は、##こんな声も出せたのかと、##少し新鮮な気分になる。","type":"TXT"},{"name":"","text":"　そのまま何も言わずに、彼女の身体を##ひたすらに貪ることにしたのだった。","type":"TXT"},{"name":"【伊織】","text":"「あっ……ん、んんっ……！　ふうまなら、##そうしてくれると思ってたよ……♪」","type":"TXT","id":"v_R-ev277_0079","src":"/img/common/voice/ogg/v_R-ev277_0079.495f6863751318e41081c6e4b0325927.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それから――","type":"TXT"},{"name":"","text":"　ふたりは貪欲にまるで泥のようになるまで、##互いの身体を求め合った。","type":"TXT"},{"name":"","text":"　数時間にも及ぶ長いセックスの末、##ようやく力尽きたふたりは、##ベッドの上で寝転んでいた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev277e","src":"/img/pc/hello_script/ev/M/R-ev277e.127c6d5618560a26d18437fd19721939.jpg"},{"name":"【伊織】","text":"「……ふうま…………」","type":"TXT","id":"v_R-ev277_0080","src":"/img/common/voice/ogg/v_R-ev277_0080.bdfcb52ef5e3fd3013c444063c31e0e4.ogg"},{"name":"","text":"　ベッドの上で先に目を覚ました伊織は、##未だ眠ったままの想い人の寝顔を眺めていた。","type":"TXT"},{"name":"","text":"　そんな伊織の表情は柔らかで、##すっかり安心しきっているようだった。","type":"TXT"},{"name":"【伊織】","text":"「ん……すう、はぁ……んん、##ふうまの匂いがする……」","type":"TXT","id":"v_R-ev277_0081","src":"/img/common/voice/ogg/v_R-ev277_0081.2412c16d36dca1e9aee0bee9c13cca79.ogg"},{"name":"","text":"　伊織は寝ているふうまの横顔を眺めながら、##Ｙシャツの襟の匂いを嗅いでいた。","type":"TXT"},{"name":"","text":"　長時間のセックスによって伊織の##対魔忍スーツはボロボロで、代わりに##彼女が着ているのはふうまのＹシャツだ。","type":"TXT"},{"name":"","text":"　ぶかぶかだが、単に想い人の匂いがする##Ｙシャツに身を包まれて、##伊織は幸せそうである。","type":"TXT"},{"name":"【伊織】","text":"「ふふっ……それにしても、##よく寝てるなぁ……」","type":"TXT","id":"v_R-ev277_0082","src":"/img/common/voice/ogg/v_R-ev277_0082.3ff6371500adc7292357b0138e072b15.ogg"},{"name":"【伊織】","text":"「私ってば、さっきまでこの人と、##すごいこといっぱいしてたんだよね……」","type":"TXT","id":"v_R-ev277_0083","src":"/img/common/voice/ogg/v_R-ev277_0083.59e93ba4da9cf58a02d5980209aee903.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"","text":"　穏やかな表情でふうまの横顔を眺めながら、##伊織はたまに彼の頬を指先で##突いたりしている。","type":"TXT"},{"name":"","text":"　その姿は対魔忍というより、##ただの恋する少女でしかなかった。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女の表情が、##少しだけ曇る。","type":"TXT"},{"name":"【伊織】","text":"「……でも、あんなことしてても結局、##フラれちゃったことは変わらないんだけど」","type":"TXT","id":"v_R-ev277_0084","src":"/img/common/voice/ogg/v_R-ev277_0084.3cdbb19224c96dbf90b0c3eb186c4d82.ogg"},{"name":"","text":"　そう呟いて、小さくため息をつく伊織。","type":"TXT"},{"name":"","text":"　しかし、落ち込んだ表情も束の間、##伊織は無理にでもいつもの笑顔を取り戻した。","type":"TXT"},{"name":"【伊織】","text":"「……って、落ち込んでるなんて##私らしくないよね」","type":"TXT","id":"v_R-ev277_0085","src":"/img/common/voice/ogg/v_R-ev277_0085.5514c24b1713f015c5306f0e588e48b2.ogg"},{"name":"【伊織】","text":"「そもそも、一回フラれたくらいで##諦められるほど、軽い気持ちじゃないし」","type":"TXT","id":"v_R-ev277_0086","src":"/img/common/voice/ogg/v_R-ev277_0086.a26d4363c5090d140c5dac534ae51a7d.ogg"},{"name":"【俺】","text":"「ん……」","type":"TXT"},{"name":"","text":"　伊織がひとりで気合いを入れ直していると、##隣のふうまが目を覚ました。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev277f","src":"/img/pc/hello_script/ev/M/R-ev277f.216e63956499065d3e3f66a43263a253.jpg"},{"name":"【伊織】","text":"「あっ。ふうま、起きたんだ。おはよう」","type":"TXT","id":"v_R-ev277_0087","src":"/img/common/voice/ogg/v_R-ev277_0087.8ed425896ba706041c0f537125c165f0.ogg"},{"name":"【俺】","text":"「……ああ、おはよう。##逃げてなかったんだな」","type":"TXT"},{"name":"【伊織】","text":"「当たり前じゃん。逃げるわけないよ」","type":"TXT","id":"v_R-ev277_0088","src":"/img/common/voice/ogg/v_R-ev277_0088.25fee051bf567943747a073441a07f52.ogg"},{"name":"【伊織】","text":"「だって私はこれから、##ふうまを私に振り向かせるために、##ずっと一緒にいるつもりだしっ！」","type":"TXT","id":"v_R-ev277_0089","src":"/img/common/voice/ogg/v_R-ev277_0089.1cee2ab5652ed37472982c183ff6fa78.ogg"},{"name":"","text":"　伊織は満面の笑みを浮かべながら、##そんな決意を口にした。","type":"TXT"},{"name":"","text":"　対するふうまは、呆気にとられたように##口をぽかんと開けている。","type":"TXT"},{"name":"【俺】","text":"「おいおい、それはいくらなんでも……」","type":"TXT"},{"name":"【伊織】","text":"「ふうまがダメって##言ってもついてくからっ！」","type":"TXT","id":"v_R-ev277_0090","src":"/img/common/voice/ogg/v_R-ev277_0090.3134657d7d62b6fee96f367e789bbda5.ogg"},{"name":"【伊織】","text":"「思いつきじゃないよ。さっき、##ふうまが寝てる間##ずっと考えて決めたんだもんっ！」","type":"TXT","id":"v_R-ev277_0091","src":"/img/common/voice/ogg/v_R-ev277_0091.67d66acd28a941182a9c307f70a26737.ogg"},{"name":"【俺】","text":"「だけどなぁ……」","type":"TXT"},{"name":"","text":"　伊織の勢いに気圧され気味のふうまだが、##面倒くさそうに断る口実を##考えているようだった。","type":"TXT"},{"name":"","text":"　しかし、伊織の決意は堅い。","type":"TXT"},{"name":"【伊織】","text":"「うるさいっ！##ついて行くったらついて行くのっ！##んっ……ちゅうっ」","type":"TXT","id":"v_R-ev277_0092","src":"/img/common/voice/ogg/v_R-ev277_0092.63ef66f7004fab281f05b46bec0887d7.ogg"},{"name":"【俺】","text":"「んぐっ……！？」","type":"TXT"},{"name":"","text":"　ふうまがなにか言おうとする前に、##伊織は彼の口を、自らの口で塞ぐのだった。","type":"TXT"},{"name":"","text":"　それはある意味、##彼女の決意の表明でもあった。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。ああ、わかったよ。##どうやら、お前の気持ちは本物みたいだな」","type":"TXT"},{"name":"【俺】","text":"「……ちょうど、増員を考えていたところだ。##お前の、好きにするといい」","type":"TXT"},{"name":"【伊織】","text":"「えっ……？　ほんと？　いいのっ？##わぁ、ありがとう～♪」","type":"TXT","id":"v_R-ev277_0093","src":"/img/common/voice/ogg/v_R-ev277_0093.14b2b67566b6577b9dfab6d6a671de53.ogg"},{"name":"【伊織】","text":"「お礼に、もう一回キスしてあげるねっ♪##んちゅ♪」","type":"TXT","id":"v_R-ev277_0094","src":"/img/common/voice/ogg/v_R-ev277_0094.6d7296dcbf55ecd8b63de2731e57cfef.ogg"},{"name":"【俺】","text":"「んっ……。おいおい、はしゃぎすぎだぞ」","type":"TXT"},{"name":"","text":"　まだ面倒くさそうにしているふうまだが、##その声にはどこか、楽しげな響きがあった。","type":"TXT"},{"name":"","text":"　こうして磯咲伊織は、今後はふうまと行動を##共にすることになるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11501174","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c725",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR488a","src":"/img/pc/hello_script/ev/M/SR488a.ab25104f13f1cec130da983be0b7dc7b.jpg"},{"name":"【六穂】","text":"「ん……また新しい人？」","type":"TXT","id":"v_SR488_0000","src":"/img/common/voice/ogg/v_SR488_0000.101578be5709b9d7282d0293b69d5494.ogg"},{"name":"【俺】","text":"「随分と落ち着いているんだな……」","type":"TXT"},{"name":"","text":"　対魔忍の一人を拘束した調教部屋。","type":"TXT"},{"name":"","text":"　その対魔忍というのが、##今こうして目の前にいる、柳六穂だが……。","type":"TXT"},{"name":"【俺】","text":"「なるほどな……それで俺が呼ばれたわけか」","type":"TXT"},{"name":"","text":"　彼女は体内で毒を生成すると聞いた。","type":"TXT"},{"name":"","text":"　それでいながら、彼女自身が毒に対して##耐性を持っているため、##自白剤なども意味がない。","type":"TXT"},{"name":"【六穂】","text":"「あ、ボクのこと傷つけたりして、##血を触っちゃった部下は……##申し訳ないけど死んじゃった……」","type":"TXT","id":"v_SR488_0001","src":"/img/common/voice/ogg/v_SR488_0001.ff6c149e9ed9eb47aa4d08986896fadf.ogg"},{"name":"【六穂】","text":"「だから下手にボクに##触れない方がいいと思うよ？」","type":"TXT","id":"v_SR488_0002","src":"/img/common/voice/ogg/v_SR488_0002.392426a461a8d555ee0d6666d068238e.ogg"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　彼女の体内の毒はどうやら万能であるようで##部下たちも手を出すのを恐れ、##諦めてしまっているようだ。","type":"TXT"},{"name":"","text":"　このまま彼女を解放してやるわけにも##いかないし、部下に代わって自分がこの女の##拷問をするのが最善なのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「しかたない……か……」","type":"TXT"},{"name":"【六穂】","text":"「あなたも、ボクを拷問するの？」","type":"TXT","id":"v_SR488_0003","src":"/img/common/voice/ogg/v_SR488_0003.3413348e937fc0987d2ba0b7203f1906.ogg"},{"name":"【俺】","text":"「ああ、その通りだ。どうやらお前相手には、##俺が適任らしいからな」","type":"TXT"},{"name":"【六穂】","text":"「そうなんだ……どんな手を使ってくるかは##わからないけど……」","type":"TXT","id":"v_SR488_0004","src":"/img/common/voice/ogg/v_SR488_0004.b34d55c3d62f370ca96c34042473d1c2.ogg"},{"name":"【六穂】","text":"「まぁ取りあえず、飽きたら解放してくれれば##いいよ……」","type":"TXT","id":"v_SR488_0005","src":"/img/common/voice/ogg/v_SR488_0005.7e0e1624e487f5f6605486925f2b1a46.ogg"},{"name":"【俺】","text":"「ああ、そうさせてもらう……」","type":"TXT"},{"name":"","text":"　余裕な態度を見せる彼女に対し、##こちらも自信ありげな態度で返してやる。","type":"TXT"},{"name":"【俺】","text":"「それでは、始めるとしようか」","type":"TXT"},{"name":"","text":"　そして、邪眼を発動する。","type":"TXT"},{"name":"","text":"　発動した邪眼の力で、##六穂の体内の毒生成を始めた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR488b","src":"/img/pc/hello_script/ev/M/SR488b.9b46daced8feaa2bdb04f05ef2790bf5.jpg"},{"name":"【六穂】","text":"「んっ！？　あっ、あああっ、んっ、##くぅっ、んはあああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR488_0006","src":"/img/common/voice/ogg/v_SR488_0006.a7e2abc794030b2c4ff271e7d5c38517.ogg"},{"name":"","text":"　びしゃあああっ、という音を立てて、##彼女は突然、盛大に潮をまき散らし始めた。","type":"TXT"},{"name":"【六穂】","text":"「なっああっ！？　なにっ、なにがっ、##ああっ……んひっ、いいっ、##ひいいいいいいっ！？」","type":"TXT","id":"v_SR488_0007","src":"/img/common/voice/ogg/v_SR488_0007.2a899948d3b7f6ea8dd9252d736fa82c.ogg"},{"name":"【六穂】","text":"「はぁっ、はあぁっ、あっくぅっ、おおっ、##あああっ、んんっ……はあああああっ！##ああっくぅぅっ……なぁっ、なにがぁ……」","type":"TXT","id":"v_SR488_0008","src":"/img/common/voice/ogg/v_SR488_0008.bec50fd403f4245bae8b6f1975d6ac12.ogg"},{"name":"","text":"　なにが起きたのかわからないと、##困惑するように大きく目を見開いたまま、##六穂は絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　急に疼きだした自分の身体に、いったい何が##起こったというのか……その理由を##探るだけの余裕が、今の彼女にはなかった。","type":"TXT"},{"name":"【俺】","text":"「なにが起こったのか、##わからないといった様子だな……」","type":"TXT"},{"name":"【俺】","text":"「それを考えようにも、あまりの気持ちよさに##思考が乱れてしまって、考えられない……##といったところか……」","type":"TXT"},{"name":"【六穂】","text":"「くっ、ほおっ、おおっ……んひぃっ……##ひぐぅっ、んっあひっ、##ふぅっうっ、んぎぃっ」","type":"TXT","id":"v_SR488_0009","src":"/img/common/voice/ogg/v_SR488_0009.4d21a822a0dc291e93446bef5cc26810.ogg"},{"name":"","text":"　ただイキ続けるなかで、パニックに陥ること##しかできない彼女に、その身に何が##起こったのかを説明してやる。","type":"TXT"},{"name":"【俺】","text":"「俺の邪眼の力で、##お前の能力を使わせてもらったんだ……」","type":"TXT"},{"name":"【俺】","text":"「毒を生成するなら、##媚薬だってできるはずだろ？」","type":"TXT"},{"name":"【俺】","text":"「お前の血液は今、そのほとんどが強力な##媚薬に変化している……ということだ」","type":"TXT"},{"name":"【六穂】","text":"「はぁっ、はぁっ……はぁ、ああっ、くっ、##ふぅっ、ふぅっ……んひぃっ、##ひぐぅっ……んっ……ふぅ……」","type":"TXT","id":"v_SR488_0010","src":"/img/common/voice/ogg/v_SR488_0010.b5c7a0b179865f8c2b85f91238a9a981.ogg"},{"name":"","text":"　血液を媚薬に変えられてしまった彼女は、##股を濡らしたまま、その快感に##抵抗しようと歯を食いしばるなどする。","type":"TXT"},{"name":"","text":"　だが、そんな抵抗も空しく、身体は正直に##感じていることを示すように##潮を噴き続けていた。","type":"TXT"},{"name":"【俺】","text":"「しかし……##まさかこれでも壊れないとは驚きだな」","type":"TXT"},{"name":"【俺】","text":"「普通なら、媚薬にやられて精神が壊れかね##ないだろうに……さすがと言ったところか」","type":"TXT"},{"name":"【六穂】","text":"「ふぅっ、んんっ、はぁっ……そんなっ、こと##よりぃっ……これ、なんとかっ……くぅぅっ##んっ、して、ほしいんだけどっ、んんっ！」","type":"TXT","id":"v_SR488_0011","src":"/img/common/voice/ogg/v_SR488_0011.7f243529c6fc51c32c55ac59790cbcc2.ogg"},{"name":"","text":"　なんとか自我を保ちながら、##体内の媚薬をどうにかしろと訴えてくる。","type":"TXT"},{"name":"","text":"　だが、そんな風に言ってきたところで、##それを聞いてやる義理はない。","type":"TXT"},{"name":"【俺】","text":"「ふん、身のほどをわきまえるんだな……##その頼みを聞くつもりは、俺にはない」","type":"TXT"},{"name":"【俺】","text":"「むしろ媚薬で乱れるお前のせいで、俺まで##興奮してきてしまったじゃないか……」","type":"TXT"},{"name":"【六穂】","text":"「はえ？　なぁっ、なに、をぉっ……！？」","type":"TXT","id":"v_SR488_0012","src":"/img/common/voice/ogg/v_SR488_0012.e7486e717d44cb7f8faa43d1b20c3125.ogg"},{"name":"","text":"　いきり立つ肉棒をズボンの下から取り出すと##彼女との距離を縮めていく。","type":"TXT"},{"name":"【俺】","text":"「そらっ、お前には、こうしてくれた責任を##とってもらおうじゃないかっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR488c","src":"/img/pc/hello_script/ev/M/SR488c.2113f9d5d0e8d79499b2be6fa8ab9db0.jpg"},{"name":"【六穂】","text":"「なっ、やめっ、んぼぉぉぉっ、##ん、っくぅぅ、んぶっ、んごぉっ、##んんんん～～～～っ！？」","effect":"ef02","type":"TXT","id":"v_SR488_0013","src":"/img/common/voice/ogg/v_SR488_0013.2ede285e485069749b3d452520bc6588.ogg"},{"name":"","text":"　ぐいぐいと押し込むように、##彼女の頭を掴んでペニスを口内に挿入する。","type":"TXT"},{"name":"【六穂】","text":"「んっおぼっ、んぶうううううううううう##うううううううっ！！」","type":"TXT","id":"v_SR488_0014","src":"/img/common/voice/ogg/v_SR488_0014.32678514687079463a3c889b5115e226.ogg"},{"name":"【六穂】","text":"「んーっ、ぼおぉっ……##おおっ、おぼおぉっ」","type":"TXT","id":"v_SR488_0015","src":"/img/common/voice/ogg/v_SR488_0015.cfcff35cc2480ddce31efb2d05da0f1e.ogg"},{"name":"【俺】","text":"「おい、そう暴れるな……##そんなに犯して欲しいのか？」","type":"TXT"},{"name":"","text":"　口内を硬く大きいペニスによって凌辱される##彼女は身体を揺らして、抵抗する。","type":"TXT"},{"name":"","text":"　しかし、今や媚薬の効果もあって##彼女の口は性器であるも同然だ。","type":"TXT"},{"name":"【六穂】","text":"「んっほぉっ、おぼっ、ほあっ、んぐぅっ、##んぷっじゅぶっ、んぶ、じゅるっ、##じゅぼっ、ぼぉっ」","type":"TXT","id":"v_SR488_0016","src":"/img/common/voice/ogg/v_SR488_0016.c29e339f71be84316a8b6f04ca3770b9.ogg"},{"name":"","text":"　性器と化した口内を、容赦なく肉棒で犯す。","type":"TXT"},{"name":"","text":"　拒もうとする彼女の意志とは反対に、##口から感じる快楽に、##その身はぶるぶると震えている。","type":"TXT"},{"name":"【俺】","text":"「はっ、どうした？　身体はずいぶんと##気持ちよさそうにしているぞ？」","type":"TXT"},{"name":"【六穂】","text":"「んぼっ、おおっ、んぼぉっ……じゅっ、##ちゅるっ、じゅぼっ、ぶっ、ぐぅっ……##んごぉっ、おおっ、んぶっ、んぼぉっ」","type":"TXT","id":"v_SR488_0017","src":"/img/common/voice/ogg/v_SR488_0017.a421fc35f09f1916793f3a3fa1d26172.ogg"},{"name":"【六穂】","text":"「ふぅ……ふぅ……んぶぅっ！？##ふごっ、おおっ、ぼおぉっ！」","type":"TXT","id":"v_SR488_0018","src":"/img/common/voice/ogg/v_SR488_0018.5c93528852c7534925840496c66721c5.ogg"},{"name":"","text":"　びくりと身体を反応させる彼女の口へ、##更にペニスを押し込む。","type":"TXT"},{"name":"","text":"　頭に直接響くかのような、強烈な快感を##体験する彼女は、##その感覚に戸惑うしかなかい。","type":"TXT"},{"name":"【俺】","text":"「やはりな……」","type":"TXT"},{"name":"【俺】","text":"「お前はこういうことに、##興味があったんだろう？」","type":"TXT"},{"name":"【六穂】","text":"「んんっ……！？」","type":"TXT","id":"v_SR488_0019","src":"/img/common/voice/ogg/v_SR488_0019.6fb67a401c9b4328e76f82ce422e30f6.ogg"},{"name":"【俺】","text":"「だが、体質のせいで興味があってもすること##はできなかった……ってところか？」","type":"TXT"},{"name":"【六穂】","text":"「んっ……んぶぅっ……！！」","type":"TXT","id":"v_SR488_0020","src":"/img/common/voice/ogg/v_SR488_0020.dae408f6cfdb07077993a523ed7ba330.ogg"},{"name":"","text":"　その言葉に、##彼女の身体が反応しているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「ははっ、だったらどうだ？##初めて咥える、チンポの味はっ！」","type":"TXT"},{"name":"","text":"　容赦なく、彼女の口を凌辱し続ける。","type":"TXT"},{"name":"","text":"　普通なら壊れてしまうような刺激も、##彼女は耐えてみせる。","type":"TXT"},{"name":"","text":"　そういった体質を持ち、意識を保てているが##故に、彼女はその快感と理性の間で、##混乱し続ける。","type":"TXT"},{"name":"【六穂】","text":"「ぶっふぅっ……んぶぅっ、おぼっ、じゅぼっ##じゅるっ、んんっ、じゅっ、じゅっ、##じゅるるっ、じゅぼっ、ほぉっ……おおっ」","type":"TXT","id":"v_SR488_0021","src":"/img/common/voice/ogg/v_SR488_0021.2e8ede75c9863a82f9073be5413a217f.ogg"},{"name":"","text":"　まともな思考能力を失いながら、##彼女の身体は口内を犯されていることに##快感を示し続ける。","type":"TXT"},{"name":"","text":"　体質のせいで今まで経験のなかった行為を、##今こうして、無理矢理体験させられている。","type":"TXT"},{"name":"","text":"　未知の快感がもたらす衝撃に、果たして##いつまで耐えられることだろうか……。","type":"TXT"},{"name":"【俺】","text":"「たっぷりと、味わうんだっ……」","type":"TXT"},{"name":"【俺】","text":"「この、初めての快感をなっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「んんぶううううううううううううっ！？」","effect":"ef02","type":"TXT","id":"v_SR488_0022","src":"/img/common/voice/ogg/v_SR488_0022.70e688c3b39ce686916a44d7d3d02a3d.ogg"},{"name":"【六穂】","text":"「んぼっ、おおっ、んぶぶぶっ、じゅぶっ、##じゅぼっ、ちゅっ、んじゅっ、んんっ！！」","type":"TXT","id":"v_SR488_0023","src":"/img/common/voice/ogg/v_SR488_0023.6cad23aec127048d3eb6897667238d56.ogg"},{"name":"","text":"　さらに身体が震えあがり、##股下を濡らすという痴態を晒す六穂。","type":"TXT"},{"name":"【俺】","text":"「ん？　どうした？」","type":"TXT"},{"name":"","text":"　震えるその股下が潮を噴き続けては、##びっしょりと濡らしているのを見る。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいのか？##潮噴きが止まらないみたいだぞ？」","type":"TXT"},{"name":"【六穂】","text":"「はぁっ、あっ、あがっ、んごっ、じゅぼっ、##じゅ、んん、んじゅるるっ、じゅっ……」","type":"TXT","id":"v_SR488_0024","src":"/img/common/voice/ogg/v_SR488_0024.98b75a5c7cbb2ea8b2c04e95eae59198.ogg"},{"name":"","text":"　イキ続ける彼女の姿に、##にやりと笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「どうやら、まだ物足りないようだな」","type":"TXT"},{"name":"【六穂】","text":"「んんっ！？　んーっ、んぼっ、おぼっ、##じゅるっ、じゅぼっ、んはっ……##んんっ、んっ、んんーっ！！」","type":"TXT","id":"v_SR488_0025","src":"/img/common/voice/ogg/v_SR488_0025.800fb5304e72dd72e43c87e5954db66b.ogg"},{"name":"【俺】","text":"「そんなにわめくなよ」","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しかったらくれてやる」","type":"TXT"},{"name":"","text":"　明らかに拒絶しようという反応をするが、##その割に彼女の開かれた股は##正直に快感を求めようとしていた。","type":"TXT"},{"name":"","text":"　ならばその快感を与えてやろうと、##笑みを浮かべながら思う。","type":"TXT"},{"name":"【俺】","text":"「まぁ、俺のではないが……##取りあえずはこれで満足してくれ」","type":"TXT"},{"name":"","text":"　言いながら指を鳴らすと、##地面から何かが姿を現した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR488d","src":"/img/pc/hello_script/ev/M/SR488d.ca34fe1fe8b6718082f7d2f6d1b0bfc5.jpg"},{"name":"【六穂】","text":"「んんんんんっ！？　んあっ、うぶっ、ひぃっ##……んぶひぃいいいいいいいいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR488_0026","src":"/img/common/voice/ogg/v_SR488_0026.916c95df8e5bd4dcabc576c09f5b72df.ogg"},{"name":"","text":"　地面からせり上がってきたのは、##極太のバイブだった。","type":"TXT"},{"name":"","text":"　それが彼女の股を……ひくつくマンコを、##容赦なく貫いた。","type":"TXT"},{"name":"【六穂】","text":"「おおっほおぉっ！？　おおっ、んぼっ、##んぎぃっ、んじゅっ、ほおっ##……んぼおぉっ」","type":"TXT","id":"v_SR488_0027","src":"/img/common/voice/ogg/v_SR488_0027.8a8ae4e0c0e00625d9a9584767290af6.ogg"},{"name":"【俺】","text":"「ははっ、これは予想以上の反応だな」","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しがっていたとは……##喜んでくれたようで、何よりだ……」","type":"TXT"},{"name":"【六穂】","text":"「んあぁっ、ちぃっ、ちがっ、んぼっ、##じゅるっ、じゅぼっ、んはぁっ、ああっ、##んぎぃ……い、ああぁ……ふぎぃっ！？」","type":"TXT","id":"v_SR488_0028","src":"/img/common/voice/ogg/v_SR488_0028.6c3940b314a582f48cc358347a8efac2.ogg"},{"name":"【六穂】","text":"「おぼっ、ほぉっ……おっ……なかっ、##だめっ……やめてっ……やめてぇっ！！##おぼっ、んんっ！！」","type":"TXT","id":"v_SR488_0029","src":"/img/common/voice/ogg/v_SR488_0029.de8173687c6970dbcef979a93377d08f.ogg"},{"name":"","text":"　息を荒くし、口を犯されながらも訴える##彼女の膣は、バイブによって弄ばれる。","type":"TXT"},{"name":"","text":"　どんなに彼女が拒もうとも、##その肉壺が咥え込んでしまうのだ。","type":"TXT"},{"name":"【俺】","text":"「お前のマンコが欲していたんだぞ？##身体は正直に喜んでるみたいだし、##いい加減見栄を張るのもやめたらどうだ？」","type":"TXT"},{"name":"【六穂】","text":"「んふぅっ、ほぉっ……はぁっ、はぁっ、##よろこんでなんかっ、ないっ、##よぉ……おおっ、おぼぉっ、ほぉっ！」","type":"TXT","id":"v_SR488_0030","src":"/img/common/voice/ogg/v_SR488_0030.63436ec9091e75f64458d4d3d864d0f5.ogg"},{"name":"【俺】","text":"「全く……説得力に欠ける言葉だな」","type":"TXT"},{"name":"","text":"　ぶしゃぶしゃと音を立てて何度も潮を噴く##彼女の膣は、咥え込んだバイブの感触を##味わっている。","type":"TXT"},{"name":"【俺】","text":"「まさかこのバイブが、##こんなところで役に立つとはな……」","type":"TXT"},{"name":"【俺】","text":"「そらっ、もっと味わうんだ。初めての##セックスとフェラで、存分に感じるんだっ！」","type":"TXT"},{"name":"【六穂】","text":"「おおっ……ほぉっ……いやっ、おぼっ、##んんんんっ！！　んぼおおおっ！？」","type":"TXT","id":"v_SR488_0031","src":"/img/common/voice/ogg/v_SR488_0031.26261b9111f3ca9f3f65f3a990f346ff.ogg"},{"name":"","text":"　いきり立つ男根を更に押し込み、##彼女の喉奥を乱暴に犯していく。","type":"TXT"},{"name":"","text":"　さらには機械的な動きをするバイブが、##肉壺の内側をぐちゅぐちゅと刺激する。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これにはさすがに、##耐えられないだろう？」","type":"TXT"},{"name":"【六穂】","text":"「ふぅっ、んぶぅっ……はぁっ、あばっ、ん、##んぶぅっ！！　んぐっ、んふぅっ、##おぼぉっ、おおっ！！」","type":"TXT","id":"v_SR488_0032","src":"/img/common/voice/ogg/v_SR488_0032.23bb80282541c0e9980010a1aaa41f8b.ogg"},{"name":"【六穂】","text":"「はぁっ、はぁっ、やめっ、やめ……##んぶぅっ……ふぉっ、おおっ……んおっ……」","type":"TXT","id":"v_SR488_0033","src":"/img/common/voice/ogg/v_SR488_0033.e672339aca12d159a5804822fc5cbd9d.ogg"},{"name":"【俺】","text":"「ふん、強情だな……その割にお前の舌は、##俺のチンポを舐めてるようだが？」","type":"TXT"},{"name":"","text":"　先ほどから、こちらが喉奥を突くのに##合わせて彼女の舌が、##肉棒を舐めるように動いていた。","type":"TXT"},{"name":"【六穂】","text":"「はぇ……？　んっ、んはぁっ……##んぶぅっ、ふぅっ、じゅぶっ、じゅるるっ」","type":"TXT","id":"v_SR488_0034","src":"/img/common/voice/ogg/v_SR488_0034.6f26a2ef6c4febc541fe71161b3204ca.ogg"},{"name":"","text":"　どうやら、本人にとっては無意識に行って##いたことのようで、こちらの発言でそれを##自覚すると、驚いたように目を丸くした。","type":"TXT"},{"name":"","text":"　自分の意志とは反対に、快楽を求めるように##動く身体に、六穂は困惑する。","type":"TXT"},{"name":"【俺】","text":"「否定するくらいなら、まずはチンポを##美味しそうに舐める舌を止めたらどうだ？」","type":"TXT"},{"name":"【六穂】","text":"「ふぅ、んふぅっ……んぶっ、じゅるっ、##じゅぼぉっ、ちゅぱっ……##はぁっ、はぁっ、んぶぅっ……んんっ」","type":"TXT","id":"v_SR488_0035","src":"/img/common/voice/ogg/v_SR488_0035.571facca0d548f49a64640e0de5a0e51.ogg"},{"name":"【六穂】","text":"「いぃ、やぁっ……なんっ、でぇっ……んぶっ##……じゅるっ、じゅぽ、ちゅっ、じゅぱっ……##なんでっ、やめられない、のっ……ぉおっ」","type":"TXT","id":"v_SR488_0036","src":"/img/common/voice/ogg/v_SR488_0036.520fc8e931360d49f3c81cb092cb75d7.ogg"},{"name":"","text":"　やめたくても、身体の制御が効かないほど、##感じているようだ。","type":"TXT"},{"name":"","text":"　今の彼女の身体は、##本能でペニスを求めているらしい。","type":"TXT"},{"name":"【俺】","text":"「どんなに強情でも、##正直な身体は止められないようだなっ」","type":"TXT"},{"name":"","text":"　尚も激しさを増していくバイブの抽送と、##口内を犯す肉棒に、##彼女の抵抗する力は弱まっていく。","type":"TXT"},{"name":"【俺】","text":"「だんだん素直になってきたんじゃないか？」","type":"TXT"},{"name":"【俺】","text":"「さっきよりも抵抗しようっていう意志が、##感じられなくなってきてるぞ？」","type":"TXT"},{"name":"【六穂】","text":"「んっ、ぼぉっ……じゅる、じゅるるっ、##んっちゅぅっ……じゅぼっ、##んちゅっ、じゅるっ」","type":"TXT","id":"v_SR488_0037","src":"/img/common/voice/ogg/v_SR488_0037.fccd8d42bc6c70473dfacf03afa1aebe.ogg"},{"name":"【六穂】","text":"「ちゅぱっ、じゅっ、ちゅぱっ、じゅるっ、##じゅるるっ……んはぁっ……はぁっ……んぶぅ##……ふぅっ、ふぅっ……んっ、んんっ！」","type":"TXT","id":"v_SR488_0038","src":"/img/common/voice/ogg/v_SR488_0038.e118b98815a381c4d116e23b1d62198c.ogg"},{"name":"【俺】","text":"「おいおい、幾ら感じまくってるからって、##そんなに潮噴いて大丈夫なのか？##さっきからとんでもない量だと思うが……」","type":"TXT"},{"name":"","text":"　犯している側だが、それでも心配になる##くらいの量の潮を噴き続ける彼女の様子に、##驚かされてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「んっ、おおっ、おおおっ！　んぁっ、##んぶぅううっ、じゅるるるっ、じゅぼぉっ##ふぅっ、んんーっ、あっ、ああっ！！」","effect":"ef02","type":"TXT","id":"v_SR488_0039","src":"/img/common/voice/ogg/v_SR488_0039.b7366fb1bb345b603517e91ae2580695.ogg"},{"name":"","text":"　実はもうとっくに壊れてるんじゃ##ないだろうかと思うくらいに、##彼女は乱れていた。","type":"TXT"},{"name":"","text":"　既に理性が吹っ飛んでチンポにしゃぶりつく##淫乱女になってしまった可能性は、##十分にある。","type":"TXT"},{"name":"【六穂】","text":"「ふぅっ、んんっ、おおおおっ……じゅぶっ、##ちゅっ、んっ、まんっ、こぉっ、##しゅごっ、いいっ、んひぃいいっ！！」","type":"TXT","id":"v_SR488_0040","src":"/img/common/voice/ogg/v_SR488_0040.41cbfca05ed790069928c81ec5b39ce3.ogg"},{"name":"【六穂】","text":"「ばいぶにまんこぐちょぐちょにされてっ、##んぶぅっ、ふぅっ、んはぁっ、はぁっ、らめっ##んっ、ぼくっ、なにを……ああっ！！」","type":"TXT","id":"v_SR488_0041","src":"/img/common/voice/ogg/v_SR488_0041.21de83df77e2619952eb1b955ab5262d.ogg"},{"name":"【俺】","text":"「どうやら、素直になったり強情になったり、##忙しくしてるようだな」","type":"TXT"},{"name":"【俺】","text":"「ほらっ、もっと激しくしてやるからっ、##お前も楽しめっ！！」","type":"TXT"},{"name":"【六穂】","text":"「んぶぅっ、んぼぉおおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR488_0042","src":"/img/common/voice/ogg/v_SR488_0042.b9fadd534e499d2a3553912c10b391cc.ogg"},{"name":"","text":"　声をあげながら、押し込まれたペニスに##反応して、身体を震わせる。","type":"TXT"},{"name":"","text":"　その度にまた、ドロドロの膣穴が##バイブを締め付ける。","type":"TXT"},{"name":"【俺】","text":"「身体がどんどん敏感になってるな……##おまけに体内は媚薬だらけ……##よくもまぁ、ここまで耐えたもんだ」","type":"TXT"},{"name":"【俺】","text":"「だがそろそろ、気を抜いて楽になった方が##いいぞ？　でないと、気持ちいいことを##しているのにもったいないだろう？」","type":"TXT"},{"name":"【六穂】","text":"「ふぅ、ふぅっ……ん、んんっ、じゅぶっ、##じゅるっ、ちゅぽっ、じゅっ、じゅるるるっ##んちゅっ、んぱっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR488_0043","src":"/img/common/voice/ogg/v_SR488_0043.03fb0ad3be4eb928abd3515cc41b71a5.ogg"},{"name":"【六穂】","text":"「ぼく……はっ……はぅっ、んむっ、んぶぅっ##……じゅっ、ちゅぅっ……んっ、くぅっ##……んんっ、じゅっ、じゅぼっ、ちゅっ……」","type":"TXT","id":"v_SR488_0044","src":"/img/common/voice/ogg/v_SR488_0044.f32a5e40b7909922c1eba054483b46cd.ogg"},{"name":"","text":"　抵抗しようとする意志は既に、##快楽によって薄らいでいき、","type":"TXT"},{"name":"","text":"　舌の動きも最初はぎこちなかったが、##今は積極的で激しくなってきている。","type":"TXT"},{"name":"【俺】","text":"「くくっ、犯されてこんなに喜ぶ##淫乱女としての才能が、##お前にはあったようだな……」","type":"TXT"},{"name":"【俺】","text":"「さぁ、今までため込んでた性欲を、##もっと表に出すんだっ！」","type":"TXT"},{"name":"","text":"　びくっ、びくっ、と何度も反応する彼女の##意識は既に朦朧としているようだった。","type":"TXT"},{"name":"","text":"　その代わり、本能が快楽を求めており、##身体の主導権を握っている。","type":"TXT"},{"name":"【六穂】","text":"「あっああっ、んふっ、んぶっ、じゅっ、##じゅぼっ、じゅるるっ、ちゅぱっ、##じゅるるるるるるるっ、ちゅぱっ」","type":"TXT","id":"v_SR488_0045","src":"/img/common/voice/ogg/v_SR488_0045.bee377bb052c5f0d92c25e9b6d24fa1a.ogg"},{"name":"【六穂】","text":"「はぁっ……はぁっ……ああっ、んっ、##ちんぽぉっ……んっ、じゅるっ、ちゅっ、##じゅるるるっ……ちゅぱっ、じゅっじゅるっ」","type":"TXT","id":"v_SR488_0046","src":"/img/common/voice/ogg/v_SR488_0046.5450c7df53a5945114a89f4b3325e141.ogg"},{"name":"【俺】","text":"「いいぞ、その調子だ……」","type":"TXT"},{"name":"","text":"　素直になってきた彼女は、##硬くなった肉棒を刺激してくれている。","type":"TXT"},{"name":"【俺】","text":"「お前ばっかりがそんなに気持ちよくなっても##不公平だからな……」","type":"TXT"},{"name":"【俺】","text":"「その調子で、この俺のものも##満足させてくれよっ……くぅっ」","type":"TXT"},{"name":"","text":"　こちらも腰の動きを激しくし、##ペニスを押し込んでいく。","type":"TXT"},{"name":"","text":"　徐々に股間がむずむずとしてきて、##そろそろ射精しそうになっているのがわかる。","type":"TXT"},{"name":"【六穂】","text":"「んぶぅっ！？　ふぅっ、んっぶぅ、##じゅぶっ……ちゅ、じゅぱっ、んぶっ、##じゅぶるるっ、ちゅっ、じゅぶるるるっ」","effect":"ef02","type":"TXT","id":"v_SR488_0047","src":"/img/common/voice/ogg/v_SR488_0047.b26081551b92f8201f34a40755e4e0f4.ogg"},{"name":"【六穂】","text":"「じゅぱっ、じゅっ、んっ、んんっ、##んっんっんっ、じゅるっ、じゅっじゅっ、##ちゅっ、ちゅるっ、んんーーっ！！」","type":"TXT","id":"v_SR488_0048","src":"/img/common/voice/ogg/v_SR488_0048.8e3b587d443ddf18161b16a6825dff84.ogg"},{"name":"【俺】","text":"「くっ、そろそろイクぞっ！」","type":"TXT"},{"name":"","text":"　込み上げてくる射精感に、##腰の動きは更に激しくなっていく。","type":"TXT"},{"name":"【六穂】","text":"「んぶっ、ぶっじゅるっ、じゅっ、んむっ、##んぶぅ、ふごっほぉっ、じゅるっ、じゅるるっ##……んじゅっ、じゅるるるぅぅうううっ！！」","type":"TXT","id":"v_SR488_0049","src":"/img/common/voice/ogg/v_SR488_0049.fbe13f20414a429834a6f6ffdbbd5261.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、くぅっ……##イクぞっ、ちゃんと受け止めろよっ！」","type":"TXT"},{"name":"【六穂】","text":"「んっ、んんーっ！？」","type":"TXT","id":"v_SR488_0050","src":"/img/common/voice/ogg/v_SR488_0050.e268b9e483f80d67c3d5cee73d1033bd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR488e","src":"/img/pc/hello_script/ev/M/SR488e.4fe9f2ec709a672e408b817712affa37.jpg"},{"name":"","text":"　びゅるっ、びゅるるるーーっ！！","effect":"ef02","type":"TXT"},{"name":"【六穂】","text":"「ふぅっ、んっ、んぶぅぅぅううううう##ううううううううーーっ！？」","type":"TXT","id":"v_SR488_0051","src":"/img/common/voice/ogg/v_SR488_0051.1dff2c052a9c9af564d128b8b80ca8a1.ogg"},{"name":"【俺】","text":"「んくっ、くぅっ……ぅうっ」","type":"TXT"},{"name":"","text":"　口内に噴き出した、大量のザーメン。","type":"TXT"},{"name":"","text":"　彼女の喉奥へと、それを流し込みながら、##その射精する快感を楽しむ。","type":"TXT"},{"name":"【六穂】","text":"「んごっほぉっ、おごっ、んぐぅっ、くぉっ、##おぼぉっ、おっ……おおっ……おぼぉ……」","type":"TXT","id":"v_SR488_0052","src":"/img/common/voice/ogg/v_SR488_0052.371206c8b30f26350d7a4086b0ea9fb7.ogg"},{"name":"","text":"　彼女は喉もつまりそうなくらいの量の白濁で##たまらず身体を震わせていた。","type":"TXT"},{"name":"","text":"　苦しくて仕方ないだろうが、それを上回る##快感に、派手に潮を噴き出している。","type":"TXT"},{"name":"【六穂】","text":"「おっ、おおっ……んぼっ、おおお……##おぼぉぉおおおおっ！！」","type":"TXT","id":"v_SR488_0053","src":"/img/common/voice/ogg/v_SR488_0053.9dbf41cae65b2d31f1d083295f858e49.ogg"},{"name":"【六穂】","text":"「ほぉっ、ほぉっ、おおっ……んぶぅっ、##くぅっ……ふぉっ、ほぉぉ……」","type":"TXT","id":"v_SR488_0054","src":"/img/common/voice/ogg/v_SR488_0054.549c598a666c46103fca0d692d9fc80f.ogg"},{"name":"【俺】","text":"「くっ、まさかここまでとはな……」","type":"TXT"},{"name":"","text":"　あれだけイッていたにも関わらず、##まだここまで潮を噴き出せるのかと、##脅かされた。","type":"TXT"},{"name":"","text":"　彼女の股下はまさに大洪水とも言うべきほど##びしょびしょになっていた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ……すごいな……」","type":"TXT"},{"name":"","text":"　何度もイキ散らして震える六穂だが、##その膣を犯すバイブの動きはまだ止まらない。","type":"TXT"},{"name":"","text":"　無論、それを止める気はない。","type":"TXT"},{"name":"【俺】","text":"「くっ……」","type":"TXT"},{"name":"","text":"　バイブに反応して感じる彼女の様子に、##さらなる射精感が込み上げ、##容赦なくそれを亀頭から吐き出す。","type":"TXT"},{"name":"","text":"　溜まった性欲を全部吐き出すつもりで、##彼女の口内を白濁で汚していく。","type":"TXT"},{"name":"【六穂】","text":"「ほぉっ、んぼぉっ……んぐっ、んっぐぅっ、##じゅぼぉっ……じゅるっ、ちゅっ、じゅぱっ」","type":"TXT","id":"v_SR488_0055","src":"/img/common/voice/ogg/v_SR488_0055.3cd0ac3b6575da051f9d590c942fb732.ogg"},{"name":"【俺】","text":"「はぁ……はぁ……んっ、ふぅ……」","type":"TXT"},{"name":"","text":"　ようやく治まってきた射精に、##すっきりとした感覚を得る。","type":"TXT"},{"name":"","text":"　そして、ゆっくりと彼女の口から、##ありったけのザーメンを##出し切った肉棒を抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR488f","src":"/img/pc/hello_script/ev/M/SR488f.fd51025623888d630189bf74852a858e.jpg"},{"name":"【六穂】","text":"「んぶっ、んんっ、じゅっ、ちゅぱっ……はぁ##っ、はぁっ……ぁっ、あぁ……はぁ……」","type":"TXT","id":"v_SR488_0056","src":"/img/common/voice/ogg/v_SR488_0056.11f972a4b67b5eda153f341f5f7fba3c.ogg"},{"name":"【俺】","text":"「ふぅ、すっきりしたな……##まぁ、お前の方はまだ、##したくてしょうがない様子だが……」","type":"TXT"},{"name":"【俺】","text":"「全く、そんなにだらしなく口を開けたまま、##潮を噴きやがって……」","type":"TXT"},{"name":"【六穂】","text":"「あっ、あぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR488_0057","src":"/img/common/voice/ogg/v_SR488_0057.b6215c260d0b6488979159bd4c160089.ogg"},{"name":"","text":"　すでに意識は飛んでしまっているようで、##放心状態の彼女は口を開けっ放しにしながら##がくがくと身体を震わせている。","type":"TXT"},{"name":"","text":"　股間を貫くバイブは未だに抽送を続けており##溢れっぱなしの愛液も、##もはやとどまるところを知らない。","type":"TXT"},{"name":"【俺】","text":"「とりあえずは、こんなところか……」","type":"TXT"},{"name":"【俺】","text":"「しばらくお前の能力は奪っておいてやる」","type":"TXT"},{"name":"【俺】","text":"「また後で見に来てやるから、##その時にはもっと、##従順になっていることだな……」","type":"TXT"},{"name":"","text":"　にやりと笑みを浮かべながら彼女を##見下ろす。","type":"TXT"},{"name":"","text":"　もはやその言葉は聞こえていないだろうが、##それだけ告げて、部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=657205142","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c726",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR489a","src":"/img/pc/hello_script/ev/M/SR489a.5fe2ebce0b9fd8b3be611da4c46870ed.jpg"},{"name":"【俺】","text":"「やれやれ……これは驚いたな」","type":"TXT"},{"name":"","text":"　あれから、六穂をずっとこの調教部屋に##監禁しておいた。","type":"TXT"},{"name":"","text":"　だが、血液の大部分を媚薬に変換したことで##彼女から出る体液のすべてが、##効果の強い媚薬と化していたのだが……。","type":"TXT"},{"name":"","text":"　高級な媚薬を出すためそれを回収するために##部屋に入った部下は、催淫状態に陥り、##彼女を無理矢理犯すといった事態が発生した。","type":"TXT"},{"name":"【俺】","text":"「はぁ……この様子じゃ、##もはやただの娼婦だな……」","type":"TXT"},{"name":"","text":"　毎日のように部下と快楽を貪り合うほど、##セックスに取りつかれてしまった##彼女の姿を見て、そう思う。","type":"TXT"},{"name":"【六穂】","text":"「ん……はぁ……ああ……きたぁ……」","type":"TXT","id":"v_SR489_0000","src":"/img/common/voice/ogg/v_SR489_0000.9833ca7d26c71810cbaeb377c8231445.ogg"},{"name":"","text":"　こちらの姿をその目に捉えると、##身体を這わせながら近寄ってきた。","type":"TXT"},{"name":"","text":"　部屋に入っただけでも、むせかえるような##甘い匂いを漂わせる彼女のせいで、##こちらも強烈な性欲が込み上げてくる。","type":"TXT"},{"name":"【六穂】","text":"「ねぇ……あなたも……##エッチなことしにきたんでしょぉ……？」","type":"TXT","id":"v_SR489_0001","src":"/img/common/voice/ogg/v_SR489_0001.fe50e30d5848f7dee39e68bb68978331.ogg"},{"name":"【六穂】","text":"「ほらぁ……もうこんなにおちんぽ、##おっきくしてる……」","type":"TXT","id":"v_SR489_0002","src":"/img/common/voice/ogg/v_SR489_0002.1a8426c6df01568dd469977105af5f77.ogg"},{"name":"","text":"　舌をべろりと出して、以前とは違う、##いやらしい笑みを浮かべながら##すり寄ってくる。","type":"TXT"},{"name":"","text":"　彼女の汗が肌につく度、##痛いほどペニスが反応してしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ……前と違って……##ずいぶんと積極的になったじゃないか……」","type":"TXT"},{"name":"【六穂】","text":"「ん、だって……セックス、##すごく気持ちいいんだもん……」","type":"TXT","id":"v_SR489_0003","src":"/img/common/voice/ogg/v_SR489_0003.143a169346bce4d443b13bd4e8d501fd.ogg"},{"name":"【六穂】","text":"「こんなに気持ちいことを教えてくれた##あなたにぃ……いっぱいお礼して##あげたいなぁって、思ったのぉ～……」","type":"TXT","id":"v_SR489_0004","src":"/img/common/voice/ogg/v_SR489_0004.7960de50a6aef3ec222383ed679b9782.ogg"},{"name":"","text":"　今まで体質のせいで、興味があっても##することができなかったセックスが、","type":"TXT"},{"name":"","text":"　どんなものかを知った彼女は、##どこまでも淫らに堕ちていく。","type":"TXT"},{"name":"【六穂】","text":"「んっ、んん……はぁ……ねぇ……だから、##いっぱい気持ちいいことしよぉ……？」","type":"TXT","id":"v_SR489_0005","src":"/img/common/voice/ogg/v_SR489_0005.c06027b44b64c1564ef5ea62d469e811.ogg"},{"name":"","text":"　甘く囁く彼女は、勃起した肉棒に自らの##濡れた膣を擦りつけてくる。","type":"TXT"},{"name":"【俺】","text":"「うぐぅ……くっ……」","type":"TXT"},{"name":"","text":"　媚薬効果もあってか彼女が愛液を擦りつけて##くる度に、ペニスがさらに硬さを増していき##もはや強い痛みすら感じてしまう。","type":"TXT"},{"name":"","text":"　これを鎮めるには、今すぐ彼女の肉壺に##ぶち込むしかないだろう。","type":"TXT"},{"name":"【俺】","text":"「はぁ……はぁ……はぁ……」","type":"TXT"},{"name":"","text":"　媚薬が充満した部屋で、これ以上、##理性を抑えておくことも難しい。","type":"TXT"},{"name":"","text":"　やがて、堪えきれない衝動と共に、##彼女の身体に触れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR489b","src":"/img/pc/hello_script/ev/M/SR489b.e5df888e789128c22f93cb801e02a8ea.jpg"},{"name":"【六穂】","text":"「んふぅ……んっ、ん、くるっ、んんっ……」","effect":"ef02","type":"TXT","id":"v_SR489_0006","src":"/img/common/voice/ogg/v_SR489_0006.4312a1d67d05d314cec982ba710cdbc7.ogg"},{"name":"【俺】","text":"「ぐっ、おぉ……」","type":"TXT"},{"name":"","text":"　徐々に彼女の膣穴へと、##いきり立つ肉棒を押し込んでいく。","type":"TXT"},{"name":"","text":"　ぬるぬると入っていく感触に、思わず身体が##震えてしまうほどで、挿入し切る前から##とてつもない快感に襲われる。","type":"TXT"},{"name":"【六穂】","text":"「あっ、あはぁ……あぁあ……##ん、きぃ、きたぁぁあああああああああああ##あぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0007","src":"/img/common/voice/ogg/v_SR489_0007.4ed2f4c753331500d9f317bec8817e46.ogg"},{"name":"【六穂】","text":"「んひぃっ、いいっ、いいのぉっ！！##おちんぽぉ……これぇ……これが欲しかった##のぉ……おぉ、ほぉっ……ああっ！」","type":"TXT","id":"v_SR489_0008","src":"/img/common/voice/ogg/v_SR489_0008.2e876e3262f0cd977a75e81b3aa0b38b.ogg"},{"name":"","text":"　挿入してやっただけで、歓びの声をあげて##身体を震わせながら絶頂する六穂。","type":"TXT"},{"name":"","text":"　その膣の締め付けは強く、##ぎっちりとペニスを咥え込んでいくる。","type":"TXT"},{"name":"【俺】","text":"「くぉっ……なんだ、これは……」","type":"TXT"},{"name":"","text":"　彼女の肉壺へと侵入を果たしたペニスに、##しびれるような感覚が走り抜けていく。","type":"TXT"},{"name":"","text":"　それはやがて全身に広がり、##想像をはるかに凌ぐ快楽を感じる。","type":"TXT"},{"name":"【六穂】","text":"「はぁ、ぁあっ、んっ、ねぇ……どぉ？##ボクのおまんこぉ……きもちいぃ……？」","type":"TXT","id":"v_SR489_0009","src":"/img/common/voice/ogg/v_SR489_0009.883b06fe79873a613c33fd1b20a1a4f2.ogg"},{"name":"【俺】","text":"「ん、あ、あぁ……」","type":"TXT"},{"name":"","text":"　内側でうねるヒダが絡みついてくる度に、##その快感は全身を電流の如く流れていく。","type":"TXT"},{"name":"","text":"　気を抜けば、今すぐにでも射精して##意識を持っていかれそうなくらいだ。","type":"TXT"},{"name":"【俺】","text":"「これが、お前のマンコか……はっ、##これは俺の部下たちが夢中になるのも、##わかる……なっ……くぅっ……」","type":"TXT"},{"name":"","text":"　肉壺から溢れる愛液もまた、媚薬に変化して##いるために、得られる快楽も##異常なまでに強力となっている。","type":"TXT"},{"name":"【俺】","text":"「はぁ……はぁ……」","type":"TXT"},{"name":"【六穂】","text":"「ねぇ、はやくぅ……はやく動いてぇ……」","type":"TXT","id":"v_SR489_0010","src":"/img/common/voice/ogg/v_SR489_0010.68d7a9d6d823e2a7054ba54f2f714641.ogg"},{"name":"【六穂】","text":"「いっぱい腰を振って……##ボクのマンコで気持ちよくなってぇ……？」","type":"TXT","id":"v_SR489_0011","src":"/img/common/voice/ogg/v_SR489_0011.de8dcb084e018bf098e3874ba686dd8d.ogg"},{"name":"【俺】","text":"「俺に、命令するな、よ……くぅっ、##言われるまでもなくっ、犯してやるっ」","type":"TXT"},{"name":"","text":"　すぐにイクような情けない姿を晒すまいと、##歯を食いしばりながら、抽送を開始する。","type":"TXT"},{"name":"【六穂】","text":"「んぁっ、はああぁっ！　いいっ、いいぃっ！##しゅごいのぉっ……ふぎぃっ！！」","type":"TXT","id":"v_SR489_0012","src":"/img/common/voice/ogg/v_SR489_0012.f4724d7b660583c391c6acfd66ef2b09.ogg"},{"name":"","text":"　腰を動かし始め、##彼女の膣を何度も突き上げてやる。","type":"TXT"},{"name":"","text":"　ペニスを彼女の中で動かす度に、##絡みついてくるヒダと、媚薬と化した愛液が##未知の快楽を生み出していた。","type":"TXT"},{"name":"【俺】","text":"「あっ、がっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"【六穂】","text":"「おほぉっ、おおっ、くぅっ、ちんぽぉ……##しゅごっ、このちんぽ、しゅごいのぉぉっ！！##もっとぉ……いっぱいついてぇぇえっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0013","src":"/img/common/voice/ogg/v_SR489_0013.0e54d812a7564d975216840147a9b802.ogg"},{"name":"【六穂】","text":"「はぁ、はぁ、ああっ、あっ、んんっ、##あっあっあっ、ひぃっ、ひいぃっ、いいよぉ##……いっぱい感じてぇっ……んぁはぁぁっ！」","type":"TXT","id":"v_SR489_0014","src":"/img/common/voice/ogg/v_SR489_0014.2c049992c08c1bcc9948329a054f25b5.ogg"},{"name":"","text":"　動けば動くほど、快感は増していく。","type":"TXT"},{"name":"","text":"　今の彼女の肉壺は、##名器と呼ぶべきほどのものとなっていた。","type":"TXT"},{"name":"【俺】","text":"「あがっ……あぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　何度か動いただけで理性が飛びかけようと##しているのがわかる。","type":"TXT"},{"name":"","text":"　これほどの快感を得られるようなセックスは##生きててそう簡単に味わえるものでは##ないだろう。","type":"TXT"},{"name":"","text":"　今、正に、それを体験しているというのは、##得した気分ではあるが……。","type":"TXT"},{"name":"【俺】","text":"「くっ、気持ちよ過ぎて、##逆に辛くなるとは、なっ……」","type":"TXT"},{"name":"","text":"　理性を保つことだけでも精一杯という状況に##陥り、しかもそこへ追い打ちを##かけるように彼女の膣がひくつく。","type":"TXT"},{"name":"【六穂】","text":"「んっ、ふぅっ、んんっ……すごいぃ……##おちんぽ、どんどんかたくなってきてるぅ##……んっふぅ……はぁ……ぁあ……」","type":"TXT","id":"v_SR489_0015","src":"/img/common/voice/ogg/v_SR489_0015.5663b45bf6d4336d48f693dfb0d587f1.ogg"},{"name":"【六穂】","text":"「あっ、ああっ……はぁっ……ふぅっ、##ふぅっ……んっ、んぁっ、ああっ！」","type":"TXT","id":"v_SR489_0016","src":"/img/common/voice/ogg/v_SR489_0016.9d113d83260c1b4886cd0178475236c3.ogg"},{"name":"【俺】","text":"「ぐぉっ、くぅっ……」","type":"TXT"},{"name":"","text":"　まだ締め付けてくるのかと、##彼女のうごめく膣に衝撃を受ける。","type":"TXT"},{"name":"【六穂】","text":"「あっあっあっ、いいよぉっ……##もっと激しくしてぇっ！　んっあぁっ、##ひぅっ、んんっ、くぅっ、んんーっ！！」","type":"TXT","id":"v_SR489_0017","src":"/img/common/voice/ogg/v_SR489_0017.4ffaa0802fac4161211927b858053a42.ogg"},{"name":"【俺】","text":"「くそっ、この淫乱女め……##すっかり快楽の虜になりやがって……」","type":"TXT"},{"name":"【俺】","text":"「前までセックスを拒んでたお前とはっ、##大違いだなっ……くぅっ……」","type":"TXT"},{"name":"【六穂】","text":"「んぁっ、んっ、だってぇ～……こんなにっ、##気持ちいいなんてぇ……知らなかったからぁ##……はぁっ、はぁっ、んああっ！」","type":"TXT","id":"v_SR489_0018","src":"/img/common/voice/ogg/v_SR489_0018.5756b698c97b42566da878c76866ee1d.ogg"},{"name":"【六穂】","text":"「でも、今はぁ……もっと気持ちよく##なりたくて……おまんこ##うずうずしちゃうのぉ……」","type":"TXT","id":"v_SR489_0019","src":"/img/common/voice/ogg/v_SR489_0019.64e2927df695442e86f3383ea2b2f349.ogg"},{"name":"","text":"　膣奥に肉棒を打ち付ける度に、##ぬちゅぬちゅといやらしい音を立てている。","type":"TXT"},{"name":"","text":"　体内の媚薬の効果もあって、快楽を貪る##淫乱っぷりを晒し続ける彼女の膣が、##更なる快感を求めているようだ。","type":"TXT"},{"name":"【六穂】","text":"「んはあぁっ……あぁ……こうしておまんこ、##きゅってするとぉ……ちんぽのかたちぃ……##わかっちゃうのぉ……」","type":"TXT","id":"v_SR489_0020","src":"/img/common/voice/ogg/v_SR489_0020.5d7ff9edbbc74446633adf31500ce922.ogg"},{"name":"【六穂】","text":"「はぁっはぁっ、あなたのちんぽぉ……##しゅごっ、おおっ、おっきくてぇ##……すっごくかたいよぉぉおおっ！」","type":"TXT","id":"v_SR489_0021","src":"/img/common/voice/ogg/v_SR489_0021.4ad819354788015c18698b4ff6317010.ogg"},{"name":"","text":"　勃起するガチガチのペニスを##感じて喘ぎ乱れる六穂の姿を見て、##さらに興奮してしまう。","type":"TXT"},{"name":"","text":"　このままでは理性が保てないと思い、##気を紛らわすかのように手を、##彼女の身体に這わせていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR489c","src":"/img/pc/hello_script/ev/M/SR489c.92856f1d038cba91916eec7c6cb4c82b.jpg"},{"name":"【六穂】","text":"「んはぁっ、ああっ、んふぅぃ##いいいいいいいいいいいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0022","src":"/img/common/voice/ogg/v_SR489_0022.e2e088b475858c4745631357cf71bb35.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、掴まれただけで、##そこまで反応するとは、なっ！」","type":"TXT"},{"name":"","text":"　両手で、こぼれた彼女の胸をわしづかむと、##大きな声で喘いだ。","type":"TXT"},{"name":"【六穂】","text":"「おおっ、おおぉっ、なんだか、へんなのぉっ##……おっぱいぃ……なんかきちゃうぅっ、##んんっ、んひぃぃっ！！」","type":"TXT","id":"v_SR489_0023","src":"/img/common/voice/ogg/v_SR489_0023.c7a5265f076c8f73e104b973bb2a0bff.ogg"},{"name":"","text":"　彼女の乳房から突如、白い液体が噴き出た。","type":"TXT"},{"name":"【俺】","text":"「……こ、これは……」","type":"TXT"},{"name":"","text":"　勃起した乳首から噴き出たそれは、##どう見ても母乳だった。","type":"TXT"},{"name":"","text":"　どうやら体液が媚薬に変化したことによる##影響で、母乳がでるようになったらしい。","type":"TXT"},{"name":"【俺】","text":"「くっ、これはなかなか……##おもしろい発見だなっ……」","type":"TXT"},{"name":"【六穂】","text":"「おほぉぉおおおっ！？　おっ、おおっ、##しゅごっ、ちくびきもちいいのぉぉおっ！！」","type":"TXT","id":"v_SR489_0024","src":"/img/common/voice/ogg/v_SR489_0024.4170a3dd617cd283472ccbc55954d4f8.ogg"},{"name":"【六穂】","text":"「あっ、あっ……おまんこもぉ……##おっぱいもしゅごくいいぃ……##もっとしてぇっ！　んっ、はぁああっ！！」","type":"TXT","id":"v_SR489_0025","src":"/img/common/voice/ogg/v_SR489_0025.8a9eba01bd30bd496627575089b24f25.ogg"},{"name":"","text":"　彼女の乳を、思いっきり揉みしだく。","type":"TXT"},{"name":"","text":"　今の彼女は、母乳が噴き出すことにすら##快感を覚えて喘ぎ声を散らす。","type":"TXT"},{"name":"【六穂】","text":"「はぁっ、ああっ、あっ、ふぅっ、んんっ、##くぅっ……んぎぃっ、ふぅ、ふぅ、##んふっ、ひぃぃいいっ！！」","type":"TXT","id":"v_SR489_0026","src":"/img/common/voice/ogg/v_SR489_0026.4fb7bcfa1cb82704dac04df35c91c77b.ogg"},{"name":"【俺】","text":"「まったく、恐ろしい女だなっ……」","type":"TXT"},{"name":"【六穂】","text":"「んっ、ほぉっ！」","effect":"ef02","type":"TXT","id":"v_SR489_0027","src":"/img/common/voice/ogg/v_SR489_0027.f9e9bc15509d1ab0ff77b6ec97ba02f6.ogg"},{"name":"","text":"　膣の奥を突き上げながら、同時に乳房を強く##つかみ、母乳を搾り出す。","type":"TXT"},{"name":"","text":"　噴出した白い液体が飛び散る中、##その柔らかな乳と、絡みついてくる##ヒダの感触を堪能する。","type":"TXT"},{"name":"【六穂】","text":"「あひっ、んっ、ひぃっ、いいっ、くぅっ……##ふぅ、ふぅっ、んんーっ！！　はぁっ、##はぁっ……あっ、ぁあっ……はぁっ……」","type":"TXT","id":"v_SR489_0028","src":"/img/common/voice/ogg/v_SR489_0028.f307c8474af55d8ebb1b6a2778888288.ogg"},{"name":"【六穂】","text":"「んんっ、ふぁ……あぁ……はぁっ、はぁっ、##んぁっ、ちくびらめっ、##へんになっちゃうのぉおおおお～～っ！！」","type":"TXT","id":"v_SR489_0029","src":"/img/common/voice/ogg/v_SR489_0029.1c91ee50b34b63588cdf4b059e814e5b.ogg"},{"name":"","text":"　彼女の嬌声が、この調教部屋に響き渡る。","type":"TXT"},{"name":"","text":"　その身を弄ばれて悦ぶ彼女の反応を楽しむ##ように、こちらも腰や手を動かし続けた。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　強烈な快楽を得られるこの行為を、##止めることはできるはずもなく。","type":"TXT"},{"name":"","text":"　お互いに快感を求めるように貪り合い、##彼女は声と共に愛液と##母乳をまき散らしていく。","type":"TXT"},{"name":"【六穂】","text":"「あっ、んんっ、ふぅっ、ああっ……んんっ、##くぅっ……んっ」","type":"TXT","id":"v_SR489_0030","src":"/img/common/voice/ogg/v_SR489_0030.25c59a43d61a4f72e9d38c6ab68d9bd9.ogg"},{"name":"【六穂】","text":"「もっとぉっ、もっときてぇっ！！　あっ、##はぁっ、んんっ、くぅっ！　はぁっ、はぁっ##もっといっぱいしてぇえええっ！！」","type":"TXT","id":"v_SR489_0031","src":"/img/common/voice/ogg/v_SR489_0031.729aacf81bddf9acfbe1db4f91b675ed.ogg"},{"name":"【俺】","text":"「くっ、そんなに、してほしいのかっ……？」","type":"TXT"},{"name":"【六穂】","text":"「んっあぁっ、はあっ……欲しいっ、##欲しいのぉっ！！」","type":"TXT","id":"v_SR489_0032","src":"/img/common/voice/ogg/v_SR489_0032.6b52761e4c3d41faa429943dc453adc6.ogg"},{"name":"【俺】","text":"「全く……本当に、##随分と素直になったもんだ、なっ……くっ」","type":"TXT"},{"name":"【六穂】","text":"「そうしたのはぁ……あなただからぁっ……##くぅっ、はぁっ、せきにんっ、##とってよぉっ……おほぉっ、んっ、はぁっ」","type":"TXT","id":"v_SR489_0033","src":"/img/common/voice/ogg/v_SR489_0033.f57f4230b22b5e24d5a3fc6ffcc3e217.ogg"},{"name":"【俺】","text":"「ふっ、責任をとれだって……？##自分の立場が、わかって、ないのかっ！」","type":"TXT"},{"name":"【俺】","text":"「いいだろう……##そんなに激しくしてほしければ……##やってやるっ！！　そらっ！」","type":"TXT"},{"name":"【六穂】","text":"「おぉっ、んほぉぉぉおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0034","src":"/img/common/voice/ogg/v_SR489_0034.03b87d3c9e8c683e678e3d114d9ae704.ogg"},{"name":"【六穂】","text":"「んひっ、ひぎぃっ！　これぇっ、##んっひぃっいいっ、いいのぉ、いいっ、##しゅごくいいよぉおおっ！！」","type":"TXT","id":"v_SR489_0035","src":"/img/common/voice/ogg/v_SR489_0035.1d159353a0148b20469efa8c2d238c10.ogg"},{"name":"","text":"　淫らな声をあげ、##身を仰け反らせるようにして快感を示す六穂。","type":"TXT"},{"name":"【俺】","text":"「あっ、くっ、はぁっ、うぅっ……」","type":"TXT"},{"name":"","text":"　彼女を犯しているのは自分のはずなのに、##まるでそんな気がしない。","type":"TXT"},{"name":"","text":"　既に自分も、快楽を貪るだけの獣のように##腰を動かしているようだった。","type":"TXT"},{"name":"【六穂】","text":"「あっ、ああっ、はぁっ……ふぅっ、んっ、##ああぁっ、んんーっ！　ふぅっ、ふぅっ、##ん、はぁっ……」","type":"TXT","id":"v_SR489_0036","src":"/img/common/voice/ogg/v_SR489_0036.4fb9e7fc2e270fe793f5e6dec8df9809.ogg"},{"name":"","text":"　どちらか片方が犯しているのではなく、##お互いに犯し犯され合っているという##状況の中で、必死に快楽を貪る。","type":"TXT"},{"name":"","text":"　全身を走り抜けていく強烈な快感に身も心も##落ち着きをなくしていき、いきり立つ##男根は激しく彼女の膣奥を突き上げる。","type":"TXT"},{"name":"【俺】","text":"「ふぅっ、ふぅっ、ふぅっ……」","type":"TXT"},{"name":"","text":"　ぴんと立った彼女の乳首から噴き出す母乳は##もはやとどまることを知らず、##延々と辺りに散っていく。","type":"TXT"},{"name":"","text":"　息が荒くなっていても、それを整える##ことすらせず、交わることに夢中になる。","type":"TXT"},{"name":"【六穂】","text":"「おおっ、ああっ、おかしくなるぅっ、##あたまのなかぁ……ちょくせつちんぽに##突かれてるみたいぃぃぃいいいっ！！」","type":"TXT","id":"v_SR489_0037","src":"/img/common/voice/ogg/v_SR489_0037.4cc782559f3d14ebb958e1a004d84ba2.ogg"},{"name":"【俺】","text":"「はぁっはぁっ、安心しろっ、##とっくにおかしくなっているぞっ！」","type":"TXT"},{"name":"","text":"　それは彼女だけでなく、自分もかと思い、##苦笑してしまう。","type":"TXT"},{"name":"","text":"　この部屋中に充満した甘ったるい匂いと、##彼女の媚薬と化した愛液や汗に触れていれば##おかしくなるのも無理はないだろう。","type":"TXT"},{"name":"【俺】","text":"「全く……こんなものに抗えるヤツは、##多分この世にいないだろうなっ……くぅっ」","type":"TXT"},{"name":"","text":"　本能の赴くままに、##彼女の肉壺を犯し続ける。","type":"TXT"},{"name":"","text":"　どろどろに溢れる愛液がペニスを濡らし、##その媚薬効果で更なる昂りを感じる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「ひぎぃっ、いいっ、んっ、はぁっ……あっ、##ああぁっ、はぁっ、ふぅっ、ふぅっ##……んんっ……ああぁっ、くぅっ！」","effect":"ef02","type":"TXT","id":"v_SR489_0038","src":"/img/common/voice/ogg/v_SR489_0038.88c9d87ba08371bdb58672e35bf9d75e.ogg"},{"name":"","text":"　白い液体が彼女の乳首から噴き出るのと##ほぼ同時に、彼女の身体は震えあがり、##股下を更に濡らす。","type":"TXT"},{"name":"【俺】","text":"「どうやら、母乳を噴き出す度に、##イッてるみたいだなっ」","type":"TXT"},{"name":"【六穂】","text":"「だぁ……だってぇっ、きもちいいん##だからぁっ、仕方ないでしょぉ～……##くふぅっ、んっ、んぁああっ！」","type":"TXT","id":"v_SR489_0039","src":"/img/common/voice/ogg/v_SR489_0039.c7cd3cd6e1ed7be6408585962d6a63b6.ogg"},{"name":"","text":"　蜜壺から噴き出した愛液もまた、##当然のように媚薬としての##効果を発揮している。","type":"TXT"},{"name":"","text":"　これ以上は、ペニスが##はち切れてしまうのではないかと##思うほど、大きくなっていく。","type":"TXT"},{"name":"【六穂】","text":"「ああっ、ああぁあああっ！！　ちんぽ##がぁあっ！　こんなにおっきぃちんぽぉっ、##はじめてえぇえええっ！！」","type":"TXT","id":"v_SR489_0040","src":"/img/common/voice/ogg/v_SR489_0040.df89348b9bea1b73666d85d84d17bd3e.ogg"},{"name":"【六穂】","text":"「しゅごっ、こんにゃにっ、ぎもちいのぉっ、##あなたがはじめてだよぉおぉっ！！」","type":"TXT","id":"v_SR489_0041","src":"/img/common/voice/ogg/v_SR489_0041.22a31a4b19f95bb137305157125a96a1.ogg"},{"name":"【俺】","text":"「そうっ、かっ……それは光栄だ、なっ」","type":"TXT"},{"name":"","text":"　正直なところ、股間が強烈な痛みを訴え、##呼吸が苦しくなる。","type":"TXT"},{"name":"","text":"　そして痛みと同等か、それを上回るほどの##快楽が全身を走り抜ける度に、##目眩もしてしまう。","type":"TXT"},{"name":"【俺】","text":"「これ以上は……我慢の限界……かっ……」","type":"TXT"},{"name":"","text":"　苦しさの中で、自分の我慢の限界を悟る。","type":"TXT"},{"name":"","text":"　それと同時に、腰の動きを更に速め、##ラストスパートをかけることにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR489d","src":"/img/pc/hello_script/ev/M/SR489d.07ea7c8ffe4009c7c8e8bea46a974947.jpg"},{"name":"【六穂】","text":"「ほぉっ、おほっ、おっおっおっおっ！！##んぎいぃいっ、くぅっ、##はぁっああっ、ぁああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0042","src":"/img/common/voice/ogg/v_SR489_0042.25f8c65e051fcda57434b666a7d63b5a.ogg"},{"name":"【六穂】","text":"「はげしいのっ、いいっ、いいよぉっ！##もっときてぇっ！！」","type":"TXT","id":"v_SR489_0043","src":"/img/common/voice/ogg/v_SR489_0043.65c5bcaea35df039d00223f92b722d2b.ogg"},{"name":"","text":"　射精に向けて、速度を増していく腰の動きに##彼女は嬌声をあげて悦んでいた。","type":"TXT"},{"name":"【六穂】","text":"「ほぉっ、おひぃっ、んっ、ほぉっ、##おひぃいいいいいいいっ！！」","type":"TXT","id":"v_SR489_0044","src":"/img/common/voice/ogg/v_SR489_0044.82140029e3b21836fc11e59696fd1de0.ogg"},{"name":"","text":"　声にならない奇声を発しながら##よがり狂う彼女の姿に、##こちらの興奮も最高潮に達していく。","type":"TXT"},{"name":"","text":"　込み上げてくる射精感と共に、##腰の動きは加速していく。","type":"TXT"},{"name":"【俺】","text":"「はぁっはぁっはぁっはぁっはぁっ！」","type":"TXT"},{"name":"【六穂】","text":"「おっおおっ、あっ、はぁっくぅっ、んふぅ、##んひっ、ひぐぅっ！　おおっ、##おまんこしゅごいのっ、きそぉなのぉっ！！」","type":"TXT","id":"v_SR489_0045","src":"/img/common/voice/ogg/v_SR489_0045.a2d907b0903272d3003ddd66cfdcfae9.ogg"},{"name":"【六穂】","text":"「んっ、んひぃっ！　はぁっ、ああっ、##くぅっ……ふぅっふぅっ、ふぎぃっ！」","type":"TXT","id":"v_SR489_0046","src":"/img/common/voice/ogg/v_SR489_0046.224e6b58b24744494398a09863f0ab0e.ogg"},{"name":"","text":"　どうやら、彼女も既に余裕がないらしい。","type":"TXT"},{"name":"","text":"　果たして、はじめから余裕があったか怪しい##ところだが、彼女もまた絶頂に##向かって激しさを増してきている。","type":"TXT"},{"name":"【俺】","text":"「くっ！？」","type":"TXT"},{"name":"","text":"　激しくなるにつれて、##彼女の膣の締まりも強まっていく。","type":"TXT"},{"name":"","text":"　ペニスで感じる彼女の肉壺の感触に、##いよいよ射精感も我慢の限界を##迎えようとしていた。","type":"TXT"},{"name":"【俺】","text":"「もうっ、限界、だっ！」","type":"TXT"},{"name":"","text":"　今までで一番激しく腰を振り、##彼女の中を肉棒でかきまわす。","type":"TXT"},{"name":"【六穂】","text":"「ひぐっ、ひぐのっ……？　なかにぃっ、##おおっ、ほぉっ！##んっ、だしちゃうのぉ！？」","type":"TXT","id":"v_SR489_0047","src":"/img/common/voice/ogg/v_SR489_0047.92ef5f54516c9b179a4cfdd91789fdb9.ogg"},{"name":"【俺】","text":"「あっ、ああっ！　そうだっ！」","type":"TXT"},{"name":"【俺】","text":"「お前の中に、いっぱい注ぎ込んで##やるからなっ……全部、##ありがたく受けとれっ！！」","type":"TXT"},{"name":"【六穂】","text":"「はぁっ、はひぃぃっ！！　受け取りま##しゅううっ！！　せーえきぃっ、おまんこで##いっぱいうけとるからぁっきてぇええっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0048","src":"/img/common/voice/ogg/v_SR489_0048.4e1462d7d47248077b0f83f9f3ed7d8b.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、くぅっ、くっ、##おおおおおおおっ！」","type":"TXT"},{"name":"","text":"　激しく腰を打ち付けながら、亀頭に向けて##込み上げてくるものを、たしかに感じ。","type":"TXT"},{"name":"【俺】","text":"「くぅっ、いくぞぉっ！！」","type":"TXT"},{"name":"","text":"　その言葉と共に、思いっきり腰を前に##突き出して、彼女の膣奥に亀頭を押し付けた。","type":"TXT"},{"name":"【六穂】","text":"「いぃっ、いくいくいくっ、いぃっ、##いぎましゅぅぅぅううううううぅっ！！！！」","type":"TXT","id":"v_SR489_0049","src":"/img/common/voice/ogg/v_SR489_0049.48c4caaa2ccf64aa8bafe466e5d75de0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR489e","src":"/img/pc/hello_script/ev/M/SR489e.b4e1b10e37e43c0378e858d9f5ceb677.jpg"},{"name":"","text":"　びゅくっ、びゅるっ、##どびゅるるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「うっ、うぉっ……おおっ……」","type":"TXT"},{"name":"","text":"　凄まじい解放感を味わいながら、##彼女の子宮口をめがけて、##ザーメンを噴き出した。","type":"TXT"},{"name":"【六穂】","text":"「おぉっ、おほぉぉぉおおおおおおおっ！！」","type":"TXT","id":"v_SR489_0050","src":"/img/common/voice/ogg/v_SR489_0050.22f92a976a9ce236bda1de7cc2694dea.ogg"},{"name":"【六穂】","text":"「んっああっ、みるくぅっ、##きもちよすぎてぇっ、おっぱいからみるくっ##とまらないのおぉおおおおっ！！」","type":"TXT","id":"v_SR489_0051","src":"/img/common/voice/ogg/v_SR489_0051.dde2359f51151ead31139118635c3967.ogg"},{"name":"","text":"　止まらないのは母乳だけでなく、同じく##絶頂を迎えた彼女は、かつてないほどの##量の潮を、噴き出していた。","type":"TXT"},{"name":"【六穂】","text":"「あっ、ぁあっ……ああっ……んんっ、##くっ、はぁっ……んああああっ！！」","type":"TXT","id":"v_SR489_0052","src":"/img/common/voice/ogg/v_SR489_0052.a005fe4c3f6ae75a66c171f10ccf6740.ogg"},{"name":"","text":"　治まったかと思えば、また噴き出して……##それを繰り返す彼女の膣は、##注ぎ込まれた大量の白濁に汚れていた。","type":"TXT"},{"name":"【俺】","text":"「くっ、とまらな、いっ」","type":"TXT"},{"name":"","text":"　こちらも、止められない射精に困惑しながら##ザーメンを亀頭から吐き出す快感に、##身体を震わせる。","type":"TXT"},{"name":"","text":"　ぶるぶると絶頂に震え続ける互いの身体は、##汗や愛液、精液といった様々な##体液によって濡れていた。","type":"TXT"},{"name":"【六穂】","text":"「あっああっ……##はぁっ、んひっ、とまらないぃっ！##イクの止まらないよぉぉおおおっ！」","type":"TXT","id":"v_SR489_0053","src":"/img/common/voice/ogg/v_SR489_0053.836ccb3c96359ef29bcf6d58c8df6d87.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「おっ、おおっ、おっおっおっ！##ほおおおぉぉぉぉぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR489_0054","src":"/img/common/voice/ogg/v_SR489_0054.f2f8d00baca4a0bdedc838d634aaaa57.ogg"},{"name":"","text":"　彼女が絶頂を繰り返す度に、##射精している最中の肉棒を締め付けてくる。","type":"TXT"},{"name":"","text":"　おかげで、収まるものも収まらず、睾丸に##溜まったものをすべて搾り取られる##ような勢いで、射精を繰り返した。","type":"TXT"},{"name":"【俺】","text":"「くぁっ、はぁっ、あっ、あぁっ……」","type":"TXT"},{"name":"","text":"　思わず自分も、情けない声をあげてしまう。","type":"TXT"},{"name":"","text":"　震えながら注ぎ込んだ精液の量は##あまりにも多く、彼女の膣に収まり##切らないほどだった。","type":"TXT"},{"name":"【六穂】","text":"「ふぎぃ……いいぃっ、んっもぉっ、むりぃっ##……まだでててっ、ぁあっ！！　はぁっ、##はぁっはぁっ、んひぃぃぃいいっ！！」","type":"TXT","id":"v_SR489_0055","src":"/img/common/voice/ogg/v_SR489_0055.8f24440c9787dd9c2302e6f5f3f7443d.ogg"},{"name":"","text":"　肉壺の隙間から、収まり切らなくなった##ザーメンがどろりと溢れ出しては、##床に滴っていく。","type":"TXT"},{"name":"【六穂】","text":"「んぁ、ぁはぁ……せーえきぃ……ゆかに##たれちゃってるよぉっ……もったいないぃ##……ん、ひぃっ！？　んぁっ、ああっ……」","type":"TXT","id":"v_SR489_0056","src":"/img/common/voice/ogg/v_SR489_0056.b879c80481233729aae87f630e1604ea.ogg"},{"name":"","text":"　もったいないと言いながらも、彼女は自身の##迎えた絶頂の快感に夢中なようで、##姿勢を維持したまま動けないでいる。","type":"TXT"},{"name":"","text":"　自分もまた、膣内に射精を続けながら、##他の行動をするだけの気力を失っていた。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ……んっ、はぁ……」","type":"TXT"},{"name":"","text":"　絶頂を迎えたことで、##息を整える余裕を得ることができた。","type":"TXT"},{"name":"","text":"　気持ちのいい解放感を味わいながら、##ゆっくりと呼吸を整えていく。","type":"TXT"},{"name":"【六穂】","text":"「おっ、おおっ……んほっ、おおっ……」","type":"TXT","id":"v_SR489_0057","src":"/img/common/voice/ogg/v_SR489_0057.ca94224329bee94686dbbaec08638a3f.ogg"},{"name":"","text":"　六穂の方はまだ、落ち着く気配はないようで##びくびくと身体を痙攣させている。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……ふぅ……」","type":"TXT"},{"name":"","text":"　ようやく射精が治まってきたところで、##絶頂の余韻に浸る彼女に問いかける。","type":"TXT"},{"name":"【俺】","text":"「……どうする？　このまま体液を##媚薬にされたまま、肉便器になるか……##それとも、軍門に下るのか……」","type":"TXT"},{"name":"【俺】","text":"「さぁ……選べ……」","type":"TXT"},{"name":"","text":"　ここまで快楽に溺れたならば、##そろそろ頃合いだろうと思い、##その選択肢を彼女に突きつけてみた。","type":"TXT"},{"name":"【六穂】","text":"「はぁっ、はぁっ、どっちもぉ……##どっちもがいいのぉ……」","type":"TXT","id":"v_SR489_0058","src":"/img/common/voice/ogg/v_SR489_0058.a4fc04c1cb9428aaca4a1f95895ef55e.ogg"},{"name":"【六穂】","text":"「仲間になるからぁ……おちんぽいっぱい##ちょぉだいぃ……肉便器になって##いいからぁ……いっぱいしてぇぇ……」","type":"TXT","id":"v_SR489_0059","src":"/img/common/voice/ogg/v_SR489_0059.61eeae1b474c02cd42ddf2a516b0fd35.ogg"},{"name":"","text":"　想像以上に堕ちていたことに、少しやり過ぎ##たかとも思ってしまう返答だった。","type":"TXT"},{"name":"【俺】","text":"「そうか……ならいいだろう」","type":"TXT"},{"name":"【俺】","text":"「それで、媚薬の方は、解除して欲しいか？」","type":"TXT"},{"name":"【六穂】","text":"「いやぁ～……毒女になるよりぃ……##媚薬女のほうが幸せなのぉ～……」","type":"TXT","id":"v_SR489_0060","src":"/img/common/voice/ogg/v_SR489_0060.54b0641b5bfa9bbec59bf2fc11ba277f.ogg"},{"name":"【六穂】","text":"「だからこのままにしてぇ……？」","type":"TXT","id":"v_SR489_0061","src":"/img/common/voice/ogg/v_SR489_0061.209b1b497f5aa06e27a563025eaa4c83.ogg"},{"name":"","text":"　恍惚の表情を浮かべながら、##その意志を口にする六穂。","type":"TXT"},{"name":"","text":"　既に能力は返しているのだが、どうやら##本当に、媚薬を解く気はないらしい。","type":"TXT"},{"name":"【俺】","text":"「ははっ、さすがに恐ろしいな……」","type":"TXT"},{"name":"","text":"　おかげで彼女は、もっとしたいと##言うように腰をいやらしく動かしてくる。","type":"TXT"},{"name":"","text":"　さすがにこれ以上は、##相手してやれる気がしない。","type":"TXT"},{"name":"【俺】","text":"「仕方ない……あとは部下に相手してもらえ」","type":"TXT"},{"name":"","text":"　言いながら、##よろける身体で部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=657205142","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c727",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR502a","src":"/img/pc/hello_script/ev/M/SR502a.bf41acaa200b25d3442324a3c422e12a.jpg"},{"name":"","text":"　真夏の太陽照り付ける灼熱のビーチ。余暇の##折にやってきた観光客やカップルで賑わう##砂浜の芯中に、奇妙な人だかりが出来ていた。","type":"TXT"},{"name":"【朧】","text":"「……ちょっとあんた達。まさか、こんな所で##ヤる気なの……？　　んぶぅぅ！？」","type":"TXT","id":"v_SR502_0000","src":"/img/common/voice/ogg/v_SR502_0000.8e82df7fa0035e66f8f886440987ea3c.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【チャラ男Ａ】","text":"「へへ、あたりめェだろ？　おら、お前が##淫売丸出しのそんなドスケベ水着なんか##着てるから、もうこんなになっちまったぜ」","type":"TXT"},{"name":"","text":"　男達は周囲に人がいるにも関わらず、##何の躊躇いもなく自慢の牡棒を##朧に晒け出していた。","type":"TXT"},{"name":"【朧】","text":"（！？　す、すごい……！　こっちのちんぽも##血管が浮き出るくらいバッキバキに##張り詰めて、ビクンビクン脈打ってる……！）","effect":"ef02","type":"TXT","id":"v_SR502_0001","src":"/img/common/voice/ogg/v_SR502_0001.a62ff17343eaf129a14285cc10a3dc9f.ogg"},{"name":"","text":"　朧が喜悦にまみれた表情を浮かべると、##もう一人の軟派男は朧の手を取り、##そそり立つ屹立を握らせた。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「グヘヘ、ちんぽを見ただけでメスの顔に##なってやがるじゃねぇか。##俺のを握ってしごけや、この露出狂女っ」","type":"TXT"},{"name":"【朧】","text":"「うっ、おぇっ……。そんな粗チンなんかで、##私が興奮するわけないっ！　それに私は、##露出狂なんかじゃない、わよ……！」","type":"TXT","id":"v_SR502_0002","src":"/img/common/voice/ogg/v_SR502_0002.9aab857e976b9a7a8dad5b9ede8a7769.ogg"},{"name":"【朧】","text":"（おえぇ……生臭い口臭を吹きかけるんじゃ##ないわよこのダボがっ……！）","type":"TXT","id":"v_SR502_0003","src":"/img/common/voice/ogg/v_SR502_0003.cc99dcf039b38c447406ff692381cc51.ogg"},{"name":"","text":"　心中で愚痴りつつも、朧は男達の言葉に##従う。抵抗するそぶりも見せず、##むしろ受け入れる気満々にすら見えた。","type":"TXT"},{"name":"","text":"　それもそのはず。朧は男達の正体を##百も承知でわざとレイプ紛いの行為を##許しているのだ。","type":"TXT"},{"name":"【朧】","text":"（フンッ……チャラ男に化けた所で、##オークの生まれ持った悪臭までは##消せるもんじゃないのよ）","type":"TXT","id":"v_SR502_0004","src":"/img/common/voice/ogg/v_SR502_0004.e9827e75a693fe4219b1f4eaf3944ecf.ogg"},{"name":"【朧】","text":"（それにしても……）","type":"TXT","id":"v_SR502_0005","src":"/img/common/voice/ogg/v_SR502_0005.e527d3c14dcdf459a92df8e10b4ddfad.ogg"},{"name":"","text":"　朧は、股間の所で今か今かと挿入を##待ち侘びている一際大きな肉欲の権化を##目の当たりにしてごくりと生唾を呑み込んだ。","type":"TXT"},{"name":"【朧】","text":"（人間でありながら、オーク共を超える##ちんぽを持った奴なんて……この世で、##ただ一人しかいないじゃない……）","type":"TXT","id":"v_SR502_0006","src":"/img/common/voice/ogg/v_SR502_0006.e43294fc4bcb3594f042224a277e3650.ogg"},{"name":"","text":"　その視線に気づいたのか、朧の腰を抱いた##リーダー格のチャラ男がニヤリと##邪悪な笑みを浮かべた。","type":"TXT"},{"name":"【俺】","text":"「ククク……どうしたそんなに物欲しそうな##顔をして？　露出狂の淫乱どころか、##レイプ願望まである真性のド変態なのか？」","type":"TXT"},{"name":"","text":"　朧を襲うチャラ男の正体は、##誰であろうふうまとその部下である##オーク達だった。","type":"TXT"},{"name":"【朧】","text":"「んうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR502_0007","src":"/img/common/voice/ogg/v_SR502_0007.551e174a997b6b2f020166f1ae09656d.ogg"},{"name":"","text":"　性癖を暴露され、その通りだと##言わんばかりに背筋がゾクゾクと震える。","type":"TXT"},{"name":"","text":"　さらに――","type":"TXT"},{"name":"【客Ａ】","text":"「ちょっと何あれ……？　いくらなんでも##ハメ外し過ぎじゃない……？##公然猥褻とかで捕まるっしょアレ」","type":"TXT"},{"name":"【客Ｂ】","text":"「ハメ外すっていうか、ハメてるっていうか##……こんなに人がいる所で、##頭おかしいだろ絶対」","type":"TXT"},{"name":"【客Ｃ】","text":"「うっわー、マジで始めちゃってるじゃん！##もしかして本物のＡＶの撮影？##男優のアレ、でっけぇ……！」","type":"TXT"},{"name":"【朧】","text":"「！？　え、ＡＶって……こんな所でセックス##してる姿を撮られるなんて、##そんな、そんなの……んあぁぁ……！！」","type":"TXT","id":"v_SR502_0008","src":"/img/common/voice/ogg/v_SR502_0008.6dedf0b5553ec71ce3364f08b16b76bc.ogg"},{"name":"","text":"　砂浜での想像しただけで膣奥がキュンと疼き##身体が熱くなっていく。","type":"TXT"},{"name":"","text":"　ペニスを握る手がぶるぶると震え、##それに気づいた男に、##動揺している事を悟られてしまう。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「ギャハハ！　こいつ、言葉責めでも##感じてやがる！　脳みそまで##性感帯でできてるんじゃねぇかぁ！？」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「見ろよ、もうまんこが濡れてやがる！##こりゃ今すぐ栓をしてやらねぇとなぁ！」","type":"TXT"},{"name":"","text":"　水着に割れ目の形の染みができている事を##指摘され、朧の全身がビクンと跳ねる。","type":"TXT"},{"name":"","text":"　本当にこんな所で見られながら本番を##してしまうのか……？　その期待感だけで##溢れ出る愛液が止められない。","type":"TXT"},{"name":"【朧】","text":"「ああぁ……こんなに大勢に見られながら、##極太ちんぽを三つも一緒に##味わうなんてぇ……！」","type":"TXT","id":"v_SR502_0009","src":"/img/common/voice/ogg/v_SR502_0009.458dd7e8edc3f1aac1f8ae5ac0b0dde4.ogg"},{"name":"【朧】","text":"（想像しただけで、##イッしてしまいそう……！！）","type":"TXT","id":"v_SR502_0010","src":"/img/common/voice/ogg/v_SR502_0010.4ccf5dea4cbcd1e090fd11dfaad39900.ogg"},{"name":"","text":"　心臓がドクドクと早鐘を打ち、##濃い唾液が湧き出てくる。胸が張り詰め、##双丘の頂がピンと硬く尖り始める。","type":"TXT"},{"name":"","text":"　最早、感じるどころの騒ぎではない。##想像だけで妊娠してしまいそうだった。","type":"TXT"},{"name":"【俺】","text":"「ククク、なるほど間違ってはいないな。##視覚で感じる男とは逆に、##女は脳で感じるものだからな」","type":"TXT"},{"name":"【俺】","text":"「まぁ……こいつの場合は、ありとあらゆる##性行為で悦ぶ、正真正銘の##セックス狂いのようだがなっ……！！」","type":"TXT"},{"name":"","text":"　軟派男に化けたふうまは水着の股布をずらし##ギンギンに張りつめた亀頭を、##湿った膣口に当てがう。","type":"TXT"},{"name":"【朧】","text":"「やっちょっと待っ……！　いきなり生ちんぽ##挿れたら、声が我慢できなくなる……！##セックスしてる姿、見られてしま……」","type":"TXT","id":"v_SR502_0011","src":"/img/common/voice/ogg/v_SR502_0011.f673c438836dafaabccf13d38b68da62.ogg"},{"name":"【俺】","text":"「全部見せて聞かせてやれ！　感じてる姿も、##ちんぽとまんこ生ハメしてる音も、お前の##イカれた喘ぎ声も、全部なっっ！！！！」","type":"TXT"},{"name":"","text":"　じゅぼ、という淫らな水音が響くと同時に##女の躰を極太の肉槍が挿し貫いた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR502b","src":"/img/pc/hello_script/ev/M/SR502b.b80698aef441da99e30c6ac9f2aefe16.jpg"},{"name":"【朧】","text":"「あああああああぁぁっ！！　あっ、はっ、##はあぁ……！！　あ、熱っ、熱いぃぃぃ！！##まんこが、溶けちゃうぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR502_0012","src":"/img/common/voice/ogg/v_SR502_0012.99d22e5e68bb4169df828ddb9476fdba.ogg"},{"name":"【朧】","text":"「ああぁ愛液溢れるっ……！！##硬いのでお腹の中満たされて、##まんこが激しく疼くのぉ……！！」","type":"TXT","id":"v_SR502_0013","src":"/img/common/voice/ogg/v_SR502_0013.d84037b389d01eecb512e49ef69612cf.ogg"},{"name":"","text":"　ビクンビクンと身体を仰け反らせ、##灼熱の淫棒を受け入れた喜びに身悶える。","type":"TXT"},{"name":"","text":"　突如、媚肉が猛烈な締りを見せた。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、こ、これは……！！」","type":"TXT"},{"name":"【朧】","text":"「あぁぁん……！　だめ、だめぇ……！##人に見られながら砂浜で本番セックス##するなんて、だめなのぉ～！」","type":"TXT","id":"v_SR502_0014","src":"/img/common/voice/ogg/v_SR502_0014.2f93572c5d203d19ffc99be6b374e815.ogg"},{"name":"","text":"　挿入の際は愛液が溢れていた事で容易く、##むしろ奥へと蠕動しながら##すんなりと挿入ってしまった。","type":"TXT"},{"name":"","text":"　だが膣奥まで受け入れるや否や、##女の園がまるで噛みつくようにキツく締まり、","type":"TXT"},{"name":"","text":"　ふうまのペニスを##膣圧だけで動けなくしていた。","type":"TXT"},{"name":"【俺】","text":"「くっ……ククク……！　そうかそうか、##そんなに俺のちんぽが欲しいか……！！##なら、くれてやる！！」","type":"TXT"},{"name":"【朧】","text":"「！？　ふあぁぁっ！！　あっ、い、いっ、##んあっ、あぁぁ！！　そんな、いきなり##激しく、あっ、ああぁぁぁあ！！！！」","type":"TXT","id":"v_SR502_0015","src":"/img/common/voice/ogg/v_SR502_0015.63c78aba26dce2f9caa08735ffc4d8ec.ogg"},{"name":"","text":"　しかし百戦錬磨のふうまもその程度では##負けない。むしろ朧の牝穴の締め付けを##堪能しながら、ゴリゴリと抉り擦っていく。","type":"TXT"},{"name":"","text":"　反り返った肉胴の先端で##蜜肉を抉り拡げながら、##激しく前後に腰を振り立てる。","type":"TXT"},{"name":"【朧】","text":"「んひっ、あっ、ひぅ！！##や、やめ、てぇ……！！　そんなに硬いので##まんこゴリゴリ擦らないでぇ……！！」","type":"TXT","id":"v_SR502_0016","src":"/img/common/voice/ogg/v_SR502_0016.fa30e3b1f2f810929904978df90c2fc4.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【朧】","text":"（んあぁぁ、さ、流石ふうまのちんぽ##だよぉ……！！　並の男なら私の膣圧でへし##折れるってのになんて硬さなんだい……！！）","type":"TXT","id":"v_SR502_0017","src":"/img/common/voice/ogg/v_SR502_0017.a52dc031fcb0a65d1d8c47aac91b7f8e.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【朧】","text":"（ふふふ……必死に腰振っちゃって、##その程度で私をイかせられると##思ってるのかい……？）","type":"TXT","id":"v_SR502_0018","src":"/img/common/voice/ogg/v_SR502_0018.91ee54d54c74c2f83dbdfe29025265c1.ogg"},{"name":"","text":"　そんな朧の心情を知ってか知らずか、##ふうまはニヤリとほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「イヤイヤという割には、全く抵抗しない##じゃないか。ククク……よし、お前らも##こいつをもっと可愛がってやれ……！！」","type":"TXT"},{"name":"","text":"　許しが出ると、チャラ男に化けたオーク達は##下卑た笑みを浮かべて、朧を見やった。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「へへ、そういう訳だからよ、##しっかり手動かして扱いてくれや」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「それじゃ、##俺はこっちの穴を頂きますかね、っと！」","type":"TXT"},{"name":"【朧】","text":"「んぶううぅぅぅ！？！？」","effect":"ef02","type":"TXT","id":"v_SR502_0019","src":"/img/common/voice/ogg/v_SR502_0019.de2d4b4a7e841dff0d59cb21ec6adba5.ogg"},{"name":"","text":"　片方の男はしっかりと手で握らせ、##もう片方の男は朧の口内に陰茎を##無理やり突き入れた。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「うへへへへ！　こいつの口、想像以上の##感度だぜぇ！　まんこの中みてぇにヌルヌル##して、あったかくて、締め付けもすげぇ！」","type":"TXT"},{"name":"【朧】","text":"「んお、おぉぉ……！！##く、苦ひぃ……！！　こ、ころちんぽ、##ふ、太すぎりゅぅぅ……！！」","type":"TXT","id":"v_SR502_0020","src":"/img/common/voice/ogg/v_SR502_0020.a4c3bd2828557b8929b5dbbeefc73b56.ogg"},{"name":"【朧】","text":"（ぐぅぅ、オークちんぽなんて初めて##じゃないけど、よりによって、とびっきり##デカイのを連れて来るなんてぇ……！）","type":"TXT","id":"v_SR502_0021","src":"/img/common/voice/ogg/v_SR502_0021.a21814b988e30970fbaec2eb03339f9c.ogg"},{"name":"【チャラ男Ｂ】","text":"「おいおい、次は俺が使うんだからよ、顎が##ぶっ壊れねぇようにしてくれよな。ガバガバ##口まんこじゃ全然気持ちよくなれねぇ」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「へっ、わりぃな。それじゃ、##さっさとイってやりますかね……！」","type":"TXT"},{"name":"","text":"　フェラさせている男は、呼吸もままならない##朧の口を、無理やり犯し始めた。","type":"TXT"},{"name":"【朧】","text":"「んぼっ！？　おふっ、ふぼっ、んじゅぼ、##じゅる、ちゅぽ！！　や、やべへ、んぐっ！！##の、喉奥、届いちゃ、んぶぅぅ！！」","type":"TXT","id":"v_SR502_0022","src":"/img/common/voice/ogg/v_SR502_0022.15bc2bde92640de37326f3dcb1ac48aa.ogg"},{"name":"【俺】","text":"「クク……こいつちんぽをしゃぶりながら感じ##ているようだぞ。まんこの締まりが段違いだ。##おまけに愛液が洪水のように漏れ出てくる」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「おいおいマジかよ？　ギャハハハ！！##周りに見られてるってのに、##本気汁まで出てきちまったってかぁ！？」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「うお、こいつ俺が動かなくても自分から##しゃぶってやがる！！##根っからのちんぽ狂いだなこりゃあ！！」","type":"TXT"},{"name":"【朧】","text":"「んほ、おん、じゅ、じゅるちゅ……！！##しゅ、しゅきに、言ってらさいよ……！！##おぶ、んぐ、くちゅ、じゅぷ、じゅる」","type":"TXT","id":"v_SR502_0023","src":"/img/common/voice/ogg/v_SR502_0023.4820f2d10fee639953a71ee21df3f573.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　激しく啜る音を立てながら、朧は肉棒奉仕に##勤しむ。男達がげらげらと嗤い立てると、##周囲の客達の興味が否が応にもそこに集まる。","type":"TXT"},{"name":"【客Ｄ】","text":"「ひえぇ、本物の乱交なんて初めてみた……」","type":"TXT"},{"name":"【客Ｅ】","text":"「幾らＡＶ撮影だから、##こんな所でここまでやるか？」","type":"TXT"},{"name":"【客Ｆ】","text":"「あの女優エロすぎ！　名前なんてーの？？」","type":"TXT"},{"name":"","text":"　なるべく関わらないようにと思っていた客達##だが、ふうま等の所構わない様子に当てられた##のか、好き勝手に言い始めてしまう。","type":"TXT"},{"name":"【朧】","text":"「んあ、あっ、あぁぁん！！##そ、そこ、そこぉ！！　そこ弱いからぁ、##もっと突いてぇ……！！」","type":"TXT","id":"v_SR502_0024","src":"/img/common/voice/ogg/v_SR502_0024.fbd5a00afdc3ad96d6a8b5c893310db2.ogg"},{"name":"【俺】","text":"「素直に感じ始めたようだが、##お陰で周りの奴らがみんなお前の##変態っぷりを見ているぞ」","type":"TXT"},{"name":"【朧】","text":"「あっはぁん！！　いいわぁ、もっと見てぇ、##私がおまんこしてる所、##しっかり見なさぁぁい！！！！」","effect":"ef02","type":"TXT","id":"v_SR502_0025","src":"/img/common/voice/ogg/v_SR502_0025.561251c582643052d31f870760593342.ogg"},{"name":"","text":"　すると、朧はスイッチが入ったように##それまでの恥じらった様子を捨てて、##一心不乱にオスを貪り始めた。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「ぐお！　て、手が、##滅茶苦茶激しく動いて……！！」","type":"TXT"},{"name":"","text":"　ゆるゆると動かしていた朧の手が、まるで##シェイカーのように高速でゴシゴシと前後し、##摩擦の快感を一気に呼び起こした。","type":"TXT"},{"name":"【朧】","text":"「んふ、こっちのちんぽも、ぜぇんぶ搾り##取ってやるから♪　……ぬじゅ、じゅ、じゅる##ずちゅぷ、くちゅ、じゅちゅ、ちゅる」","type":"TXT","id":"v_SR502_0026","src":"/img/common/voice/ogg/v_SR502_0026.fe58752dbf4fc95a128ef26d6c158c77.ogg"},{"name":"【チャラ男Ａ】","text":"「ウガァッ！？　し、舌がぬるぬる絡みついて##し、搾りとられるぅぅ……ウガガ……！！」","type":"TXT"},{"name":"","text":"　男は、##思わずオークの時の声をあげてしまう。","type":"TXT"},{"name":"","text":"　巨根に苦しんでいた事が嘘のように口内が##躍動し、窄めた口の締めつけのまま、舌が触手##のようにじゅるじゅると肉胴を刺激していく。","type":"TXT"},{"name":"","text":"　先端から根元まで余す事なく唾液を##塗りたくり、頭を前後に動かして##獰猛な棒を激しく責め立てた。","type":"TXT"},{"name":"【朧】","text":"「んふふふ……！　イっへ、さっさと##イっひゃいらはい……！　ずぽぉぉ、ずぽっ、##ずぅぅぽ、ずぽおおおお、ずぽ、ずぽ！！！」","type":"TXT","id":"v_SR502_0027","src":"/img/common/voice/ogg/v_SR502_0027.84254e49ac334d09cc084848619a2e1e.ogg"},{"name":"【チャラ男Ａ】","text":"「す、すげぇ、##こりゃ人間の動きじゃねぇ……！」","type":"TXT"},{"name":"【朧】","text":"（ふふ……まぁねぇ、私はとっくに人間で##ある事をやめたのだから当然よぉ……♪）","type":"TXT","id":"v_SR502_0028","src":"/img/common/voice/ogg/v_SR502_0028.af12a74e62c7a2b7182514851080e5be.ogg"},{"name":"","text":"　その時、胎内を貫く肉棒がビクビクンと##震えるのを、朧は見逃さなかった。","type":"TXT"},{"name":"【朧】","text":"「あんっ。こっちのちんぽも、##私の中に出したがってるみたいねぇ……？」","type":"TXT","id":"v_SR502_0029","src":"/img/common/voice/ogg/v_SR502_0029.2e629804d9028fa77cd2cde33d0afa0c.ogg"},{"name":"","text":"　膣奥をキュっと締めると、##そうだと言わんばかりに亀頭が##ビクビクと反応を示した。","type":"TXT"},{"name":"【俺】","text":"「……ふん、その見透かした態度は癪だが、##いいだろう。お前にたっぷりと##濃厚な汚汁をくれてやる」","type":"TXT"},{"name":"【朧】","text":"「ああぁぁん！！」","type":"TXT","id":"v_SR502_0030","src":"/img/common/voice/ogg/v_SR502_0030.3ab876ae5f3507cdd8a96de37416b8e6.ogg"},{"name":"","text":"　すると今度は、朧の方が##恍惚の笑みを浮かべて腰を突き出した。","type":"TXT"},{"name":"【朧】","text":"（こんなに大勢の前でイってしまうのぉ？##ンフフフフフフ！！　いいわぁ、##無様にちんぽ汁を出すがいいわぁ……！！）","type":"TXT","id":"v_SR502_0031","src":"/img/common/voice/ogg/v_SR502_0031.ddf04f2d494c9ae316423c08596843c2.ogg"},{"name":"【チャラ男Ａ】","text":"「くぅ、も、もう出る……！！」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「お、俺も、もう我慢できねぇ……！！」","type":"TXT"},{"name":"【俺】","text":"「よし、構う事はない。この淫売に特濃精液を##ぶっかけてやれ！　公衆の面前で##ザーメンまみれになるがいい！！」","type":"TXT"},{"name":"【朧】","text":"（ああぁぁ！！　くる、くるぅぅぅ！！##オスのくっさい生ちんぽ汁ぶっかけられる、##見られながら射精くるうううう！！！！）","type":"TXT","id":"v_SR502_0032","src":"/img/common/voice/ogg/v_SR502_0032.605c0ade7d4ca326ab71a44616f8c214.ogg"},{"name":"","text":"　瞬間、朧は本能的にふうまの腰に##足を巻き付け、身体を寄せた。","type":"TXT"},{"name":"【俺】","text":"「くっ！？　貴様何を……うあっ！？！？」","type":"TXT"},{"name":"【朧】","text":"「んああああああ！！##と、届いてる、一番の奥に、##ちんぽ届いてるううううううう！！！！」","type":"TXT","id":"v_SR502_0033","src":"/img/common/voice/ogg/v_SR502_0033.44b931a50d75660c86a1701844cd7866.ogg"},{"name":"【俺】","text":"「で、でるっ！！！！！」","type":"TXT"},{"name":"","text":"　次の瞬間、青筋立った肉欲の先端が##凶悪に膨らみ、大量の子種を##含んだ白濁が迸った――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR502c","src":"/img/pc/hello_script/ev/M/SR502c.5d1c0da7989ee8ac87d4bf07eacdea4e.jpg"},{"name":"【朧】","text":"「ああああああああぁぁぁぁ！！！！##いぐ、いぐ、イグううううううううううう##うううううううう！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR502_0034","src":"/img/common/voice/ogg/v_SR502_0034.1c5846410ce6781f0df90c2432a6f5dd.ogg"},{"name":"","text":"　膣の最奥にある柔らかな子宮口を貫き、##ペニスが胎内に侵入。","type":"TXT"},{"name":"","text":"　そのまま欲望が放出され、##子宮壁に直接精が叩きつけられる。","type":"TXT"},{"name":"【朧】","text":"「おふっ、おぉっ、おぉぉぉぉぉおんん！！！##あ、あづいの直接きてるぅぅぅ！！！##孕ませられるうううう！！！！！」","type":"TXT","id":"v_SR502_0035","src":"/img/common/voice/ogg/v_SR502_0035.7cff625ea501de46f6f9674286689d09.ogg"},{"name":"","text":"　子宮内に留まらず、##身体の外でも二人の男の熱い飛沫を受け、##朧はその熱と濃さにまた絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「んぎゅぅぅぅ！！　く、口でも、顔でも##ちんぽ汁受けて、い、いぎゅ、いんぎゅ##うううううううう！！！！！！！！！！！」","type":"TXT","id":"v_SR502_0036","src":"/img/common/voice/ogg/v_SR502_0036.d5dc8ba70b97a4d6691fa125cbbee069.ogg"},{"name":"","text":"　股間から大量の潮が吹き出し、##ふうまと朧の股間を濡らしていく。","type":"TXT"},{"name":"","text":"　その間も朧は、口内に発射された##粘液を本能的に咀嚼し、##その味わいに激しく興奮する。","type":"TXT"},{"name":"【朧】","text":"「んおいひぃ、射精ちんぽおいひいのおお##おおおおお！！！　熱くて濃くてくさくって##最高っよおおおおおお！！！！！！！！」","type":"TXT","id":"v_SR502_0037","src":"/img/common/voice/ogg/v_SR502_0037.76ba81f29f660558b46de043bb217154.ogg"},{"name":"【朧】","text":"「もっと、もっときへぇ、##もっとだひてぇぇぇ！！！！！！！」","type":"TXT","id":"v_SR502_0038","src":"/img/common/voice/ogg/v_SR502_0038.cd0a7a1c93d9852d8bd007b8c561d65b.ogg"},{"name":"","text":"　だらしなくアクメ顔を晒してもっともっとと##求める姿は、流石の男達も##引いてしまうほどの狂いっぷりだった。","type":"TXT"},{"name":"","text":"　周囲の人々はその姿に怖気を感じ、##声を失ってしまう。","type":"TXT"},{"name":"【朧】","text":"「はぁ、はぁ、はぁ……ん、んぷっ……##んふふふ。　まだよ。まだ足りないわぁ。##もっと出しなさいよぉ……！」","type":"TXT","id":"v_SR502_0039","src":"/img/common/voice/ogg/v_SR502_0039.864ce2c5ef67b0ab1f901aa293510529.ogg"},{"name":"【俺】","text":"「何……？　くっ、お前……うあぁぁっ！？」","type":"TXT"},{"name":"","text":"　痙攣しっぱなしだった媚肉が、##膣奥へと絞るように蠕動し、##残った精液を絞りあげる。","type":"TXT"},{"name":"","text":"　ふうまは思わずその快感でまたイってしまい##意思に反して何度も子宮内に##吐精を行ってしまう。","type":"TXT"},{"name":"【朧】","text":"「あはぁぁ……！！##子宮で生ザーメン飲むのおいしすぎぃ♪」","type":"TXT","id":"v_SR502_0040","src":"/img/common/voice/ogg/v_SR502_0040.1c42970e71b3a11c5c232d47efce2e8b.ogg"},{"name":"","text":"　しかし、流石に許容量を超えた男汁が##逆流し、結合部からドロドロと##だらしなく溢れ出ていた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"","text":"　長い射精を終えると、##一息ついたふうまが口を開いた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……随分と激しいイキっぷりだったな。##なんだかんだ言って、やっぱりお前が##一番やりたかったようだな」","type":"TXT"},{"name":"【朧】","text":"「…………フフ」","type":"TXT","id":"v_SR502_0041","src":"/img/common/voice/ogg/v_SR502_0041.fe31ad3019348fa5724f17de4aaae1f4.ogg"},{"name":"","text":"　しかし、朧は小さく狡猾な笑みを##浮かべるだけで、それには答えない。","type":"TXT"},{"name":"【俺】","text":"「恥も外聞も捨ててイキまくった姿を##見られた気分はどうだ？」","type":"TXT"},{"name":"【朧】","text":"「んんんん～？？」","type":"TXT","id":"v_SR502_0042","src":"/img/common/voice/ogg/v_SR502_0042.87592b0d6246062f1fdc46b6daf01fec.ogg"},{"name":"","text":"　朧は小馬鹿にしたようにふうまを見つめ、##誘うように腰をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「……何をしている。##なんだ、その顔は。何を考えてやがる」","type":"TXT"},{"name":"【朧】","text":"「……いやね。お前はなんて間抜け面をして##いるんだろうと思ってねぇ……##フッハッハッハッハッハ！！！！」","type":"TXT","id":"v_SR502_0043","src":"/img/common/voice/ogg/v_SR502_0043.eebdbac07136f46fff95cebc005f1a19.ogg"},{"name":"","text":"　弾けたように笑うと、辺りが騒然となった。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「こ、こいつ……まるで効いてねぇ……！」","type":"TXT"},{"name":"【朧】","text":"「あぁん？　何言っているんだい。##こんなもんじゃまだまだ足りないに##決まってるだろっ……！！」","type":"TXT","id":"v_SR502_0044","src":"/img/common/voice/ogg/v_SR502_0044.7a32f1cf1ba63316539812f0a13510b9.ogg"},{"name":"","text":"　朧は一際邪悪な笑みを見せ、##三つの巨砲を咥え込み、握り、##膣肉をぎゅっと締めあげた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR502d","src":"/img/pc/hello_script/ev/M/SR502d.c004189e50624eca2bea27a3fa3f0877.jpg"},{"name":"【朧】","text":"「フフフ……お前達だって、この程度で満足##してないんだろう？　れろ……ちゅ、くちゅる##べろん……れろれろれろれろれろれろ」","type":"TXT","id":"v_SR502_0045","src":"/img/common/voice/ogg/v_SR502_0045.4260a3c975f6a7e82e99f3e5806a6b9c.ogg"},{"name":"","text":"　萎えかけていた男のペニスに舌を伸ばし、##咥えずにそのまま絡めて舐め始める。","type":"TXT"},{"name":"","text":"　その動きは最早人間のそれではなく、##朧の口から蛇が出て来て、##肉胴に絡みついているかのようだ。","type":"TXT"},{"name":"","text":"　女の口内で今まで舌がこんな動きをして##いたのかと思うとゾっとするが、##その快感は本物だった。","type":"TXT"},{"name":"【朧】","text":"「おやおやぁもうこんなにビンビンになって。##そんなに私にしゃぶられるのが##嬉しいのかい？」","type":"TXT","id":"v_SR502_0046","src":"/img/common/voice/ogg/v_SR502_0046.7bb2b9cbb7a4d6d999f292675530c134.ogg"},{"name":"【チャラ男Ａ】","text":"「くっ……へ、へへ。舌技は中々じゃねぇか。##おら、休んでねぇでもっと##しゃぶりやが……うくおっ！？」","type":"TXT"},{"name":"","text":"　朧は射精したばかりの肉笠に付いた精液を##ずぞぞぞぞぞと下品な音を立てて吸い上げた。","type":"TXT"},{"name":"【朧】","text":"「んっ、ごく……ぷはぁ♪　なんて##オスくっさくて、下品なザーメン。##喉に絡みついて、本当に最悪だわ♪」","type":"TXT","id":"v_SR502_0047","src":"/img/common/voice/ogg/v_SR502_0047.af7dedae902c021ea2b74fb0fb8678eb.ogg"},{"name":"","text":"　朧はゾクゾクとその背徳感に酔いしれ、##全身を戦慄かせる。","type":"TXT"},{"name":"","text":"　もちろん朧は、もう片方の手に握った##ペニスの事も忘れていなかった。","type":"TXT"},{"name":"【朧】","text":"「あん？　こっちのちんぽは随分こらえ性##なしだねぇ。さっき出したばっかりなのに、##もう出そうなくらい膨らんでるじゃないか♪」","type":"TXT","id":"v_SR502_0048","src":"/img/common/voice/ogg/v_SR502_0048.2fd42b24821802084fb9712941a4f8b4.ogg"},{"name":"【チャラ男Ｂ】","text":"「ぐ、そ、それは……」","type":"TXT"},{"name":"","text":"　朧のテクがあまりにもよすぎるからだ、##と認めるのはオークとして、##オスとしての矜持が許さない。","type":"TXT"},{"name":"","text":"　朧の手は、ペニスの持ち主である本人でも##再現できないような絶妙な握り加減と動きを##しておりその快感たるや凄まじいものだった。","type":"TXT"},{"name":"【朧】","text":"「んふ、精液と先走りが混ざっていい感じに##滑りがよくなったから、もっともーっと##気持ちよくなれるわよぉ♪」","type":"TXT","id":"v_SR502_0049","src":"/img/common/voice/ogg/v_SR502_0049.6a1a13c5450beede57e3582093d554fe.ogg"},{"name":"","text":"　ねっとりと淫猥なその言葉に、##ゾクゾクと興奮が高まる。","type":"TXT"},{"name":"","text":"　それは朧自身も同じで、逞しいペニスを##支配しているという事実が、##たまらない快感を呼び起こしていた。","type":"TXT"},{"name":"【俺】","text":"「ぐ……こいつの膣内、##まだ締まりが増すのか……！？」","type":"TXT"},{"name":"","text":"　その瞬間、ふうまを咥え込んでいた秘肉が##怒張に吸い付き、燃えるように熱をあげた。","type":"TXT"},{"name":"【朧】","text":"「あふっ、ふぁ、あぁぁん……！！##フフ、いつになくアソコが悦んでるよぉ♪##このちんぽが気に入っちまったかねぇ♪」","type":"TXT","id":"v_SR502_0050","src":"/img/common/voice/ogg/v_SR502_0050.5e6742e2983052ad59bcf11015fd3db8.ogg"},{"name":"","text":"　言うと、卑らしく腰をくねらせて、##肉傘の先端を自ら膣奥に##グリグリと押し付ける。","type":"TXT"},{"name":"【朧】","text":"「あぁぁん！！　い、いい所に、##硬いの、ゴリゴリ来て、##あっあっあっあっあぁあぁぁああ！！！！」","effect":"ef02","type":"TXT","id":"v_SR502_0051","src":"/img/common/voice/ogg/v_SR502_0051.2ad4e4cb2ba5608571ce99c1949aeaad.ogg"},{"name":"【俺】","text":"「くっ、なんて締め付けだ……！##まるで手で握らているみたいに締まって、##おまけにぬるぬるのぐちょぐちょで……！！」","type":"TXT"},{"name":"【朧】","text":"「んふぅぅ、たまんないだろう？　私も##たまんないよぉ……！　こんなに相性がいい##ちんぽは久しぶり、ん、だからねぇ、あん！」","type":"TXT","id":"v_SR502_0052","src":"/img/common/voice/ogg/v_SR502_0052.7032bba3450d147c7acb09d4c6e181da.ogg"},{"name":"【朧】","text":"「もっともっと、私が満足するまで相手して##もらうよ……！　フフフ、百万回射精##するまで離さないんだからねぇ！！！！」","type":"TXT","id":"v_SR502_0053","src":"/img/common/voice/ogg/v_SR502_0053.afdf6a9a644f01b2a24838bfe71ca6b9.ogg"},{"name":"","text":"　すると朧は、腰を前後に動かして、##男がピストン運動するようにズボズボと##ペニスを抜き差しし始めた。","type":"TXT"},{"name":"【朧】","text":"「んあぁっ！　あっあん、あん、あぁぁん！！##お前のカリが、私の、中で、すっごい##引っかかって、め、捲れるのが、イイっ！！」","type":"TXT","id":"v_SR502_0054","src":"/img/common/voice/ogg/v_SR502_0054.ed6360332e3100e1c3b27a3e423aff52.ogg"},{"name":"【朧】","text":"「んあ、ごりゅごりゅすごいぃぃ、##ガチガチ勃起極太ちんぽでするの、すっごく##いいいいいいいぃぃ！！！！！！！！！」","type":"TXT","id":"v_SR502_0055","src":"/img/common/voice/ogg/v_SR502_0055.4f7ed2d780bdcd56c423b8e2ddf0390b.ogg"},{"name":"","text":"　肌と肌のぶつかり合う激しい音を##鳴らしながら、朧が快感の絶叫をあげる。","type":"TXT"},{"name":"","text":"　当然、その声は砂浜にいる##全員の耳に届いてしまう。","type":"TXT"},{"name":"","text":"　そんな興奮に当てられ、##まずマトモな思考をやられたのは、##一組のカップルだった。","type":"TXT"},{"name":"【客Ａ】","text":"「ね、ねぇ？　私、ちょっと熱く##なってきちゃったかも……」","type":"TXT"},{"name":"【客Ｂ】","text":"「お、俺も……なんか、お前の事、##抱きしめたくなってきたかな……なんて……」","type":"TXT"},{"name":"【客Ａ】","text":"「ね、あっちいかない……？」","type":"TXT"},{"name":"","text":"　と、二人はビーチの隅へと逃げ出した。##そこで何が行われているかは、##何となく誰もが察しがついた。","type":"TXT"},{"name":"【客Ｃ】","text":"「……ねぇダーリン、こんなとこいたら##おかしくなっちゃうよぉ、早く帰ろうよぉ！」","type":"TXT"},{"name":"【客Ｄ】","text":"「ごく……だ、だけどさ、##俺、もうこんなんなっちまって……」","type":"TXT"},{"name":"","text":"　そういう男の股間は大きくテントを##張っており、これを処理しなければ##とても人前に出られる状態ではなかった。","type":"TXT"},{"name":"","text":"　この時彼女が、他の女に興奮したの！？##と怒らなかったのは、彼女自身もまた##興奮で思考が鈍っていたからだった。","type":"TXT"},{"name":"","text":"　周囲の男女は皆一様にイチャイチャと##スキンシップをとり始め、##その波はどんどん広がっていく。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「お、おいおい、マジかよ……」","type":"TXT"},{"name":"【朧】","text":"「フフフ……なんだい、どいつもこいつも##やっぱりヤりたいだけの猿だったのかい♪##……ほら、あんた達も頑張りな！」","type":"TXT","id":"v_SR502_0056","src":"/img/common/voice/ogg/v_SR502_0056.c0ff1031d24a6bba3a1b8bd5a42a8d9d.ogg"},{"name":"","text":"　朧は再び腰と舌と手の動きを再開し、##ふうま達を感じさせていく。","type":"TXT"},{"name":"【俺】","text":"「ちっ！##その言葉、後悔するなよ……！！！！」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「へっ、俺ら三人同時に責められて、##勝てるもんかよ！！！」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「てめぇこそ、べらべら喋ってねぇで、##しっかりちんぽにご奉仕しろや！！！！」","type":"TXT"},{"name":"","text":"　朧の態度に色めき立った三人は、##股間に力を入れて、##ペニスをバキバキに反り返らせた。","type":"TXT"},{"name":"【朧】","text":"「あぁぁぁあん！！　そう、そうだよ、やれば##できるじゃないかぁ！！　ンフフフ……##そこまで言ったんならしっかりやんなァ！！」","effect":"ef02","type":"TXT","id":"v_SR502_0057","src":"/img/common/voice/ogg/v_SR502_0057.041de0ead5afee19b5bfb1adb6120807.ogg"},{"name":"","text":"　今までで最高の硬さと大きさを見せる雄を##目の当たりにした朧は、##脳内が官能で満たされていく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR502e","src":"/img/pc/hello_script/ev/M/SR502e.3dbf75ba75955c66717050c084c180d9.jpg"},{"name":"【朧】","text":"「んおぶうううぅぅぅ！！！！！」","type":"TXT","id":"v_SR502_0058","src":"/img/common/voice/ogg/v_SR502_0058.6513b291c5334c17a16622cc83c74b81.ogg"},{"name":"【チャラ男Ａ】","text":"「うらぁ！　ちゃんと口締めろや！！」","type":"TXT"},{"name":"","text":"　牡茎を舐められていた男は、##おもむろに朧の口内へ差し込み、##一気に腰を押し込んだ。","type":"TXT"},{"name":"【朧】","text":"「んぼおおおおおおおお！！##ろろ、ろど奥まで、ぢ、ぢんぽがっ、##おぼっ！！！！」","type":"TXT","id":"v_SR502_0059","src":"/img/common/voice/ogg/v_SR502_0059.1ef939f63ba12565832b2e5303a8af35.ogg"},{"name":"【チャラ男Ａ】","text":"「ふい～……。へへ、喉奥のやわらけぇ肉が##ぷるぷる擦れて、気持ちいいぜぇ……！！」","type":"TXT"},{"name":"","text":"　朧は呼吸がままならなくなるが、身体の##中から雄のフェロモンに溢れた肉棒の匂いを##嗅いだ瞬間、猛烈な興奮が頭を満たした。","type":"TXT"},{"name":"【朧】","text":"「ンズーー……ハァーーー……##スーー……ハァー……！！！！」","type":"TXT","id":"v_SR502_0060","src":"/img/common/voice/ogg/v_SR502_0060.be66ae50451a7b8f1e2d0fe55b13e855.ogg"},{"name":"【朧】","text":"（んふぅ、これしゅごいぃぃ……！！オスの##ちんぽで頭の中がいっぱいになるぅ……！！##ちんぽしゅごいいい……！！！）","type":"TXT","id":"v_SR502_0061","src":"/img/common/voice/ogg/v_SR502_0061.38a85521bca0750a42baed3e9dc8faf7.ogg"},{"name":"","text":"　あまりの興奮と匂いに頭がクラクラして白目##を剥きそうになった所で、巨肉を握らせていた##男が無理やり意識を引き戻した。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「おい、手がおざなりになってんぞ！！##次さぼったらぶっ殺すぞ！！！！」","type":"TXT"},{"name":"【朧】","text":"「っ！？　んん……##わ、わがってるわよぉ……！！」","type":"TXT","id":"v_SR502_0062","src":"/img/common/voice/ogg/v_SR502_0062.249876cd1f7ac31db59e591ced14b33f.ogg"},{"name":"","text":"　言われるがままに朧は手コキを再開。##さらに、握られていた男自身も腰を振って、##快感を貪欲に求めていく。","type":"TXT"},{"name":"【俺】","text":"「ククク……ちんぽはその二本だけ##じゃないんだぞ……！！」","type":"TXT"},{"name":"【朧】","text":"「んひっ！？！？！？」","effect":"ef02","type":"TXT","id":"v_SR502_0063","src":"/img/common/voice/ogg/v_SR502_0063.13ba9f09d29e4b67441442c79da0fe97.ogg"},{"name":"","text":"　その時、ふうまは抜ける寸前まで腰を引いた##かと思うと、戦いの始まりを告げんばかりに、##一気に膣奥へと肉槍を叩き込んだ。","type":"TXT"},{"name":"【朧】","text":"「んほっ、おっ、おおぉぉ……！！##お、奥、潰れてるぅ……！！##大事な所が、潰れてぇぇ……！！」","type":"TXT","id":"v_SR502_0064","src":"/img/common/voice/ogg/v_SR502_0064.123e18e9ab85aced5b53ea6c5392c2b1.ogg"},{"name":"","text":"　さらに子宮口付近にグリグリと先端を##擦りつけると、朧の身体は面白い程に##ビクビクと快感を示した。","type":"TXT"},{"name":"【朧】","text":"「んひっ、あふ、んあぁぁあ……！！##は、激し……んひううう……！！　くっ、##こ、この……調子に、乗るなぁ……！！」","type":"TXT","id":"v_SR502_0065","src":"/img/common/voice/ogg/v_SR502_0065.2da33235c90ebe177d35f6c755f81e6d.ogg"},{"name":"","text":"　やられっぱなしは好まないとばかりに、##朧は股間に力を込めて、##ふうまのペニスを思い切り絞り上げる。","type":"TXT"},{"name":"【俺】","text":"「ちっ、##そこまで締められたら動きが……！！」","type":"TXT"},{"name":"【朧】","text":"「はぁ、はぁ、はぁ……##なめんじゃ、ないよぉぉ……！！！！」","type":"TXT","id":"v_SR502_0066","src":"/img/common/voice/ogg/v_SR502_0066.1ce992107588bdbf2a28920d4a43e411.ogg"},{"name":"","text":"　再び形勢逆転。朧の膣が剛直を##ガッチリホールドし、そのまま腰を動かして##刺激していく。","type":"TXT"},{"name":"【朧】","text":"「フフフ……この私を手籠めにとろうなんて、##十年早いんだよ……##こっちのちんぽもねぇ……！」","type":"TXT","id":"v_SR502_0067","src":"/img/common/voice/ogg/v_SR502_0067.946a1528ae4e48b719fb00370a1d6a42.ogg"},{"name":"【チャラ男Ａ】","text":"「くおっ！？」","type":"TXT"},{"name":"","text":"　ふうまを抑えた勢いで、口内を犯していた##ちんぽをがっつり咥え込んで動きを封じる。","type":"TXT"},{"name":"","text":"　そのまま口を窄めてバキュームのように##吸い上げると、男はあまりの快感に##悶絶してしまう。","type":"TXT"},{"name":"【朧】","text":"「んふふ♪　こうひちゃえば、##こっひのもんなんらからぁ……♪」","type":"TXT","id":"v_SR502_0068","src":"/img/common/voice/ogg/v_SR502_0068.5c8f2478e5696401a4840f82e318388e.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【チャラ男Ｂ】","text":"「こ、こいつ、##淫乱とかそういう次元じゃねぇ……！！」","type":"TXT"},{"name":"","text":"　その様子を見た握られている男は##戦慄するが、同時にその卑猥すぎる##光景に興奮してしまっていた。","type":"TXT"},{"name":"","text":"　さらに――","type":"TXT"},{"name":"【客Ｅ】","text":"「も、もう我慢出来ない……！！」","type":"TXT"},{"name":"【客Ｆ】","text":"「きゃ！　あん……ん、んぅ……##だ、だめぇ、こんな所でぇ……！！」","type":"TXT"},{"name":"【朧】","text":"（おんやぁ……？　あらあら、他の奴らまで##おっぱじめちまったのかい。##アッハッハッハッ！！　いいねぇいいねぇ！）","type":"TXT","id":"v_SR502_0069","src":"/img/common/voice/ogg/v_SR502_0069.56bba3afb54b22f9a63c1415a72d1664.ogg"},{"name":"【客Ｇ】","text":"「おい、誰でもいいからやらせろよ！##そんな裸同然の恰好してんだから、##ヤっていいだろ！？」","type":"TXT"},{"name":"【客Ｈ】","text":"「いやぁ！！　やめ、やめてよっ、##海なんだからみんな水着なんて##当たり前でしょ！！」","type":"TXT"},{"name":"【客Ｉ】","text":"「な、なぁ、もう周りのやつら##みんなやってるんだからさ、##ボク達もいいよね……？」","type":"TXT"},{"name":"【客Ｊ】","text":"「う、うん……##私も、もう我慢できない……！！」","type":"TXT"},{"name":"","text":"　カップルどころか、相手のいない輩まで##暴走し、レイプ紛いの行動に出る始末。","type":"TXT"},{"name":"","text":"　観光地としてのビーチは、##大乱交会場と化していた。","type":"TXT"},{"name":"【俺】","text":"「……ふん。ここまで性が爛れているとは##予想外だったが、これはこれで面白い」","type":"TXT"},{"name":"","text":"　事の発端となったふうまは、##まるで悪びれずにニヤリと嗤う。","type":"TXT"},{"name":"【朧】","text":"「フフフ、あんた、魔族よりよっぽど##魔族らしい事してるじゃないか。##とんだ性悪だねぇ」","type":"TXT","id":"v_SR502_0070","src":"/img/common/voice/ogg/v_SR502_0070.9986d3f8a1da4a8b4bcd2d948e111aa2.ogg"},{"name":"【俺】","text":"「……皮肉を言ってる暇があったら、##さっさと腰を動かせ淫乱！」","type":"TXT"},{"name":"","text":"　ふうまはラストスパートとばかりに、##最高速で腰を打ち付ける。","type":"TXT"},{"name":"【朧】","text":"「んああぁぁぁあん！！！　あんあんあんあん##あんあんあん！！！　は、激しすぎぃぃ！！##壊れる、まんこ壊れるからああ！！」","effect":"ef02","type":"TXT","id":"v_SR502_0071","src":"/img/common/voice/ogg/v_SR502_0071.8059d190e05785e309531a4988f187b9.ogg"},{"name":"【チャラ男Ａ】","text":"「泣き言言ってねぇで##こっちも気持ちよくさせろや！！」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「こっちもなぁ！！」","type":"TXT"},{"name":"","text":"　男達は一斉に動きを速め、##朧を堕としにかかる。","type":"TXT"},{"name":"【朧】","text":"（アッハッハッハ！！　休暇の為にちょっと##やってきただけなのに、##こんな面白い事になるなんてねぇ……！）","type":"TXT","id":"v_SR502_0072","src":"/img/common/voice/ogg/v_SR502_0072.a8fb17edf9f485ea61991b1ac57389bc.ogg"},{"name":"【朧】","text":"（いいわぁ……こいつらを利用して、##もっともっと淫らで猥褻に##楽しんでやるんだから！！）","type":"TXT","id":"v_SR502_0073","src":"/img/common/voice/ogg/v_SR502_0073.b42a7099d6e5c7133e7c2f75261da7b9.ogg"},{"name":"","text":"　朧はニタァと奇妙な笑みを浮かべると、##男達に負けるとも劣らないテクで、##肉棒を責め始めた。","type":"TXT"},{"name":"【朧】","text":"「んっ、ほ、ほらぁ、そんなに出したいなら、##さっさとイっちゃいなさいよぉ！！##きったないちんぽ汁を私にかけなさい！！！」","type":"TXT","id":"v_SR502_0074","src":"/img/common/voice/ogg/v_SR502_0074.88d9c4614b4a2d79699966b2f75f2cb3.ogg"},{"name":"【朧】","text":"「あむ……んじゅ、くちゅる、ずじゅるぽ、##べろん、ぬじゅる……じゅぽ、じゅぽ、##じゅっぽじゅっぽじゅっぽじゅっぽ！！」","type":"TXT","id":"v_SR502_0075","src":"/img/common/voice/ogg/v_SR502_0075.d85abf55880ee43d358feabce3c91585.ogg"},{"name":"","text":"　激しい舌技と手コキで嬲りつつ。##ふうまの動きに合わせて腰を動かし、##三つのペニスを同時に刺激していく。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……よし、もう出すぞ……！##俺の精を受け止めて、堕ちろ……！！！！」","type":"TXT"},{"name":"【朧】","text":"「！？　んく、くりゅ、くりゅぅ……！！##あっつい精液きてぇ、全部私にだしな##さあああああいい！！！！！！！！！」","type":"TXT","id":"v_SR502_0076","src":"/img/common/voice/ogg/v_SR502_0076.fc01f5e00ecb1e352ef7f7fa41ee025f.ogg"},{"name":"【チャラ男Ａ】","text":"「で、でる！！！！！！！」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「イっちまううううううううう！！！！！！」","type":"TXT"},{"name":"","text":"　直後、三つの鈴口から##濃厚な牡獣のエキスが放出された――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR502f","src":"/img/pc/hello_script/ev/M/SR502f.f55412b1ba486b0d503d312543105103.jpg"},{"name":"【朧】","text":"「あっはあああああああああああああああ！！##！！！！！！　あ、ああああああああああ##ああ！！！！！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR502_0077","src":"/img/common/voice/ogg/v_SR502_0077.f75679ff51fea90338dc86371175fee6.ogg"},{"name":"","text":"　白濁のマグマを受け、朧は目の前が##真っ白になるほどの強烈な絶頂を迎える。","type":"TXT"},{"name":"【朧】","text":"「ンイグ、イッグ、イグイグイグ、イッグウウ##ウウウウウウウウウウウウウウウウウウ##ウウウウウウウ！！！！！！！！！！！！」","type":"TXT","id":"v_SR502_0078","src":"/img/common/voice/ogg/v_SR502_0078.6fe633a0ddfc46c6183ea68d47aae212.ogg"},{"name":"【俺】","text":"「ぐああああ！！##搾り、とられる……！！！！」","type":"TXT"},{"name":"","text":"　朧の膣内がペニスを絶対離すまいとばかりに##激しく収縮し、ふうまは玉の中が##空になるまで子種汁を絞り取られていく。","type":"TXT"},{"name":"【朧】","text":"「しし、子宮溢れるうううううううう！！！！##こんなら濃いの出されたら、絶対妊娠##すりゅううううう！！！！！！！！！！！！」","type":"TXT","id":"v_SR502_0079","src":"/img/common/voice/ogg/v_SR502_0079.0b41853b38059d84503932936ba821eb.ogg"},{"name":"","text":"　口と手で奉仕していた肉棒からもホースから##水を出すかのように汚濁が溢れ出し、##朧の全身をドロドロに汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【朧】","text":"「こっちもすごいいいいいいいい！！！##上も下もぉ、全部妊娠すりゅうう！！！##イグイグイグううううううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR502_0080","src":"/img/common/voice/ogg/v_SR502_0080.db7ae6899f2348ff33f1172e4352f64d.ogg"},{"name":"","text":"　朧の興奮はただごとでは無く、##理想のペニスとザーメンにありつけた事で、##文字通り昇天しているようだった。","type":"TXT"},{"name":"","text":"　その興奮は伝染するのか、男達のペニスは##意思に反して何度も射精を行ってしまい、##とどまる事なく性汁を吐き出し続ける。","type":"TXT"},{"name":"【朧】","text":"「はぁ、はぁ、はぁぁ！　お、溺れるぅぅ！！##私、精液で溺れるうううう！！##素敵、素敵よおおおおお！！！！！！！」","type":"TXT","id":"v_SR502_0081","src":"/img/common/voice/ogg/v_SR502_0081.ed15e183b810df183dbea1147dcb8bc2.ogg"},{"name":"","text":"　朧の絶叫が迸ると周りでセックスを##始めていた男女も、それを耳にしただけで##オーガズムを迎えてしまったらしい。","type":"TXT"},{"name":"","text":"　そのうちの数人は朧のようにとまではいか##ないまでも、人生で一番ともいえる快感に##打ち震え、歓喜の雄たけびをあげていた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……##くそ、ここまでやられるとは……」","type":"TXT"},{"name":"【朧】","text":"「……ンフフフフ……！　こんな事で##ヘバるなんて、案外大した事ないねぇ？」","type":"TXT","id":"v_SR502_0082","src":"/img/common/voice/ogg/v_SR502_0082.b84964b497845de6e260e6225657b9c1.ogg"},{"name":"","text":"　ようやく射精が終わって荒い息をついて##いると、絶頂に悶え狂っていたはずの朧が、##ケロっといつもの邪悪な笑みを見せていた。","type":"TXT"},{"name":"【俺】","text":"「お、お前……！」","type":"TXT"},{"name":"【朧】","text":"「せっかくの休暇なのに、この程度で私が##満足すると思ったのかい？　フフフフ……」","type":"TXT","id":"v_SR502_0083","src":"/img/common/voice/ogg/v_SR502_0083.4aea922ff82bb424ccf6597ba1450504.ogg"},{"name":"","text":"　本気責めでイカせた……##はずなのに、朧は尚も足りないという。","type":"TXT"},{"name":"","text":"　チャラ男に化けたオーク達も、##あまりの性豪ぶりに思わず身を引いてしまう。","type":"TXT"},{"name":"【朧】","text":"「周りの奴らはまだまだ盛り合ってるってのに##私らはもう終わりかい？　そんな事……」","type":"TXT","id":"v_SR502_0084","src":"/img/common/voice/ogg/v_SR502_0084.413336bf0146599276a46ac0717423cd.ogg"},{"name":"","text":"　朧は身を乗り出し、ふうまにすり寄る。","type":"TXT"},{"name":"【俺】","text":"「や、やめ……！」","type":"TXT"},{"name":"【朧】","text":"「ほら、あたしらも負けてないで##もっとヤルわよ……！！」","type":"TXT","id":"v_SR502_0085","src":"/img/common/voice/ogg/v_SR502_0085.dcc81f9e9c7ef09e4b2e9f6988cdb81d.ogg"},{"name":"","text":"　朧はおもむろにふうまを押し倒し、##股間の上に跨った。","type":"TXT"},{"name":"","text":"　肉欲の宴の本番は、##ここから始まるのだ――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=520823593","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c728",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR503a","src":"/img/pc/hello_script/ev/M/SR503a.9d840776498145cd27a7cea08b52e4ca.jpg"},{"name":"","text":"　朧の快楽に対する貪欲さは、##ふうまの想像を遥かに超えていた。","type":"TXT"},{"name":"【朧】","text":"「ふうぅ。……アンタの極上ちんぽは##好きだけど、私は生憎と一本じゃ腹ァ##満たせないんだよ。穴も三つあるからねぇ」","type":"TXT","id":"v_SR503_0000","src":"/img/common/voice/ogg/v_SR503_0000.ab6e655d8f676a3bc9f7bfe651a4f576.ogg"},{"name":"","text":"　この女……いや、性欲の化身ともいえる朧は##秘裂に蕾に口腔に、おまけに一般の男を##誘い込んで両手に逸物まで握っていた。","type":"TXT"},{"name":"","text":"　体中のあらゆる器官で##オスを感じなければ気が済まず、","type":"TXT"},{"name":"","text":"　五本の肉槍をモノにした事で、ようやく##スタートラインに立つという状態だった。","type":"TXT"},{"name":"","text":"　ふうま達に勝るとも劣らない一般男性の##陰茎を目にした朧は、見るも淫らで猥褻な##表情を浮かべ、卑らしく生唾を呑み込んだ。","type":"TXT"},{"name":"【朧】","text":"「あああぁ……！　これ、これよぉ……！##いくらまんことアナルを満たしても口と手でも##味合わないと、不完全燃焼なのよねぇ！」","effect":"ef02","type":"TXT","id":"v_SR503_0001","src":"/img/common/voice/ogg/v_SR503_0001.f6cded21e22ac47f117af7288bf82b28.ogg"},{"name":"","text":"　ならば今までの性交と、絶叫するほどの##アクメはただの準備だったとでもいうの##だろうか……と、ふうまは不快を露にする。","type":"TXT"},{"name":"【俺】","text":"「チッ……このちんぽ狂いの##クソビッチ野郎がっ」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「どんだけ男が欲しいんだよこいつぁ……##狂ってやがる……」","type":"TXT"},{"name":"","text":"　それが褒め言葉にでもなったのか、##朧はまるで意に介さず、それを一笑に付した。","type":"TXT"},{"name":"【朧】","text":"「アンタ達のチンポが情けないだけだろうが。##ちょっと人よりデカイってだけで##調子乗ってんじゃないよ」","type":"TXT","id":"v_SR503_0002","src":"/img/common/voice/ogg/v_SR503_0002.6cfd9342b1f167492c30e249829afe6e.ogg"},{"name":"","text":"　……ふうま達は悔しさに歯噛みする。","type":"TXT"},{"name":"","text":"　彼らは大きさ、硬さ、体力、テクニックに##おいても超一流で、例え一人になっても、##これで堕とせない女などまず存在しない。","type":"TXT"},{"name":"","text":"　ところが、この朧という魔性は本気の責めを##受けてなお足りないという……ならば、##こいつは女の形をした『何か』なのだ。","type":"TXT"},{"name":"【朧】","text":"「んん～？　おやおや図星を突かれてショック##でも受けちまったかい？　あのねぇ……##セックスってのはこうやってやるんだよ！」","type":"TXT","id":"v_SR503_0003","src":"/img/common/voice/ogg/v_SR503_0003.b94e34d889ed67664993be0f46c9c77f.ogg"},{"name":"","text":"　言うや否や、朧は全身に力を込め、##肉棒奉仕を開始する。","type":"TXT"},{"name":"【朧】","text":"「んふ、じゅるちゅ、ぷちゅ、ちゅ、ちゅ、##ちゅ……フェラってのられぇ……##こうやっへしゃぶるんらよぉ……！」","type":"TXT","id":"v_SR503_0004","src":"/img/common/voice/ogg/v_SR503_0004.5c170fb1a3331c571876ca5d298379bc.ogg"},{"name":"【朧】","text":"「んっんっんっんっんっんっんっんっ##んっんっんっんっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0005","src":"/img/common/voice/ogg/v_SR503_0005.7010b56bb6be0035530da50e06565ab9.ogg"},{"name":"","text":"　ひょっとこのように口を窄めて##吸い上げながら、朧の首が高速で前後する。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「うおおおおおおっ！？！？##うっ、くあっ、あっ、うおあああああ！！！」","type":"TXT"},{"name":"","text":"　ひょっとこフェラと言えば聞こえも見た目も##悪いが、受けている男の快感は##尋常ではない。","type":"TXT"},{"name":"","text":"　ただ生暖かい口内でぬめりと舌のざらつきを##感じるだけでなく、口内粘膜が膣肉のように##締め付けゴリゴリとカリ傘を引っ掛けて擦る。","type":"TXT"},{"name":"","text":"　その刺激たるや本番セックスと##同等かそれ以上で、","type":"TXT"},{"name":"","text":"　溢れる唾液を絡めれば愛液となり、##口が一つの性器と言っても##誰も否定しなかった。","type":"TXT"},{"name":"【朧】","text":"「んうぅ？　声も出へらいくらい、気持ひいい##のかい～？　ンフフフ……この程度で##音をあへたら、先が思いやられるへぇ」","type":"TXT","id":"v_SR503_0006","src":"/img/common/voice/ogg/v_SR503_0006.694a0c6c556b234cb49041f2d4068a82.ogg"},{"name":"【一般男Ａ】","text":"「うお……す、すげぇ……！」","type":"TXT"},{"name":"【一般男Ｂ】","text":"「この人、マジで何者だよ……！##こんなすげぇフェラ、見た事ねぇ……！！」","type":"TXT"},{"name":"","text":"　ペニスを握られいる一般男性二人は、##朧のフェラテクを見てごくりと##唾を呑み込んだ。","type":"TXT"},{"name":"【朧】","text":"「あぁん、こっちのご立派ちんぽも、##逞しく反り返ってきたわねぇ♪　いいわ、##こっちも一緒に気持ちよくしてあげる……！」","type":"TXT","id":"v_SR503_0007","src":"/img/common/voice/ogg/v_SR503_0007.3b0e76071f9acdb87d7527444ff03f42.ogg"},{"name":"","text":"　すると、朧はしゃぶる動きを緩めずに、##同じような激しさで肉胴に摩擦を加える。","type":"TXT"},{"name":"【一般男Ａ】","text":"「うぅぅ！！　に、握られただけでもいいのに##そんなにいきなり激しくされたら、##あっ、ううあぁ！！」","type":"TXT"},{"name":"【朧】","text":"「フフフ……女みたいな声出して、##ちんぽと違って情けないねぇ」","type":"TXT","id":"v_SR503_0008","src":"/img/common/voice/ogg/v_SR503_0008.1ac23f63af013b0cc384e79257c4f536.ogg"},{"name":"【一般男Ｂ】","text":"「へ……お、俺は、##そんなもんじゃ感じないぞ……！」","type":"TXT"},{"name":"","text":"　片方の男は、強がって肉竿の先端を##ビクビクと揺らして見せた。","type":"TXT"},{"name":"【朧】","text":"「あぁん？　しょうがないねぇ……##その口黙らせてやるから、覚悟しな……！！」","type":"TXT","id":"v_SR503_0009","src":"/img/common/voice/ogg/v_SR503_0009.1f3563eae2333e9e51aa4f42182d7ddd.ogg"},{"name":"【一般男Ｂ】","text":"「え……？　なっ！？　ぐああああ！？」","type":"TXT"},{"name":"","text":"　朧の手付きがただ前後するものから、##手首に回転をつけて、竿全体を##雑巾搾りするかのような動きに変わる。","type":"TXT"},{"name":"","text":"　さらに、指先は鈴口の先端をくちゅくちゅと##刺激し、漏れ出た先走りを利用して##竿全体に塗りたくり、滑りを良くしていく。","type":"TXT"},{"name":"","text":"　その勢いでぬりゅぬりゅと##絶妙な握り加減を保ったまま扱くと、","type":"TXT"},{"name":"","text":"　半勃ちだった怒張が、血管が浮きでるほど##カチカチに硬くなっていった。","type":"TXT"},{"name":"【朧】","text":"「ほぉら、簡単に私の手の虜になっちまった。##これでも感じないって言うのかい？　ん？」","type":"TXT","id":"v_SR503_0010","src":"/img/common/voice/ogg/v_SR503_0010.8e303386ba7cc717f218702e4e7041c0.ogg"},{"name":"【一般男Ｂ】","text":"「ひっ！？　い、いい、イイです……！！##手コキなんかとは思えないくらい。##最高に気持ちいいです……！！」","type":"TXT"},{"name":"","text":"　言いながら、男は自然と砕けた腰を##突き出しており、無意識に快感を##貪ろうと必死になっていた。","type":"TXT"},{"name":"【俺】","text":"「……ふん、随分とナメた真似を##してくれるな。だだ、こっちの肉棒が##ある事を忘れるなよ……！！」","type":"TXT"},{"name":"","text":"　そそり勃つ剛直を下から突きあげ、##朧の胎内を刺し貫いた。","type":"TXT"},{"name":"","text":"　黙って成り行きを見ていたふうま達が、##ようやく責めへと転じたのだ。","type":"TXT"},{"name":"【朧】","text":"「おおんんっ！！　……フフフ、##ようやくその気になったかい。なら、##さっさと動いて私を感じさせなぁ！！」","effect":"ef02","type":"TXT","id":"v_SR503_0011","src":"/img/common/voice/ogg/v_SR503_0011.a5ce13c99b4af3965f469870c264639b.ogg"},{"name":"【俺】","text":"「言われなくても、そのつもりだ……！！」","type":"TXT"},{"name":"","text":"　ふうまはあらかじめ示し合わせていた通り、##朧のアナルに突っ込んでいるチャラ男と##リズムを合わせて、朧を突き上げる。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「オラァ！　てめぇの好きなちんぽをくれて##やるぜっ！！　ケツでもまんこでも、##イキ狂っちまえよ！！！！」","type":"TXT"},{"name":"【朧】","text":"「ああぁん！　あ、アナルもいいわねぇ……！##ぶっといのがいけない所でゴリゴリ抉れて、##んんん、ゾクゾクするわぁ……！！」","type":"TXT","id":"v_SR503_0012","src":"/img/common/voice/ogg/v_SR503_0012.d571953b1f198e3ca23175eb6784de67.ogg"},{"name":"","text":"　朧の直腸は、膣穴と同等かそれ以上という##狭さで、最初、そこに挿れたオークは、##まるで処女穴に挿れたかのような感覚だった。","type":"TXT"},{"name":"","text":"　最初こそ感度も大した事なかったのだが、##埋め合わせのマラ棒が揃った所で濃厚な直腸汁##が溢れ、ペニスへの快感も倍増していた。","type":"TXT"},{"name":"【朧】","text":"「フフフ……いいわぁ、もっと突いてぇ、##まんこもアナルもズコバコしてぇ、##下品なセックスいっぱいっしてぇぇ！！！！」","type":"TXT","id":"v_SR503_0013","src":"/img/common/voice/ogg/v_SR503_0013.598f3c4e530f022fa8fab52e6852eec6.ogg"},{"name":"","text":"　瞬間、まるでダムの堰を切ったように##ドバっと全身から淫汁が溢れ出し、##穴という穴から甘ったるい性臭が漂い出した。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「ぐ、な、なんだこれは……！！」","type":"TXT"},{"name":"【俺】","text":"「くっ……ま、まずい、##まるで媚薬のようだぞこれは……！」","type":"TXT"},{"name":"","text":"　少しその匂いを嗅いだだけで頭が##沸騰したように熱くなり、全身の血が##体の一点へと集まっていくのを止められない。","type":"TXT"},{"name":"","text":"　充血の猛りが限界を超えて膨張し、##朧を喜ばせる為だけの形へと変わっていく。","type":"TXT"},{"name":"【朧】","text":"「あぁぁん！！　私の中で、##アンタ達のちんぽがドクンって跳ねて、##大きくなってるよぉ……！！」","type":"TXT","id":"v_SR503_0014","src":"/img/common/voice/ogg/v_SR503_0014.0891c51c5c6d75ca467da1e467a11672.ogg"},{"name":"【朧】","text":"「はぁぁ、お腹とお尻の中で、##息が苦しいくらいに詰まって……この感覚、##たまんないねぇ……！！」","type":"TXT","id":"v_SR503_0015","src":"/img/common/voice/ogg/v_SR503_0015.404c23292ffc6e5641aab9c7f95348c0.ogg"},{"name":"","text":"　朧は恍惚の笑みを浮かべ、##自分を喜ばせる雄の存在に歓喜する。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"（ど、どうすんですかお頭ァ。##これじゃ予定と違いますぜぇ……）","type":"TXT"},{"name":"【俺】","text":"（くそっ……だからいまどうするか##考えているんだろうが……）","type":"TXT"},{"name":"","text":"　そんな姿に煽られるように周囲でケダモノの##ように交尾をしている男女も、##激しく互いを求め合う。","type":"TXT"},{"name":"【客Ａ】","text":"「んあぁ、も、もっとぉ、##もっと奥までついてぇ、激しくしてぇ！！」","type":"TXT"},{"name":"【客Ｂ】","text":"「い、いつもより滅茶苦茶締まる！！##こんなの、またすぐイっちまうよ！！！！」","type":"TXT"},{"name":"【客Ｃ】","text":"「あんあんあんあん！！　も、もう一本じゃ##足りないのぉ、お口にも、お尻にもぉ、##誰でもいいからちょうだぁい！！」","type":"TXT"},{"name":"【客Ｄ】","text":"「お、おい待てよ！？##お前は俺だけのもんだろーが！！！！」","type":"TXT"},{"name":"【朧】","text":"「やれやれ、見境なく男を求める盛りのついた##犬みたいになっちまったねぇ、フフフ……！」","type":"TXT","id":"v_SR503_0016","src":"/img/common/voice/ogg/v_SR503_0016.7766702d2db485875f6accd3a24ab567.ogg"},{"name":"","text":"　そんな周りの姿に気を良くしたのか、##朧は上下運動する動きにグラインドを混ぜ、##肉竿を弄ぶ。","type":"TXT"},{"name":"【朧】","text":"「ほらほら、アンタ達も頑張りなぁ！##そんなんで私を堕とそうなんて、##百年早いってんだよぉ！！」","effect":"ef02","type":"TXT","id":"v_SR503_0017","src":"/img/common/voice/ogg/v_SR503_0017.5d5f8c4a9cfdd6cb3c4d01ca01fbcb13.ogg"},{"name":"【俺】","text":"「ちぃぃ！！　んなくそがァーッッ！！！！」","type":"TXT"},{"name":"","text":"　ふうま達は朧のテクと激しい締め付けに##歯を食いしばって耐えながら、##何とかかんとか腰を振り立てる。","type":"TXT"},{"name":"【朧】","text":"「んほおぉぉ！！　や、やればできるじゃない##かぁ……！！　そ、そうだよ、もっと必死に##なってやるんだよぉ、壊れるくらいにぃ！！」","type":"TXT","id":"v_SR503_0018","src":"/img/common/voice/ogg/v_SR503_0018.7df77ce7a5e4255c3748f28002933bab.ogg"},{"name":"","text":"　我武者羅の責めを##お気に召したのか、朧は興奮を露にして##その突きに上げに感じていく。","type":"TXT"},{"name":"【朧】","text":"「ンフフ……それじゃ、頑張ったご褒美に、##私も本気を出してあげようかねぇ……！！」","type":"TXT","id":"v_SR503_0019","src":"/img/common/voice/ogg/v_SR503_0019.a37f53a944489336cad0e628832b2b28.ogg"},{"name":"【俺】","text":"「なっ……！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR503b","src":"/img/pc/hello_script/ev/M/SR503b.7ee660d85f9130821c6036c53615a265.jpg"},{"name":"","text":"　十分すぎるほどの潤滑油を得た朧は、##手、口、膣、尻穴の全てを巧みに動かして、##五本の逞しい猛りへの反撃に出た。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「うおおおおお！！　は、激しっ、##しっ、しぬううううう！！！」","type":"TXT"},{"name":"","text":"　舌が竿全体を這い回り、##ぬらぬらと粘ついた体液で湿らせていく。","type":"TXT"},{"name":"","text":"　さらに、男根がすっぽ抜けるのではないかと##錯覚してしまうほどの吸引。そして##精を根こそぎ絞られると思うほどの快感。","type":"TXT"},{"name":"","text":"　手コキを受けている一般男性たちも、##同等の性的快感を与えられていた。","type":"TXT"},{"name":"【一般男Ａ】","text":"「ま、待ってくれ、そん、おっ、##おひいああああああ！！！！」","type":"TXT"},{"name":"【一般男Ｂ】","text":"「ちょ、まって、激しすぎっぐううううう！！##ち、ちんこ搾りとられる、##マジでイっちまううううううう！！！！！」","type":"TXT"},{"name":"","text":"　先程うけた巧みな指使いに超高速の千擦りが##加わり、手コキの最高峰ともいえる技で##責め立てられる。","type":"TXT"},{"name":"【俺】","text":"「ぐくっ、くっ、き、キツい……！##しかも、膣内が勝手に動いて、##俺のちんぽを絞りまくりやがる……！！」","type":"TXT"},{"name":"","text":"　朧は腰をくねらせて卑猥なダンスを##踊りながら、タコツボのように蠢く膣肉で、##ふうまの肉塊をこれでもかと責め立てていた。","type":"TXT"},{"name":"【朧】","text":"「フフフ、感じてまくってるねぇ♪##私のまんこでお前のちんぽがビクビク震えて##のた打つのが、よーく伝わってくるわぁ！」","type":"TXT","id":"v_SR503_0020","src":"/img/common/voice/ogg/v_SR503_0020.941b80c03b033aed92325dce434d7473.ogg"},{"name":"","text":"　勝ち誇った笑みを浮かべて挑発する朧。##ふうまは確かに感じてしまっているが、##絶頂を寸での所で踏みとどまっていた。","type":"TXT"},{"name":"【俺】","text":"「チッ、このまま黙ってお前に##イカせられてたまるか！！」","type":"TXT"},{"name":"","text":"　ふうまは僅かに残った気力を振り絞り、##懸命に女体を突き上げる。","type":"TXT"},{"name":"","text":"　しかし、突けども突けども朧は余裕の笑みを##浮かべたままで、堕ちるどころか、##逆に喜ばせてしまっていた。","type":"TXT"},{"name":"【朧】","text":"「ハッハッハッハ！！　無駄無駄無駄ァ！！！##黙ってそのままイっちまいなぁ！！！！」","type":"TXT","id":"v_SR503_0021","src":"/img/common/voice/ogg/v_SR503_0021.211ba381e1a65b7c3cf8845d3daf08e8.ogg"},{"name":"","text":"　ふうまの責めに朧は感じて悦ぶが、##責めの手は一切緩まない。","type":"TXT"},{"name":"【朧】","text":"「そうだ、アンタがわざわざ動いて##くれるってんなら丁度いい。私の奥の、##気持ちいい所を突き上げなぁ！」","type":"TXT","id":"v_SR503_0022","src":"/img/common/voice/ogg/v_SR503_0022.b8d171ecc20b0d46b6bf10666e600893.ogg"},{"name":"","text":"　朧は体勢を少しずらし、ふうまの突き上げが##丁度いい位置に当たるように調整する。","type":"TXT"},{"name":"【俺】","text":"「ほぉ？##お前の感じる部分はここかぁ……！！」","type":"TXT"},{"name":"","text":"　わざわざ向こうから弱点を見せたか……と、##思い切り突き上げた刹那。","type":"TXT"},{"name":"【朧】","text":"「んほおおおおおおおおおおおおお！！！！！##！！！！！　そこイイ、イイイイぃぃぃぃ##ぃぃぃ！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0023","src":"/img/common/voice/ogg/v_SR503_0023.48c6f08ce38f6bb677e663f0175258ed.ogg"},{"name":"【俺】","text":"「ぬっ！？##ぐあああああああああっ！！！！」","type":"TXT"},{"name":"","text":"　直後、感じすぎた朧の膣圧が急激に高まり、##ふうまはペニスを痛いほどに##締め付けられてしまう。","type":"TXT"},{"name":"【俺】","text":"「な、なんだこれは……！　手で握られている##どころか、万力で圧し潰されているかの##ような……ち、千切れるっ……！！！」","type":"TXT"},{"name":"","text":"　これは違う。膣なんてものじゃない。","type":"TXT"},{"name":"","text":"　『口』だ。牙をむいた獣の口の中に##挿入しているのだ……！！","type":"TXT"},{"name":"【俺】","text":"「そ、そうか、どおりで別の生き物のように##膣内が蠢くと……！　ぐううう……！！！」","type":"TXT"},{"name":"","text":"　しかし、その痛みすらも快感に変えるほどの##極上の濡れ具合と感触。やはりそこは女の園。##男を悦ばせる最高の感度だった。","type":"TXT"},{"name":"【朧】","text":"「フハハハ！！　もういい加減我慢できないん##だろう！？　いくらついたって無駄無駄ッ！##私のまんこには耐えられないんだよ！！」","effect":"ef02","type":"TXT","id":"v_SR503_0024","src":"/img/common/voice/ogg/v_SR503_0024.7ade94a8b0ac5497aa1474b554c71ccb.ogg"},{"name":"","text":"　ふうまが限界ならば、##他の男達ももう我慢の限界だ。","type":"TXT"},{"name":"【客Ａ】","text":"「あぁぁん！！　わたしもイクぅ、イクイク##いっくううううううううううううううう##ううううううう！！！！！！！！！！！」","type":"TXT"},{"name":"【客Ｂ】","text":"「あああああぁぁあ！##膣内に、膣内にでるうううう！！！！」","type":"TXT"},{"name":"【客Ｃ】","text":"「だひてぇ、おまんこにもお口にも##おっぱいにも、いっぱいかけてぇぇぇぇ！！##！！！！！！！！！！」","type":"TXT"},{"name":"【客Ｄ】","text":"「ちっっくしょおおおおおお！！！##せめて俺が膣内射精してやるううううううう##うううううう！！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　……ビーチの狂乱も、ここに極まれり。","type":"TXT"},{"name":"","text":"　とうとう周囲の男女も絶頂に達し、本当の##意味で最後まで変態セックスを行った##『同類』となってしまったのだ……。","type":"TXT"},{"name":"【朧】","text":"「フハハハハハハ！！！！　オラオラ、##あんた達もちんぽ汁噴き出して、##イッちまいなァ！！！！！」","type":"TXT","id":"v_SR503_0025","src":"/img/common/voice/ogg/v_SR503_0025.9c2ade1ea2a0ddf60873dffaef7c4553.ogg"},{"name":"","text":"　宣言するや否や、五本の肉棒は許しを得たと##ばかりに、砲塔の口をぱっくりろ割り開いた。","type":"TXT"},{"name":"【俺】","text":"「くっ、くっそおおおおおおおお##おおお！！！！！！！！！」","type":"TXT"},{"name":"【朧】","text":"「さぁ来い、私のまんこにもケツ穴にも、##口にも、手にも、全身に精液をぶっかけろお##おおおおおおおおおお！！！！！！！！！」","type":"TXT","id":"v_SR503_0026","src":"/img/common/voice/ogg/v_SR503_0026.fbf3ef5218838b735835337cb47898fa.ogg"},{"name":"","text":"　瞬間、男達は強烈な快感で目の前が##真っ白になり、バチバチと火花が##散るような錯覚を覚えた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR503c","src":"/img/pc/hello_script/ev/M/SR503c.78c3ed166a1fcf2a43d9395ac610a91a.jpg"},{"name":"【朧】","text":"「あっっはああああああああんんん！！！！##ちんぽ汁いっぱいきたあぁあぁあぁぁあぁ##ああん！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0027","src":"/img/common/voice/ogg/v_SR503_0027.43714a70bf24b0cc45ab52bcaaaa9c68.ogg"},{"name":"","text":"　ビシャビシャとけたたましい音を鳴らして、##噴水のように盛大な射精が行われる。","type":"TXT"},{"name":"【朧】","text":"「いい、いいわぁぁ！！　どれも濃くて熱くて##さいっこうのちんぽ汁よおおおおお！！！！」","type":"TXT","id":"v_SR503_0028","src":"/img/common/voice/ogg/v_SR503_0028.42bc7cb75bc264341e96644ca6c55f44.ogg"},{"name":"【朧】","text":"「もっとぉ、もっと出してぇぇぇぇ！！##私の身体を真っ白に染めるくらい、いっぱい##出してええええええええんん！！！！！！」","type":"TXT","id":"v_SR503_0029","src":"/img/common/voice/ogg/v_SR503_0029.ae90120fbb39a5646c211c0e32ab03d5.ogg"},{"name":"","text":"　朧はビクビクと全身を痙攣させたように##震わせながら、ぷりっぷりの##白濁のシャワーを浴びて絶頂を迎える。","type":"TXT"},{"name":"","text":"　膣から透明の潮液をびゅるびゅると##漏らしながら、濃厚な白濁液の##感触に酔いしれていた。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「うぅ、はぁ、はぁ、はぁ……」","type":"TXT"},{"name":"【朧】","text":"「んんー？　なぁにヘバってんだい？##まだまだ出るんだろう……！！」","type":"TXT","id":"v_SR503_0030","src":"/img/common/voice/ogg/v_SR503_0030.7b483d8d7166635a06bae030c987731a.ogg"},{"name":"【チャラ男Ｂ】","text":"「や、やめ……ぐあああぁぁ！！！！」","type":"TXT"},{"name":"","text":"　男達はもはや朧に抵抗する力もなく、##逆にさらなる責めを受けて身体の奥に残って##いたザーメンを無理やり搾り出されてしまう。","type":"TXT"},{"name":"【朧】","text":"「アッハハハハハハ！！！　思った通り、##まだまだ出るじゃないかぁ♪##ほら、もっと出すんだよっ！！」","type":"TXT","id":"v_SR503_0031","src":"/img/common/voice/ogg/v_SR503_0031.b6a0fe91245dbf4cdb6229378abcd270.ogg"},{"name":"","text":"　情けなく垂れ下がったペニスを無理やり##勃起させ、朧は体中の『性器』を##使って容赦なく絞り上げる。","type":"TXT"},{"name":"【一般男Ａ】","text":"「うあぁぁ……あっ、ああぁぁあ……！！」","type":"TXT"},{"name":"","text":"　ふうま達と違い、ここまで強い快感に##慣れていない一般男性達は、##魂が抜けたように放心してしまう。","type":"TXT"},{"name":"","text":"　そうして……数十分もの長い長い射精が##終えた時、ようやく解放された男達は、##疲労困憊した様子で、荒い息をついていた。","type":"TXT"},{"name":"【朧】","text":"「ンフフフフ♪　久しぶりにたぁっぷり##濃厚な汁を絞り取れたわぁ♪」","type":"TXT","id":"v_SR503_0032","src":"/img/common/voice/ogg/v_SR503_0032.9ae170d1414c2ef1ef3447bd51d33933.ogg"},{"name":"","text":"　歓喜の声を上げて余裕を見せる朧に、##男達は恐怖する。","type":"TXT"},{"name":"","text":"　手コキをされていた男達は膝が震え、##ふうま達は強烈な脱力感に襲われていた。","type":"TXT"},{"name":"","text":"　……それでも、未だ責めをとめようと##しない朧のせいで、男根だけは##逞しい反り返りを見せていた。","type":"TXT"},{"name":"【朧】","text":"「まぁだこんなに元気♪##まだやれるんだろう？」","type":"TXT","id":"v_SR503_0033","src":"/img/common/voice/ogg/v_SR503_0033.12b4cb085f3183e7e126b20e14ba4fde.ogg"},{"name":"【一般男Ａ】","text":"「ひぃっ！？##も、もうやめてくださいぃっ！！！！」","type":"TXT"},{"name":"","text":"　性欲が人並にある一般男性達も、##これには流石に悲鳴をあげた。","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「げぇっ……とんでもねぇ化けもんだ……##もう、ちんぽと玉がいてーよ……」","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「あぁ、もう流石に何もでねぇ。##オークの俺達ですら手玉に取るなんて、##そんな奴にかなうわけねぇ……」","type":"TXT"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"","text":"　ふうまですらぐうの音も出ないほど##やられていた。","type":"TXT"},{"name":"【朧】","text":"「全く。ふうまとオークだからと##期待したけど、大した事もないねぇ」","type":"TXT","id":"v_SR503_0034","src":"/img/common/voice/ogg/v_SR503_0034.3e291901fac77424de5261cc53033456.ogg"},{"name":"","text":"　と、朧は鼻で笑って見せた。","type":"TXT"},{"name":"【俺】","text":"「！？##貴様、俺達の正体を分かっていたのか！？」","type":"TXT"},{"name":"【チャラ男Ａ】","text":"「こ、この野郎、なめた真似を……##うおおおお！？！？」","type":"TXT"},{"name":"","text":"　しかし、オークの言葉は朧が動きを##再開した事で遮られてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR503d","src":"/img/pc/hello_script/ev/M/SR503d.ab618bb5c739e2073577ceea6b2165d8.jpg"},{"name":"【朧】","text":"「んぼっ、んおっ、んふふふふ♪　アンタらち##バレバレらのよぉ……♪　じゅる、ぬじゅ、##ちゅく、ちゅぷ、じゅるるるる！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0035","src":"/img/common/voice/ogg/v_SR503_0035.67f4639445b64a89c6cef108fb708228.ogg"},{"name":"","text":"　大量の唾液をまぶして精液と混ぜ合わせ、##特製ローションを竿全体に塗りたくって、##そのままむしゃぶりつく。","type":"TXT"},{"name":"","text":"　するとこれが朧好みの得も言われぬ美味と##なり、舐めるのが止まらないほど##夢中でむしゃぶりついてしまう。","type":"TXT"},{"name":"【朧】","text":"「んほ、お、おいひぃぃぃん！！！　こんら##美味ひいちんぽ、私好きよぉぉ……！！##んじゅる、ちゅちゅ、ちうちうちう……！！」","type":"TXT","id":"v_SR503_0036","src":"/img/common/voice/ogg/v_SR503_0036.f1583007bb6f52d2613f58e0719dc957.ogg"},{"name":"","text":"　まるで動物の赤ん坊が母親の乳を吸うかの##ような愛くるしい吸い付き。まさか朧がそれを##するとは思わず、ギャップで感じてしまう。","type":"TXT"},{"name":"","text":"　それでいて、舌がべろべろと##滅茶苦茶に這い回り、やはり強烈な刺激を##肉竿に与えてくる。","type":"TXT"},{"name":"","text":"　そんな朧の興奮は手にも伝わっているのか、##一般男性のモノを扱く手の動きは、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【一般男Ａ】","text":"「ふああぁぁ！！##あ、空いた指が玉袋まで刺激してきて、##滅茶苦茶気持ちいいいい！！！！」","type":"TXT"},{"name":"【一般男Ｂ】","text":"「も、もうやめてくれぇぇ……！！##これ以上されたら、俺のちんぽ、##おかしくなっちまうよぉぉぉ！！！！」","type":"TXT"},{"name":"","text":"　常軌を逸した快感に、##もはや喜びよりも恐怖が凌駕してしまう。","type":"TXT"},{"name":"","text":"　しかし、逃れようにも朧の手は吸盤のように##ペニスに吸い付き、##離す素振りも一切見せなかった。","type":"TXT"},{"name":"【朧】","text":"「フフ、アンタ達の感じる所は##もう全部わかっちまったよ……！」","type":"TXT","id":"v_SR503_0037","src":"/img/common/voice/ogg/v_SR503_0037.804d26ced0ee72632ad6ea5123c1d1d3.ogg"},{"name":"","text":"　言うと、朧は片方のペニスの裏筋を、##もう片方はカリ傘の裏を重点的に弄り始めた。","type":"TXT"},{"name":"【一般男Ａ】","text":"「ああぁぁ！！　そ、そこはぁぁ！！」","type":"TXT"},{"name":"【一般男Ｂ】","text":"「ひぐ、う、くあぁ、あっ、あっ、##あっ、あっあぁぁぁぁ！！」","type":"TXT"},{"name":"","text":"　声にならないほどの快感。##抵抗は全くの無意味だ。","type":"TXT"},{"name":"【朧】","text":"「丁度、休暇の時に暇つぶしの相手が##欲しかったんだ。最後までしっかり##付き合ってもらうからねぇ……！！」","type":"TXT","id":"v_SR503_0038","src":"/img/common/voice/ogg/v_SR503_0038.ed7c86e70d07cf8d454eaaa889df5173.ogg"},{"name":"","text":"　と、今度は膣穴とアナルに力を込め、##挿入された雄肉を一気に締めあげ、##腰を前後左右に激しくくねらせる。","type":"TXT"},{"name":"【俺】","text":"「や、やめっ……がっ、ぐっ……！！！！！」","type":"TXT"},{"name":"【朧】","text":"「ハハハハハ！！　どうした、##もう終わりかい？　男なら男らしく##もっと私を感じさせとくれよ！！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0039","src":"/img/common/voice/ogg/v_SR503_0039.0d2a300002926af2584cc40bef592e2f.ogg"},{"name":"","text":"　しかし、もはやふうま達に抵抗する気力は##残っていない。","type":"TXT"},{"name":"","text":"　朧は、変幻自在の腰遣いでふうま達の##怒張を貪欲に絞り取ろうとする。","type":"TXT"},{"name":"","text":"　激しく体が上下し、膣肉がゴリゴリとペニス##に擦れる。一見むちゃくちゃな動きだが、##その実、オスの性感帯を巧みに刺激していた。","type":"TXT"},{"name":"【チャラ男Ｂ】","text":"「う、ぐぅぅ……！##た、助けて、くれぇ……！！」","type":"TXT"},{"name":"【朧】","text":"「はん、情けないねぇ！##それでもふうまの男たちかい！！」","type":"TXT","id":"v_SR503_0040","src":"/img/common/voice/ogg/v_SR503_0040.0fe42243baafcecfc2412959cbace987.ogg"},{"name":"","text":"　朧がぐりぐりと膣奥を押し付けるように##動くと、たまらないその刺激に、##身体の奥から灼熱が込み上げてくる。","type":"TXT"},{"name":"【朧】","text":"「あんっ！　このちんぽの反応……##さては、もうイキそうなんだね……？」","type":"TXT","id":"v_SR503_0041","src":"/img/common/voice/ogg/v_SR503_0041.960dc2915bcc40ecff23a47b8a3a364e.ogg"},{"name":"【俺】","text":"「……チッ……！」","type":"TXT"},{"name":"","text":"　性のスペシャリストであるこいつには、##もう嘘は通じない。何もかも見透かされ、##手の平で踊らされるだけだ。","type":"TXT"},{"name":"【朧】","text":"「ハッハッハッハッ！！！　ざまぁないねぇ！##所詮お前たちはその程度の男なのさっ！！！##さぁ、イっちまいなぁ！！」","type":"TXT","id":"v_SR503_0042","src":"/img/common/voice/ogg/v_SR503_0042.b91fa910c06825aadb4e82f71eab7e63.ogg"},{"name":"","text":"　朧が最後の仕上げとばかりに、##牡の肉を食らっていく。","type":"TXT"},{"name":"【一般男ＡとＢ】","text":"「も、もうだめだぁ……！！！！！！！」","type":"TXT"},{"name":"【俺】","text":"「くっ、くそぉぉぉぉ……！！##で、出る、出る！！！！！」","type":"TXT"},{"name":"【朧】","text":"「アハハハハハ！！！！　イケイケイケぇぇぇ##ぇえ！！！！　私も一緒にイってやるから、##ちんぽミルクどぴゅどぴゅしなぁ！！！！」","type":"TXT","id":"v_SR503_0043","src":"/img/common/voice/ogg/v_SR503_0043.31b84d2d9b93acf91e64339b3ad71d03.ogg"},{"name":"","text":"　次の瞬間、全ての男幹がビクビクビクビクッ##と大きく跳ね、体内に残った最後の汚汁を##全て吐き出した――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR503e","src":"/img/pc/hello_script/ev/M/SR503e.971f992b53786a49a777821d4790736f.jpg"},{"name":"【朧】","text":"「んおっほおおおおおおおおおおおおおおおお##お！！！！！！！　おひ、ひっ、ひんぐうう##ううううううううううう！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR503_0044","src":"/img/common/voice/ogg/v_SR503_0044.cf77161d3b84a49d7598f58347c5f3af.ogg"},{"name":"【朧】","text":"「んいぐ、いぐいぐいぐいぐいぐ、いんぐう##うううううううううううううううううううう##う！！！！！！！！！！！！！！！！！！」","type":"TXT","id":"v_SR503_0045","src":"/img/common/voice/ogg/v_SR503_0045.98e18e2ee7913e66d1318b12bfa17245.ogg"},{"name":"","text":"　男達が果てると同時に、##朧もまた怒涛のように押し寄せる絶頂の波を##受け入れ、果てた――","type":"TXT"},{"name":"【朧】","text":"「おっほおおおおおおおおおおお！！！！##ちんぽちんぽちんぽちんぽちんぽ、ちんぽ##いっぱいいいいいいい！！！！！！！！！」","type":"TXT","id":"v_SR503_0046","src":"/img/common/voice/ogg/v_SR503_0046.40b15a0a50d753cae613b4eaf8e13644.ogg"},{"name":"","text":"　男達は朧の痴態を見て興奮し、##触指だけは性感に反応してギンギンに##硬く膨らみ絶頂し続ける。","type":"TXT"},{"name":"【朧】","text":"「んお、お、お、おぉぉぉぉん……！！　はぁ##はぁ……し、潮噴きとまんないぃぃ……！！##おまんこ汁とまんないいぃぃ！！！！」","type":"TXT","id":"v_SR503_0047","src":"/img/common/voice/ogg/v_SR503_0047.86d137f2ce3898a2cdf210c7055eb288.ogg"},{"name":"","text":"　朧もまた、噴水のようにメス潮を吹き出し、##本気アクメ汁を溢れさせる。","type":"TXT"},{"name":"","text":"　膣もアナルもこれ以上ないほど猛烈に締まり##それでもなお快楽を貪ろうと男根を##ぐいぐいと膣奥へ運ぶように搾りあげる。","type":"TXT"},{"name":"【朧】","text":"「んぎっ！！　お、お腹がパンパンに膨らんで##ちんぽ汁でいっぱいになってるぅぅ……！！##あぁ……熱い……！！」","type":"TXT","id":"v_SR503_0048","src":"/img/common/voice/ogg/v_SR503_0048.f58afdb2c7f4e6b139c040143df5e91f.ogg"},{"name":"","text":"　そんな朧の悦びの声を聞くものは、##もういない。","type":"TXT"},{"name":"","text":"　両脇の一般男性はほぼ意識がなく、##ふうま達ですら、もう駄目だと匙を投げて、##ただただ息を荒げるだけだった。","type":"TXT"},{"name":"","text":"　……だが、そんな男を落城させた喜びが##朧の嗜虐心を刺激してしまったようだ。","type":"TXT"},{"name":"【朧】","text":"「フフフ……私はまだ##満足してないんだけどねぇ……？」","type":"TXT","id":"v_SR503_0049","src":"/img/common/voice/ogg/v_SR503_0049.0b651df7e4fa3b903ccd3c0e130309dc.ogg"},{"name":"【俺】","text":"「なっ！？」","type":"TXT"},{"name":"","text":"　ふうまはギョっと目を見開き、##思わず腰を引いてしまう。","type":"TXT"},{"name":"【朧】","text":"「ねぇ、誰でもいいからぁ……私のここに、##殿方の極太ちんぽをぶち込んでぇ……？」","type":"TXT","id":"v_SR503_0050","src":"/img/common/voice/ogg/v_SR503_0050.f2b55be0d8c3ae763124f50310d43630.ogg"},{"name":"","text":"　すると朧は自身の性格とは##真逆の甘えたような声を出して、##周囲の男達を誘惑し始めた。","type":"TXT"},{"name":"【俺】","text":"「お、おい、いい加減にしろっ……！##これ以上やったら、快楽で、##し、死んじまう……！！」","type":"TXT"},{"name":"【朧】","text":"「…………フフフフ……！」","type":"TXT","id":"v_SR503_0051","src":"/img/common/voice/ogg/v_SR503_0051.b6d3a991411b075e7252b806ef07ac6b.ogg"},{"name":"","text":"　更なる快感地獄を予感して逃げ出そうとする##ふうま達だが、疲労困憊して身体に##力の入らない彼等にはもはや無理な話だった。","type":"TXT"},{"name":"","text":"　朧はただ含みある笑みを返すだけで、##ふうま達を逃がしてはくれなかった――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　…………。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR503f","src":"/img/pc/hello_script/ev/M/SR503f.e1ba3b09a9ee39aa6375ff8d102ca87b.jpg"},{"name":"【朧】","text":"「はぁぁ……んっ…………はぁぁ……」","type":"TXT","id":"v_SR503_0052","src":"/img/common/voice/ogg/v_SR503_0052.730b31446db12a050df15262291da2b3.ogg"},{"name":"","text":"　狂宴が始まってから、##どれほどの時が経ったのか。","type":"TXT"},{"name":"","text":"　散々に男の精を絞りとった朧は、##ようやく満足したとばかりにイキ果てていた。","type":"TXT"},{"name":"【朧】","text":"「はぁ、はぁ、はぁ……フフ……」","type":"TXT","id":"v_SR503_0053","src":"/img/common/voice/ogg/v_SR503_0053.8b778e5ebf55b9ea36104dbba57a3dd0.ogg"},{"name":"","text":"　全身にだらしなく精液を浴び、愛液と汗が##混ざって、鼻がもげそうなほどの##悪臭を放っている。","type":"TXT"},{"name":"","text":"　しかし、本人はそれに全く気付かないのか、##朦朧とした意識の中で、##快感の余韻に酔いしれていた。","type":"TXT"},{"name":"【俺】","text":"「……やっと終わったか」","type":"TXT"},{"name":"【オークＡ】","text":"「えぇ、そのようですぜ」","type":"TXT"},{"name":"","text":"　既にふうま達は変身を解き、元の姿に##戻っている。オーク達はその醜い巨躯の##背中を曲げ、敗北にしょげ返っていた。","type":"TXT"},{"name":"【オークＢ】","text":"「こんな人間の女と同じような奴に##負けるなんて……くそ、好き放題##してくやがって……！！」","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　その時、ふうまは何かを思い立ち、##荷物の中にある一本のペンを取り出した。","type":"TXT"},{"name":"【オークＡ】","text":"「旦那、それで一体何を……？」","type":"TXT"},{"name":"【俺】","text":"「……せめてもの仕返しだ」","type":"TXT"},{"name":"","text":"　と、ふうまは朧が動けないのをいいことに、##キュッキュッキュ……とペンを走らせ、##卑猥な落書きを描いていく。","type":"TXT"},{"name":"【俺】","text":"「ほら、お前達もやれ」","type":"TXT"},{"name":"【オークＢ】","text":"「……へっ、##そいじゃ遠慮なくやらせてもらいまさぁ」","type":"TXT"},{"name":"","text":"　部下のオークもまた、##悔しさをペンに乗せて走らせる。","type":"TXT"},{"name":"【俺】","text":"「……それにしても、まさかこんな仕返し##しかできないとは……少々、##朧の事を見くびりすぎたか」","type":"TXT"},{"name":"","text":"　ふうまがボヤくと、##オークは落書きを止めた。","type":"TXT"},{"name":"【オークＡ】","text":"「えぇ、悔しいですが、こいつの性欲の発散に##付き合っただけになっちまいやしたね……」","type":"TXT"},{"name":"","text":"　と、オークにしてはマトモな事を##言って溜息をついた。","type":"TXT"},{"name":"","text":"　気付けば、周りにいたカップルも消え、##ここにはふうま達と朧しかいない。","type":"TXT"},{"name":"【俺】","text":"「……兵者どもが夢の跡、か」","type":"TXT"},{"name":"","text":"　そんなご立派なものでもないか、##とふうまは言ってから歯噛みする。","type":"TXT"},{"name":"【俺】","text":"「今日受けた屈辱は絶対に忘れん。##また必ずリベンジしてやる……」","type":"TXT"},{"name":"","text":"　そう、呟くふうまの言葉はむなしく##風にさらわれるのだった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=520823593","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c729",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　俺はとある屋敷の富豪から、カテジナを##捕まえるという依頼を受け、##その富豪の元へカテジナの身柄を渡した。","type":"TXT"},{"name":"","text":"　しかし、依頼の報酬が入金されていない##ことを時子の口から聞き、##俺は深いため息を零す。","type":"TXT"},{"name":"【俺】","text":"「彼女はやはり、呪われた女……」","type":"TXT"},{"name":"","text":"　一国を一夜にして消滅させたと知られる##女性。絶大な美貌を持ち、異性を魅了するも##彼女を欲する男は謎の死を遂げていく。","type":"TXT"},{"name":"","text":"　そんな噂が世に流れても、男どもは彼女の##美貌という噂だけを信じ、謎の死については##誰も信じようとはしなかった。","type":"TXT"},{"name":"","text":"　俺自身も単なる噂程度にしか考えておらず、##本当だったら面白いと思い、##今回の依頼を受けたのだ。","type":"TXT"},{"name":"【俺】","text":"「どちらにしろ、##屋敷に向かえば答えが分かることだろう」","type":"TXT"},{"name":"","text":"　報酬金の回収に向かうわけだが、##もしも彼女が噂の女であれば今頃……。","type":"TXT"},{"name":"【オーク１】","text":"「なぁ、俺たちも付いていっていいか？」","type":"TXT"},{"name":"【俺】","text":"「なんだお前たち、そんなニタニタして」","type":"TXT"},{"name":"【オーク２】","text":"「その、呪われた女っていうのが見たくてよ。##すげぇ美人なんだろ？」","type":"TXT"},{"name":"","text":"　ここにも噂を信じた性欲まみれのオークが、##珍しく俺に付いていきたいと言っている。","type":"TXT"},{"name":"【俺】","text":"「オークのお前たちでも、##その噂を知っているなんて驚きだ」","type":"TXT"},{"name":"【オーク３】","text":"「俺たちはそういう下世話な話が##好きなだけさ。呪われた女っていう##だけで興奮する。なぁ、いいだろ？」","type":"TXT"},{"name":"","text":"　別にオークたちのわがままを拒む理由など##なく、俺はオークたちを##引き連れてぞろぞろと屋敷に向かった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR498a","src":"/img/pc/hello_script/ev/M/SR498a.351d2aba44d570356f867ac4866208b9.jpg"},{"name":"","text":"　そして屋敷に入った俺たちが見たものは、##床に倒れて息をしなくなっている##屋敷の人間たちであった。","type":"TXT"},{"name":"","text":"　唯一、一人だけ息をして、##こちらを見ているは拘束された女。##カテジナであった。","type":"TXT"},{"name":"【俺】","text":"「どうやら噂は本当だったみたいだな」","type":"TXT"},{"name":"【オーク１】","text":"「こいつが呪われた女か？」","type":"TXT"},{"name":"【オーク２】","text":"「こんな美人見たことねぇ」","type":"TXT"},{"name":"","text":"　ベッドの上で座っているカテジナの両手は、##天井から鎖でつながれた枷で拘束され、両足も##また鎖のつながった枷で拘束されている。","type":"TXT"},{"name":"","text":"　その鎖で持ち上げられた両足の太腿が開き、##カテジナのショーツは丸見えで、##身動きのできない状態である。","type":"TXT"},{"name":"【俺】","text":"「これは全部、君がやったのか？」","type":"TXT"},{"name":"【カテジナ】","text":"「私の、呪いのせい……」","type":"TXT","id":"v_SR498_0000","src":"/img/common/voice/ogg/v_SR498_0000.2c2798f10a929eb05b56c55d9d81bb72.ogg"},{"name":"","text":"　彼女は淡々と、悲しそうな##声色で言葉を発し、目を伏せる。","type":"TXT"},{"name":"【カテジナ】","text":"「やりたくてやったわけではないの……。##彼らが悪いのよ」","type":"TXT","id":"v_SR498_0001","src":"/img/common/voice/ogg/v_SR498_0001.77ea918d3c4d99c60ebab76124dc3193.ogg"},{"name":"【オーク３】","text":"「本当にこの女、呪われてやがるぜ」","type":"TXT"},{"name":"","text":"　カテジナの力については謎が多いが、##この力が強力なものだということは分かった##上で、俺は彼女を説得することに。","type":"TXT"},{"name":"【俺】","text":"「そこまでの能力。俺の元で、その力を使って##俺たちに協力する気はないか？」","type":"TXT"},{"name":"【カテジナ】","text":"「言っている意味が分からない……」","type":"TXT","id":"v_SR498_0002","src":"/img/common/voice/ogg/v_SR498_0002.b689da84a8ac539a1420bf9a29dc2abd.ogg"},{"name":"【俺】","text":"「君の力はすごい。無駄にするのは惜しい」","type":"TXT"},{"name":"【カテジナ】","text":"「これは力なんかじゃないの。ただの呪いよ、##なんの役にも立たない……」","type":"TXT","id":"v_SR498_0003","src":"/img/common/voice/ogg/v_SR498_0003.d2d8241b9daec26a1623251267a955fc.ogg"},{"name":"","text":"　俺は早々にこれ以上の言葉での説得を諦め、##無理矢理にでも従わす方法に切り替える。","type":"TXT"},{"name":"","text":"　そんな俺の心を読んだかのように、##ちょうど連れてきていたオークたちが、##目をギンギンにさせて意気込んでいる。","type":"TXT"},{"name":"【俺】","text":"「お前たち、この女を好きなように説得しろ」","type":"TXT"},{"name":"【オーク１】","text":"「はい、俺たちにお任せください」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR498b","src":"/img/pc/hello_script/ev/M/SR498b.7b5a92c644d5ad21a2e4908930829cf4.jpg"},{"name":"【カテジナ】","text":"「んんっ……あっ、はぁん……」","effect":"ef02","type":"TXT","id":"v_SR498_0004","src":"/img/common/voice/ogg/v_SR498_0004.2000f54c6deb952230e049363fb2e189.ogg"},{"name":"","text":"　オークの一匹がカテジナの後ろに回りこみ##胸を揉みしだき彼女がブラをしていないこと##に興奮し乳輪から乳首までを丹念に責める。","type":"TXT"},{"name":"","text":"　服の中で胸を揉むオークの手がうねうねと##動く様子を見下ろし、##カテジナの表情が険しくなっている。","type":"TXT"},{"name":"【オーク１】","text":"「いいおっぱいしてるじゃねぇか」","type":"TXT"},{"name":"【カテジナ】","text":"「あぁっ……んんっ、やめてっ……##胸をっ、弄らないでっ……うぅぅん……」","type":"TXT","id":"v_SR498_0005","src":"/img/common/voice/ogg/v_SR498_0005.4b78c5191120dc9eec9a3e523a852e7b.ogg"},{"name":"","text":"　別のオークもショーツ越しから膣穴周辺を##撫でまわし始め、指先の感覚だけで##クリトリスを見つけ刺激を与えていく。","type":"TXT"},{"name":"【オーク２】","text":"「ここを弄られるのは好きか？」","type":"TXT"},{"name":"【カテジナ】","text":"「きゃっん……はぁっ、んんっ……いやっ……##好きっ、じゃないっ……あっん……」","type":"TXT","id":"v_SR498_0006","src":"/img/common/voice/ogg/v_SR498_0006.bf9cc10b7d3dd20ace8bd99d47fdde4c.ogg"},{"name":"","text":"　オークの太い指が見た目とは裏腹に、##カテジナのクリトリスを繊細に弄り、##そのたびに身体を反応させているカテジナ。","type":"TXT"},{"name":"","text":"　望まぬ快楽を断ち切ろうと太腿に力を##込めてはいるが、鎖によって##開いた股を閉じることは叶わない。","type":"TXT"},{"name":"【オーク２】","text":"「もう勃起させやがって、感じてる証拠だな」","type":"TXT"},{"name":"【カテジナ】","text":"「ちがっ……んっ、はぁ……この程度でっ……##感じるっ、わけっ……ないっ……あっん……」","type":"TXT","id":"v_SR498_0007","src":"/img/common/voice/ogg/v_SR498_0007.913bd82dde0a476f5b2e4d87765eb740.ogg"},{"name":"","text":"　じんわりとカテジナのショーツに縦すじの##ラインが浮かび上がり、膣穴から##愛液が分泌され始めたことを告げる。","type":"TXT"},{"name":"【オーク２】","text":"「オマンコがアツくなってきたぞ。##パンツも濡れてきたぞ、みんな」","type":"TXT"},{"name":"【オーク１】","text":"「本当か？　こっちの乳首も##すっかりビンビンに勃ってるぞ」","type":"TXT"},{"name":"【カテジナ】","text":"「もうっ、いやっ……あっ、はぁん……##変態っ……上もっ、下もっ……やめてっ……」","type":"TXT","id":"v_SR498_0008","src":"/img/common/voice/ogg/v_SR498_0008.471ac0679e9b366c32fb36f861e741f1.ogg"},{"name":"","text":"　カテジナが動けないことをいいことに、##オークたちは好き勝手に身体を弄っていき、##カテジナの反応を楽しんでいる。","type":"TXT"},{"name":"","text":"　そんな風にいいオモチャにされていた##カテジナが、キッと俺に鋭い##眼差しを向けてくる。","type":"TXT"},{"name":"【カテジナ】","text":"「下等なっ、彼らをっ……使わないとっ……##あなたはっ、女一人っ……落とせないっ……##ヘタレなっ、男なのねっ……」","type":"TXT","id":"v_SR498_0009","src":"/img/common/voice/ogg/v_SR498_0009.8ea26fe48319ec14c7f878cb1c996779.ogg"},{"name":"【俺】","text":"「そうかもしれない」","type":"TXT"},{"name":"","text":"　その挑発めいた言葉を俺は相手にはせず、##頬を赤くさせたカテジナの顔を##ジッと見つめ返す。","type":"TXT"},{"name":"【俺】","text":"「こいつらも仕事終わりに一杯もせず、##こっちに来たからな。たまには雇い主として##オークたちをねぎらってやりたいんだ」","type":"TXT"},{"name":"【カテジナ】","text":"「なによっ、それっ……」","type":"TXT","id":"v_SR498_0010","src":"/img/common/voice/ogg/v_SR498_0010.1cfa05e738fef342d100c5f916a0f80e.ogg"},{"name":"【俺】","text":"「有り難く思え、君はオークたちの##ご褒美になっているんだぞ」","type":"TXT"},{"name":"","text":"　その言葉に呆れたようにカテジナは##視線を外し、俺に何を言っても##無駄だと悟ったみたいだった。","type":"TXT"},{"name":"【俺】","text":"「お前たち、しっかりと堪能しろよ」","type":"TXT"},{"name":"【オーク１】","text":"「こんなご褒美なら、毎日欲しいぜ」","type":"TXT"},{"name":"","text":"　オークたちには特に指示を出してはいない。##仮にもカテジナが壊れてしまっても##構わないと、俺は思っていた。","type":"TXT"},{"name":"","text":"　ただでさえ馬鹿なオークたちが、##性欲を爆発させている状態で##俺の言うことを聞けるとも思えない。","type":"TXT"},{"name":"【オーク１】","text":"「はぁ、たまんねぇ。エロい身体だぜ」","type":"TXT"},{"name":"【カテジナ】","text":"「んぅう……オークにっ、こんなことっ……##されるのっ……初めてっ……はぁん……」","effect":"ef02","type":"TXT","id":"v_SR498_0011","src":"/img/common/voice/ogg/v_SR498_0011.6a96c258cec8dd7810e657fdd896bf39.ogg"},{"name":"","text":"　必要なのはあくまでもカテジナの##呪い体質なのであって、むしろそこに##彼女の心がない方が好都合なのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR498c","src":"/img/pc/hello_script/ev/M/SR498c.06f633093a9c0e2d29faff59eabd03fb.jpg"},{"name":"【オーク１】","text":"「お前の相手は俺たちだ。##こっちにだけ集中してればいい」","type":"TXT"},{"name":"【カテジナ】","text":"「はぁん……どうなってもっ、知らないっ……##貴様らもっ……私のっ、呪いでっ……」","type":"TXT","id":"v_SR498_0012","src":"/img/common/voice/ogg/v_SR498_0012.b0ce1452e1b139a34b550852bbd5ae9a.ogg"},{"name":"【オーク１】","text":"「そんなこと知るか」","type":"TXT"},{"name":"","text":"　カテジナのショーツと胸部分の衣服を破き、##露わになった胸と膣穴にオークが##一瞬だけ見惚れるが、再び弄り始める。","type":"TXT"},{"name":"","text":"　勃起した乳首をつまんでさらなる刺激を与え##胸をがっしりと鷲掴みにする。","type":"TXT"},{"name":"【カテジナ】","text":"「んんっ、乳首を……そんな風にっ、あっ……##いやぁ……強くっ、しないでっ……##おっぱいっ、揉まないでっ……」","type":"TXT","id":"v_SR498_0013","src":"/img/common/voice/ogg/v_SR498_0013.c3625d62dba18d8c1891b88d273074d2.ogg"},{"name":"【オーク３】","text":"「すげぇ形のいい乳してんじゃねぇか」","type":"TXT"},{"name":"","text":"　重量感のあるずっしりとした豊満な胸が、##オークの手の中で柔らかく形を変えていく。","type":"TXT"},{"name":"【カテジナ】","text":"「おっぱいのっ、形がっ……変わっちゃうっ##……うぅん、はぁん……揉まれてるっ、##だけでっ……声がっ、んんっ……」","type":"TXT","id":"v_SR498_0014","src":"/img/common/voice/ogg/v_SR498_0014.02457a57d93510fa7686d5a4caa14d99.ogg"},{"name":"","text":"　更に膣穴だけではなく、尻穴にも指を##挿入させていくオーク。その指に躊躇い##などは一切なく、一気に根元まで埋まる。","type":"TXT"},{"name":"【カテジナ】","text":"「んんっうぅ……そんなとこっ、までっ……##弄らないでっ……お願いっ……あっ、##いやぁ……おかしくっ、なっちゃうっ……」","effect":"ef02","type":"TXT","id":"v_SR498_0015","src":"/img/common/voice/ogg/v_SR498_0015.f53f48a32777c3468524bc7e5376b08e.ogg"},{"name":"【オーク２】","text":"「目の前に穴が２つあったら##入れるに決まってるだろ」","type":"TXT"},{"name":"","text":"　膣穴から零れる愛液が尻穴に流れ込み、##尻穴への抽送を助け、##２本の指をがっしりと銜え込む２つの穴。","type":"TXT"},{"name":"【カテジナ】","text":"「どっちもっ、いやだけどっ……はぅん……##どっちかにっ、してっ……欲しいっ……」","type":"TXT","id":"v_SR498_0016","src":"/img/common/voice/ogg/v_SR498_0016.55e03d349b269696883a1e3aa8a5d3c7.ogg"},{"name":"【オーク２】","text":"「そうしたいんだったら、##俺の指を押し出せばいいさ」","type":"TXT"},{"name":"【オーク３】","text":"「ほら、その空いた手はこっちだろ」","type":"TXT"},{"name":"","text":"　別のオークがカテジナの手をとり、##自らのイボイボの肉棒を握らせ、##手コキをするように促す。","type":"TXT"},{"name":"","text":"　しかし、肉棒を軽く握るだけで手を動かそう##とはせず、まるで汚いものを見るような目で##肉棒に視線を送っている。","type":"TXT"},{"name":"【オーク３】","text":"「俺のチンポを気持ちよくさせてくれよ」","type":"TXT"},{"name":"【カテジナ】","text":"「何でっ、そんなことっ……私がっ……んんっ##はぁん……別にっ、私はっ……こんなことっ##好きでっ……やってるっ、わけじゃ……」","type":"TXT","id":"v_SR498_0017","src":"/img/common/voice/ogg/v_SR498_0017.f8ec4759eb8a40b83c789a8e96943734.ogg"},{"name":"【オーク２】","text":"「その手を動かせば、##お尻から指を抜いてやらないこともないぞ」","type":"TXT"},{"name":"","text":"　その言葉に、自分の中で尻穴と手コキを##天秤に掛けたカテジナは、##握った肉棒を黙って手コキし始める。","type":"TXT"},{"name":"","text":"　ゆっくりとぎこちない動きだが、##カテジナの細い指に肉棒を扱かれる##オークの顔は嬉しそうにニヤついている。","type":"TXT"},{"name":"【カテジナ】","text":"「言われたっ、通りっ……んんっ、##やってる……早くっ、お尻からっ……##指をっ……はぁぅん……抜いてっ……」","type":"TXT","id":"v_SR498_0018","src":"/img/common/voice/ogg/v_SR498_0018.fcc5c980fc8855efb91a894e7c08af90.ogg"},{"name":"","text":"　オークたちは卑猥な笑みを浮かべつつ、##呪われた女の体を内から外からと弄び、##カテジナの言葉など聞く耳持たず。","type":"TXT"},{"name":"","text":"　それでもカテジナは手コキの手を止めず、##自らの喘ぎ声に合わせるように、##手コキの手を速めていく。","type":"TXT"},{"name":"【カテジナ】","text":"「あっん、うぅぅ……オマンコっ、##アツいのっ……ビショビショでっ……もうっ##イクっ……だからっ、やめてっ……」","type":"TXT","id":"v_SR498_0019","src":"/img/common/voice/ogg/v_SR498_0019.0004be3c5390431887242661bb87f5c3.ogg"},{"name":"","text":"　ぐちょぐちょと鳴き始める膣穴からは、##指の抜き差しに合わせて愛液が飛び出し、##オークの腕を濡らしていく。","type":"TXT"},{"name":"【カテジナ】","text":"「お尻とっ、一緒にっ……されたらっ……##すぐっ、イッちゃうっ……どっちもっ、##すごいっ……太指でっ……犯されてるっ……」","type":"TXT","id":"v_SR498_0020","src":"/img/common/voice/ogg/v_SR498_0020.e2ea961b40a321ba97a2574d7dc024df.ogg"},{"name":"","text":"　カテジナは何もできずに彼らのされるがまま##であるがオークたちの執拗で緩急をつけた責め##に徐々に快感を味わい絶頂に向かっていく。","type":"TXT"},{"name":"","text":"　それをオークたちも感じ、##カテジナへの愛撫を激しくさせていき、##カテジナの絶頂感を一気に高めさせる。","type":"TXT"},{"name":"【カテジナ】","text":"「あっあっ……イクっ、イクっ……私っ、もう##限界っ……指だけでっ……イッちゃうのっ##……いやぁぁ……はぁああん……」","type":"TXT","id":"v_SR498_0021","src":"/img/common/voice/ogg/v_SR498_0021.a1cda76c49d7f95c0c2e8aea8d1bea01.ogg"},{"name":"","text":"　ひとり絶頂を迎えようとしているカテジナを##周りのオークたちが見下ろし、##楽しそうに笑っている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR498d","src":"/img/pc/hello_script/ev/M/SR498d.fa801aaf721de15070c7bbcaabd5d4f2.jpg"},{"name":"【カテジナ】","text":"「イッ、イッ……イックゥゥゥウ！！！！」","effect":"ef02","type":"TXT","id":"v_SR498_0022","src":"/img/common/voice/ogg/v_SR498_0022.fb85c07a7e560c84c240d69e09017f1f.ogg"},{"name":"","text":"　オークたちの執拗な責めでカテジナは##絶頂して全身をブルブルと震わせ、##甘い吐息を半開きの口から吐き出す。","type":"TXT"},{"name":"","text":"　指を抜かれた下の両穴はヒクヒクと開いては##閉じを繰り返し、ダラダラと愛液と腸液の##混ざった牝汁をシーツの上に垂らしている。","type":"TXT"},{"name":"【カテジナ】","text":"「わっ、私っ……はぁ、イッちゃった……##オークにっ、はぁ……イかされたっ……」","type":"TXT","id":"v_SR498_0023","src":"/img/common/voice/ogg/v_SR498_0023.fc3fcd334fee60582afe36972d38b9d0.ogg"},{"name":"【オーク１】","text":"「あぁ、不感症のような顔をして##女らしく絶頂したなぁ」","type":"TXT"},{"name":"","text":"　絶頂の余韻に浸るカテジナの瞳はとろーんと##しており、宙を一心に見つめている。","type":"TXT"},{"name":"","text":"　その間もピンク色の肉壁をのぞかせ、##続きを欲しがるように２穴を##パクパクと動かしている。","type":"TXT"},{"name":"【オーク２】","text":"「これだけ濡れると、##自分たちの一物が入るのも簡単だな」","type":"TXT"},{"name":"【オーク３】","text":"「じゃあ、まずは俺から入れるぞ」","type":"TXT"},{"name":"","text":"　オークたちは誰が先に挿入するかを##競い合うが、結局のところカテジナの二穴を##弄っていたオークが先に挿入することに…。","type":"TXT"},{"name":"","text":"　他のオークたちは引き続き胸弄りと手コキを##される側に別れていくのだが、膣内射精を##するなと口々に注意をするのであった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR498e","src":"/img/pc/hello_script/ev/M/SR498e.f8f2312af3ce020c8c0792e5a5c0bd70.jpg"},{"name":"【カテジナ】","text":"「んんんんぁぁぁアアアアっ……！！」","effect":"ef02","type":"TXT","id":"v_SR498_0024","src":"/img/common/voice/ogg/v_SR498_0024.1e2cd1b4b8efbbce3066328233d1f9f4.ogg"},{"name":"","text":"　オークの一人がイボイボの肉棒を挿入して##いくと、身体をうねらすようにして##痛がる反応をみせるカテジナ。","type":"TXT"},{"name":"","text":"　しかし、そんなのお構いなしにオークの肉棒##が根元まですっぽりと膣穴に埋まり、##恍惚の表情を浮かべるのはオークの方である。","type":"TXT"},{"name":"【カテジナ】","text":"「わっ、私のっ……オマンコっ……##破れちゃうっ……あっ、んんぁあ……##そんなっ、大きいのっ……初めてっ……」","type":"TXT","id":"v_SR498_0025","src":"/img/common/voice/ogg/v_SR498_0025.4f12d7a1efce8f34f3a56f52bae512fb.ogg"},{"name":"","text":"　オークの肉棒からは既に先走りの汁が##出ており、丹念に膣内になじませるように##ゆっくりな抽送を開始させていく。","type":"TXT"},{"name":"【オーク１】","text":"「じっくりと俺のチンポを、##お前のオマンコで味わえよ」","type":"TXT"},{"name":"【カテジナ】","text":"「いっ、いやぁぁっ……汚いっ、チンポでっ##……私をっ、犯さないでっ……うぐっ、##んんぅがっ……きっ、気持ち悪いっ……」","type":"TXT","id":"v_SR498_0026","src":"/img/common/voice/ogg/v_SR498_0026.e462f0aa68cbb8fe002c9d5394911a06.ogg"},{"name":"","text":"　膣穴に挿入された肉棒が動くたび、カリ首に##よって掻き出された愛液が穴から溢れ、##カテジナの股間をビショビショに濡らす。","type":"TXT"},{"name":"【オーク１】","text":"「ほらほら、もっと俺のチンポで喘いで、##また気持ちよく果てろよ」","type":"TXT"},{"name":"【カテジナ】","text":"「ぐぬぅぅ……んんっ、うぅぅ……もうっ、##イキたくっ……ないっ……さっきのはっ、##忘れてっ……はぁんんぅ……」","type":"TXT","id":"v_SR498_0027","src":"/img/common/voice/ogg/v_SR498_0027.f63637e7b3b1cef4e3cc5476195d79da.ogg"},{"name":"","text":"　喘ぎ声を漏らさぬよう、必死に歯を##食いしばって堪え、まるで感じていない##素振りを見せようとしているカテジナ。","type":"TXT"},{"name":"","text":"　それでも下のお口からは、じゅぼじゅぼと##肉棒を銜え込んだ膣穴が鳴き声をあげ、##オークたちを喜ばせる。","type":"TXT"},{"name":"【オーク３】","text":"「オマンコは気持ちいいです。##もっと激しいのが欲しいですって言ってるな」","type":"TXT"},{"name":"【カテジナ】","text":"「そっ、そんなっ……ことっ……##うぬっ、んがぁっ……言ってっ、ないっ……##このっ、鬼畜共がっ……あっんん……」","type":"TXT","id":"v_SR498_0028","src":"/img/common/voice/ogg/v_SR498_0028.56c695a8cac63634508a4d7ab75f2779.ogg"},{"name":"","text":"　目にうっすらと涙を溜め、ニヤつく##オークたちを睨みつけるカテジナであったが##その息使いは乱れ始めている。","type":"TXT"},{"name":"【オーク１】","text":"「なんだって？　もっと鬼畜なチンポで##私を犯してくださいって言ったか？」","type":"TXT"},{"name":"【カテジナ】","text":"「ぐぅがぁ……やっ、やめてっ……はぁぐっ##……オマンコっ……あっ、あっはん##……もうっ……私っ、だめっっ……」","type":"TXT","id":"v_SR498_0029","src":"/img/common/voice/ogg/v_SR498_0029.174a2564a5a6fe05a659283838ca9cd4.ogg"},{"name":"","text":"　徐々に喘ぎ声をあげて素直に感じていく##カテジナを見てオークたちの顔も満足そう。","type":"TXT"},{"name":"【オーク１】","text":"「いい顔し始めたじゃないか」","type":"TXT"},{"name":"【カテジナ】","text":"「ちっ、違うっ……こっ、これはっ……##あぅぅっ、お前のっ……せいよっ……##忘れてたっ……はぐっ、うあぁ……」","effect":"ef02","type":"TXT","id":"v_SR498_0030","src":"/img/common/voice/ogg/v_SR498_0030.16207fd38f8d45719582acfc069eae0e.ogg"},{"name":"【カテジナ】","text":"「オークのっ、体液にっ……媚薬のっ、##効果がっ……あるって……んんっ、##ぐぅぅ……だからっ、こんなにっ……」","type":"TXT","id":"v_SR498_0031","src":"/img/common/voice/ogg/v_SR498_0031.771ec0224b50232a26560fb4923798c1.ogg"},{"name":"","text":"　それを思い出したことにより、再び襲って##くる快楽を堪えようとするも、堪えれば##堪えるほどに感じてしまっているカテジナ。","type":"TXT"},{"name":"【オーク１】","text":"「もうお前さんは、媚薬まみれのメス豚さ」","type":"TXT"},{"name":"【カテジナ】","text":"「んんぅぅ……あっああぁっ、オマンコがっ##……アツいのっ……すっ、すごくっ……##感じてっ、おかしくっ……なってるぅぅ……」","type":"TXT","id":"v_SR498_0032","src":"/img/common/voice/ogg/v_SR498_0032.9d43847d6743073b97f0ebde62f3494b.ogg"},{"name":"","text":"　オークたちは完全にメスと化したカテジナの##反応を楽しみ、より一層カテジナの##身体を堪能していく。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁぁん……おっぱいもっ、すごいっ……##乳首っつねるのっ……らめぇぇ……強すぎっ##……転がすのっ、らめぇなのぉぉ……」","type":"TXT","id":"v_SR498_0033","src":"/img/common/voice/ogg/v_SR498_0033.1d4e0514e5e24f001db4439bb27bc5f3.ogg"},{"name":"","text":"　オマンコへの抽送を加速させる##オークに釣られ、カテジナもまた握った##肉棒への抽送を自然と加速させていく。","type":"TXT"},{"name":"【オーク３】","text":"「おぉ、気持ちいいぞ。##お前も、気持ちよくなってるんだな」","type":"TXT"},{"name":"【カテジナ】","text":"「うぐっ、あっ……チンポっ、激しいのっ……##奥までっ……イッ、もうっ……オマンコでっ##……イキっ、はぁぁ……そうっ……」","type":"TXT","id":"v_SR498_0034","src":"/img/common/voice/ogg/v_SR498_0034.4ac08584dff755e141de0b88a2b04ab2.ogg"},{"name":"","text":"　カテジナの喘ぎ声も激しさを増し、##長い髪が乱れるほどに快楽に頭を振り、##だらしなく唾液を口から垂らしている。","type":"TXT"},{"name":"【オーク１】","text":"「俺も、もう少しでイクぞ」","type":"TXT"},{"name":"【カテジナ】","text":"「んあぁぁ……イボイボっ、チンポっ……##私のっ中でっ……ザーメンっ、らめぇぇ……##はっぐぅ……イクぅぅ、あぁぁああ……」","type":"TXT","id":"v_SR498_0035","src":"/img/common/voice/ogg/v_SR498_0035.a9075307f696e2a02b7991dae6c28cd5.ogg"},{"name":"","text":"　カテジナを中心にして、全員が絶頂感を##高め合っていき、各々の性欲のままに##全身全霊で感じていく。","type":"TXT"},{"name":"","text":"　そしてオークたちは、##カテジナと共に絶頂を迎えるのであった。","type":"TXT"},{"name":"【カテジナ】","text":"「私っ、オークにっ……犯されてっ……##はぁああっ……イッちゃうぅぅ……もうっ##限界なのっ……らめぇぇぇえっ！！」","type":"TXT","id":"v_SR498_0036","src":"/img/common/voice/ogg/v_SR498_0036.b07896a7228a2d3f65e4cf4f129cb69e.ogg"},{"name":"","text":"　まず手コキをされていたオークたちが、##カテジナの顔や身体めがけて射精をしていき##絶頂寸前のカテジナを汚し。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR498f","src":"/img/pc/hello_script/ev/M/SR498f.d0b42346e20bd8660bdd2b5b3d20c2ee.jpg"},{"name":"【カテジナ】","text":"「いやぁあっっ！　イクイクイッちゃうう～！##オマンコにっ、ザーメンっ注がれてっ##イクゥウウウウ～～～！！」","effect":"ef02","type":"TXT","id":"v_SR498_0037","src":"/img/common/voice/ogg/v_SR498_0037.d7cb31119131bc6adf29da6ee37d5298.ogg"},{"name":"","text":"　肉棒を挿入していたオークは、##皆に言われたことを無視して膣内射精をし##それと同時にカテジナも絶頂を迎える。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁぁっ、ぐぐぬっ……私のっ、中でっ……##どぴゅどぴゅ……温かいのっ、いっぱい##……オマンコっ、妊娠っ……するっ……」","type":"TXT","id":"v_SR498_0038","src":"/img/common/voice/ogg/v_SR498_0038.18441141a0472e454b72be72dc58b7e2.ogg"},{"name":"","text":"　大きな口を開けて全身を震わし、固定された##太腿をガクガクと痙攣させ、イキ穴でチンポ##から出るザーメンを吸っているカテジナ。","type":"TXT"},{"name":"","text":"　しかし他のオークたちは膣内射精を行った##オークに対して怒りを露わにし取っ組み合い##でも始まろうかという空気の中。","type":"TXT"},{"name":"【オーク１】","text":"「こんなに締りがよくて、##チンポを逃がさない女も悪いだろ」","type":"TXT"},{"name":"","text":"　自分は悪くないと、絶頂に震えるカテジナを##見て笑っているオークに、##それもそうだと共感していくオークたち。","type":"TXT"},{"name":"","text":"　一方のカテジナは、オークの精液にも##含まれる媚薬を体内に注がれ、さらに媚薬の##効果に溺れて意識を朦朧とさせている。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁ、んんっ……はぁぁ……」","type":"TXT","id":"v_SR498_0039","src":"/img/common/voice/ogg/v_SR498_0039.a1bd070b87c53cea6307330ae2e6ee9f.ogg"},{"name":"【オーク１】","text":"「見てみろ。オマンコをヒクヒクさせて、##まだまだ精液を欲しがってやがるぜ」","type":"TXT"},{"name":"【オーク２】","text":"「本当だな。これから俺たちも##楽しませてもらわなきゃいけないしな」","type":"TXT"},{"name":"","text":"　オークたち全員の肉棒は、まだ始まった##ばかりと言わんばかりにビンビンに##反り返り、頼もしい限りである。","type":"TXT"},{"name":"【俺】","text":"「ちょっと俺は、少し別の仕事で抜ける」","type":"TXT"},{"name":"","text":"　そう俺はオークたちに告げ、膣穴から##ダラダラと精液を漏らす呪われた女を##一瞥し、その場を去っていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10807557","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c730",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR499a","src":"/img/pc/hello_script/ev/M/SR499a.4c5070604ddaacc7a98396859427637a.jpg"},{"name":"","text":"　オークのひとりが、絶頂の余韻に浸っている##カテジナを自らの身体の上に乗せ、##騎乗位の体勢で肉棒を挿入する。","type":"TXT"},{"name":"","text":"　一気に奥まで到達した肉棒に、カテジナは##背中を仰け反らせて喘ぎ、##虚ろな目でオークを見つめる。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁぁん……またっ、オークのっ……##大きなっ、チンポっ……入ってるっ……##私のっ、オマンコのっ……奥までっ……」","type":"TXT","id":"v_SR499_0000","src":"/img/common/voice/ogg/v_SR499_0000.9c75ffd01357b57956f8b239ad2a2a07.ogg"},{"name":"","text":"　膣穴からは、挿入によって押し出された##精液と愛液が溢れ出し、タラタラとオークの##股間を伝い、シミを作っていく。","type":"TXT"},{"name":"【オーク２】","text":"「チンポ欲しかったんだよな？」","type":"TXT"},{"name":"【カテジナ】","text":"「欲しぐないっ……チンポっ、いやっ……##またっ……私のっ、中でっ……ザーメンっ、##出すからっ……いやなのっ……」","type":"TXT","id":"v_SR499_0001","src":"/img/common/voice/ogg/v_SR499_0001.05ec2774e3c1b8f17673565811f2ae99.ogg"},{"name":"","text":"　オークはカテジナが自ら腰を振り出すのを##期待していたが、まだまだ媚薬の効果は##薄いらしく、自らの腰を動かし始める。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐぁぁんっ……下からっ、突かれてっ……##さっきっ、イッた……オマンコがっ……##オークにっ、壊されっ……るぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0002","src":"/img/common/voice/ogg/v_SR499_0002.6f3bb08040925a05985c2d4900c7febc.ogg"},{"name":"","text":"　リズムよく下から突き上げられるカテジナの##呼吸も、そのリズムに合わせるように##小刻みになっていく。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁん……はぁ、あっん……声がっ、##出ちゃうのっ……出したくっ、なにのにっ##……勝手にっ……声がっ、出るのっ……」","type":"TXT","id":"v_SR499_0003","src":"/img/common/voice/ogg/v_SR499_0003.65d268e2f16d27f89e72193f4062cdb1.ogg"},{"name":"","text":"　周りのオークたちも、カテジナの色目かしい##声に我慢ができなくなったようで、自らの##肉棒にカテジナの髪を巻き付け始める。","type":"TXT"},{"name":"","text":"　そして、その上からカテジナの両手に肉棒を##握らせて扱かせ、両脇から##下卑た笑い声をカテジナに浴びせる。","type":"TXT"},{"name":"【オーク１】","text":"「本当にチンポ大好きだな」","type":"TXT"},{"name":"【オーク４】","text":"「カテジナちゃんのキレイな手、##すごく気持ちいいよ」","type":"TXT"},{"name":"【カテジナ】","text":"「うぅぐっ……手のっ中でっ……ビクビクって##……チンポっアツいのっ……はぁん……##私のっ、髪の毛までっ……犯されてるっ……」","type":"TXT","id":"v_SR499_0004","src":"/img/common/voice/ogg/v_SR499_0004.acf921e9696462a628d309b6b3ca5717.ogg"},{"name":"","text":"　カテジナの長く艶のある髪が、オークの##イボイボに絡みつき、まるでチンポ内の##精液を吸い取ろうとしているよう。","type":"TXT"},{"name":"【オーク１】","text":"「すぐに、ぶっかけてあげるからね」","type":"TXT"},{"name":"【カテジナ】","text":"「もうっ、これ以上っ……ザーメンっ……##いやっっ……ベタベタしてっ、オスのっ……##匂いっ……取れなくっ、なっちゃうっ……」","type":"TXT","id":"v_SR499_0005","src":"/img/common/voice/ogg/v_SR499_0005.18142410a21ad77e8d3004001f9b6e8f.ogg"},{"name":"","text":"　先ほどかけられた精液は、未だにカテジナの##顔や身体に白い汚れを残したままで、##カピカピに固まり始めている。","type":"TXT"},{"name":"【カテジナ】","text":"「んんぁぁ……やっぱり、大きくてっ……##チンポのっ、イボイボがっ……##オマンコにっ……ひっかかってるっ……」","type":"TXT","id":"v_SR499_0006","src":"/img/common/voice/ogg/v_SR499_0006.7bf069ed1d53007212a5edeb7294e467.ogg"},{"name":"【オーク３】","text":"「そろそろ、こっちの穴にも欲しいだろ」","type":"TXT"},{"name":"","text":"　オークは膣穴の傍にある、もうひとつの穴を##見逃しはせず、ヒクヒクと寂しそうな##動きをみせる穴に肉棒の先をあてがう。","type":"TXT"},{"name":"【カテジナ】","text":"「そっ、そこはっ……いやっ……そんなっ、##大きいのっ……無理なのっ……」","type":"TXT","id":"v_SR499_0007","src":"/img/common/voice/ogg/v_SR499_0007.40163db81b6863cd72263e855173658f.ogg"},{"name":"【オーク３】","text":"「正直に欲しいって言えよ、メス豚」","type":"TXT"},{"name":"","text":"　カテジナの尻穴に、吸い込まれるように##挿入されていく肉棒は、ズブズブと##尻肉をかき分けて根元まで埋まりこむ。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐがぁぁっっ！　いっ、ぐぅぅ……##お尻がっ……破けっ、ちゃうのっ……##アツくてっ……おかしくっ、なるのっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0008","src":"/img/common/voice/ogg/v_SR499_0008.487f9af584ff4cd7cfdca4ce1c8cf297.ogg"},{"name":"【オーク３】","text":"「あれ？　お前、処女じゃないだろ」","type":"TXT"},{"name":"","text":"　オークは、カテジナがアナル処女ではない##ことを挿入の感触から見抜き、彼女が##すべての穴ともに処女ではなく落胆する。","type":"TXT"},{"name":"","text":"　しかし物は考えようで、尻穴まで開発された##女だという事実にも、オークたちは##興奮を覚えてしまう。","type":"TXT"},{"name":"【オーク３】","text":"「こうやって、ケツを犯されたことが##あったんだろ？」","type":"TXT"},{"name":"【カテジナ】","text":"「そっ、そんなのっ……お前っ、たちにっ##……関係っ……はぐっ、んあぁ……##ないでっ、しょっ……早くっ、抜いてっ……」","type":"TXT","id":"v_SR499_0009","src":"/img/common/voice/ogg/v_SR499_0009.5ec243f4c431be96d7809593868d0b87.ogg"},{"name":"","text":"　膣穴と尻穴の両穴に肉棒を突きさされても##なおオークたちに対する口ぶりは##変わらず素っ気ないものである。","type":"TXT"},{"name":"","text":"　どちらにしろオークたちは、この女を##堪能しようという性欲しかなく、##無茶苦茶な抽送を開始させていく。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐぬぬぎゃっ……激しいっ、チンポでっ##……オマンコもっ、お尻もっ……壊れるっ##……もうっ、だめぇぇっ……ぶぎぇぇぇ……」","type":"TXT","id":"v_SR499_0010","src":"/img/common/voice/ogg/v_SR499_0010.96de8875aa7708a50fb274aa9b4b1326.ogg"},{"name":"","text":"　同じタイミングで突っ込まれてくる肉棒の##快楽に、お尻を浮かせたまま天を##仰ぐように大口を開けて喘ぐカテジナ。","type":"TXT"},{"name":"【オーク３】","text":"「ケツとオマンコ、##どっちに入ったチンポが気持ちいい？」","type":"TXT"},{"name":"【カテジナ】","text":"「そっ、そんなのっ……分からなっ……##ふがぁぁっ、んんぐっ……らめっ、##らめっ……チンポっ、ぎてるぅっっ……」","type":"TXT","id":"v_SR499_0011","src":"/img/common/voice/ogg/v_SR499_0011.f3f862f761b5fb0e9053ebe0c018ff9f.ogg"},{"name":"","text":"　オークの声を掻き消すような喘ぎ声を##あげているが、どうやらカテジナの耳には##しっかりとオークの言葉が届いている。","type":"TXT"},{"name":"【オーク２】","text":"「じゃあ、どっちがフィットしてるか答えろ」","type":"TXT"},{"name":"【カテジナ】","text":"「もうっ、無理っ……もうっ、無理っ……##ぐぎぎっ、はぐがぁぁっ……##許しでぇぇっ……くだしゃいぃぃっ……」","type":"TXT","id":"v_SR499_0012","src":"/img/common/voice/ogg/v_SR499_0012.667fba45f73cfef59bf2a21dfac39e35.ogg"},{"name":"","text":"　しかし、カテジナは質問に答えようとはせず##オークたちの肉棒にのみ、##喘ぎ声を出して応えている有様である。","type":"TXT"},{"name":"【カテジナ】","text":"「はぬぁぁ……焼けるのっ、どっちもっ……##アツくてっ……溶けちゃうっ……##からっ、もうっ……いぎゃぁぁっ……」","type":"TXT","id":"v_SR499_0013","src":"/img/common/voice/ogg/v_SR499_0013.0640c80eb96b5edff9216f13a02bea7f.ogg"},{"name":"【オーク５】","text":"「うるさいその穴も塞いじゃおっか」","type":"TXT"},{"name":"","text":"　カテジナの喘ぎ声にそそられるように、##オークのひとりがカテジナの口へ肉棒を##挿入し、全ての穴が塞がられることに。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR499b","src":"/img/pc/hello_script/ev/M/SR499b.9c52a7130dbfeefc78b55a381ceba635.jpg"},{"name":"【カテジナ】","text":"「んっぐぎゅっっつ！？　んんんっ……##ぢゅずぅっ、ぢゅるるるっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0014","src":"/img/common/voice/ogg/v_SR499_0014.8d76248bba34d49aaa7920426a015036.ogg"},{"name":"","text":"　さっきまで喘いでいたカテジナの口は肉棒に##よって塞がれ、オークの動きに合わせて##フェラ音をリズムよく奏でていく。","type":"TXT"},{"name":"","text":"　そして口の端からはダラダラと唾液が溢れ、##キレイな谷間を自らの唾液で汚していく。","type":"TXT"},{"name":"【オーク５】","text":"「俺のチンポ、好きなだけ舐めろよ」","type":"TXT"},{"name":"【カテジナ】","text":"「んぐっ、れろっ……ぢゅるるっ……##れろれろっ……むじゅじゅっ、##じゅるるるっ……」","type":"TXT","id":"v_SR499_0015","src":"/img/common/voice/ogg/v_SR499_0015.d9cbb7583eff5711545338dc9f2257da.ogg"},{"name":"","text":"　口内に挿入された大きな肉棒をカテジナは、##銜え続けることしかできず、##ひたすら唾液を吸うように肉棒を吸っている。","type":"TXT"},{"name":"【カテジナ】","text":"「口からっ……んんぐがっ、ぐじゅるるっ##……チンポっ、出しっ……れろっ、##れぢゅ……んんっあぁ、ぶちゅるるぅ……」","type":"TXT","id":"v_SR499_0016","src":"/img/common/voice/ogg/v_SR499_0016.15d1af1b3dc35659cd7c31962382452e.ogg"},{"name":"【オーク５】","text":"「おぉ。舌使いがエロくなってきたな」","type":"TXT"},{"name":"","text":"　カテジナの舌の動きはさっきまでのものとは##違って、過激で積極的な舌使いに変わり、##おいしそうに肉棒を舐め始めていた。","type":"TXT"},{"name":"","text":"　それはオークの先走り汁を直に##飲まされたことで、媚薬の効果が更に##加速したためであった。","type":"TXT"},{"name":"【カテジナ】","text":"「ぢゅ、ぢゅんっ……まだまだ足りないっ……##もっとっ、私のっ……れちゅ、ぢゅ……お口##オマンコっ、犯してっ……じゅるるっ……」","type":"TXT","id":"v_SR499_0017","src":"/img/common/voice/ogg/v_SR499_0017.88fb5ef3e78f0f5439eabc8fad87d5e1.ogg"},{"name":"","text":"　カテジナは自らの頭を動かし、##銜えた肉棒を扱きはじめ、亀頭から根元まで##味わい尽くすような動きをみせる。","type":"TXT"},{"name":"【カテジナ】","text":"「じゅっぱぁ……イボイボっ、チンポっ……##おいしいのっ……んくっ、ぢゅるるるっ##……この味っ、私っ……しゅきっっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0018","src":"/img/common/voice/ogg/v_SR499_0018.a97e6196871e04c4f45aebc4fe0f88f3.ogg"},{"name":"","text":"　やがてカテジナの腰使いも同様に、##彼女からのものに代わっていき、##オークたちは歓喜の声をあげる。","type":"TXT"},{"name":"【オーク２】","text":"「ようやく腰振ってきたぜ、この女」","type":"TXT"},{"name":"【オーク３】","text":"「ケツを振りふりしやがって、エロいな」","type":"TXT"},{"name":"【カテジナ】","text":"「れろっ、んんっ……じゅば、ぐじゅるる……##気持ちいいっ……もっと、私をっ……##気持ちよくっ、してぇぇ……」","type":"TXT","id":"v_SR499_0019","src":"/img/common/voice/ogg/v_SR499_0019.964177befb1e13115df33d8f8d3d8459.ogg"},{"name":"","text":"　カテジナは感じたくなくても感じてしまう##身体になっており、無意識に##快楽を求めて身体が動いてしまっている。","type":"TXT"},{"name":"","text":"　結果的にオークたちの思い通りの形となり、##みんなの都合の良いオモチャ##となったカテジナである。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR499c","src":"/img/pc/hello_script/ev/M/SR499c.cae74ea8deb95221cbd0cd01352a9030.jpg"},{"name":"【カテジナ】","text":"「あっ、はぁぁん……しゅごいのっ、チンポっ##……たくさんっ……私っ、うれしいっ……##しゅごいっ、気持ちいいのっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0020","src":"/img/common/voice/ogg/v_SR499_0020.e9de7950f885e1ad5298c9c58e8c0bbf.ogg"},{"name":"","text":"　カテジナは感じていることを隠すことも##しないで、オークとの性行為を##楽しむように、奉仕を加速させていき。","type":"TXT"},{"name":"","text":"　両手、腰、口の動き、身体全体で快楽を##受け入れると同時に、##オークたちにも快楽を与えていく。","type":"TXT"},{"name":"【カテジナ】","text":"「みんなっ、もっと……私でっ……##気持ちよくっ、なってぇ……んんぐぅ……##好きなだけっ……突いてぇぇっ……」","type":"TXT","id":"v_SR499_0021","src":"/img/common/voice/ogg/v_SR499_0021.1e495270467b4c9d714c94a2ad40a4b5.ogg"},{"name":"","text":"　とろーんとさせた目に涙を浮かべ頬は赤みを##帯び、生温い吐息を漏らし、自分を囲む##オークたちに懇願の眼差しを向ける。","type":"TXT"},{"name":"【カテジナ】","text":"「こうやってぇ、されるのっ……しゅきぃぃ##……犯されてっ、回されてっ……感じるっ、##のぉぉっ……私っ、変態なのっっ……」","type":"TXT","id":"v_SR499_0022","src":"/img/common/voice/ogg/v_SR499_0022.5d199910e3557b6cdbe86d86c8199dc2.ogg"},{"name":"【オーク３】","text":"「ぐひひ、女はやっぱり俺らにかかれば##イチコロだな」","type":"TXT"},{"name":"","text":"　オークたちはお互いの視線を合わせ、##満足そうな笑みを浮かべ、##喘ぎ狂っているカテジナを見下ろす。","type":"TXT"},{"name":"【カテジナ】","text":"「もっとぉ、激しいのっ……休んでっ、##いないでっ……奥までっ、大きいのっ……##ちょうだい……はぐっんんぁ、きてぇぇ……」","type":"TXT","id":"v_SR499_0023","src":"/img/common/voice/ogg/v_SR499_0023.d75be046cfdcd178a655c1dbbb33f538.ogg"},{"name":"【オーク１】","text":"「ふうまの旦那には悪いが、##この女は俺らのものにしようぜ」","type":"TXT"},{"name":"","text":"　完全に調子に乗ったオークたちは、##カテジナを可愛がるように激しく##腰を入れていき、彼女を喜ばせていく。","type":"TXT"},{"name":"【カテジナ】","text":"「私っ……オークたちのっ、ものにっ……##なるからっ……もっとぉ、もっとぉ……##感じっ、させてぇぇえ……」","type":"TXT","id":"v_SR499_0024","src":"/img/common/voice/ogg/v_SR499_0024.a8e0d1b78cdca005b45e0c1d35c452c6.ogg"},{"name":"【オーク１】","text":"「本当に、お前はイイ女だぜ」","type":"TXT"},{"name":"","text":"　カテジナの身体からは汗が溢れ彼女の頑張り##を証明すると同時に、熱気に満ちた交錯が##繰り返されたことをも証明している。","type":"TXT"},{"name":"【カテジナ】","text":"「うあぁぁん……じゅるるっ、んぐっぱぁ……##もうっ、私っ……イクっ……巨根っ、##イボチンでっ……イッちゃうぅぅうう……」","effect":"ef02","type":"TXT","id":"v_SR499_0025","src":"/img/common/voice/ogg/v_SR499_0025.a820e6b12a987450c9c40e8822568cbb.ogg"},{"name":"","text":"　肉と肉がぶつかり合う音に加え、##ぬちゃぬちゃという愛液の音、さらには##唾液と肉棒の絡み合う音が重なっていき。","type":"TXT"},{"name":"【カテジナ】","text":"「みっ、みんなでっ……一緒にっ……私にっ、##濃いいのっ……いっぱいっ、##ぶっかけぇ……してっっ……イグゥゥ……」","type":"TXT","id":"v_SR499_0026","src":"/img/common/voice/ogg/v_SR499_0026.fae8a2f4d692208c911a77fed27b7437.ogg"},{"name":"","text":"　カテジナの加速していく肉棒への動きに##釣られるように、オークたちも腰の動きを##加速させていき、お互いに絶頂に上っていく。","type":"TXT"},{"name":"","text":"　それはまさしく共同作業であり、##そこに犯されていたはずの##女の姿はなくなっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR499d","src":"/img/pc/hello_script/ev/M/SR499d.a577acc8902534b4511b6cb378650aeb.jpg"},{"name":"【カテジナ】","text":"「私っ、イグゥゥゥゥウウ！！##ンンンンンァァアアアッッッ！！！？##ウハァァアアアア～～～～ンン！！！！！」","effect":"ef02","type":"TXT","id":"v_SR499_0027","src":"/img/common/voice/ogg/v_SR499_0027.bdccaf70205d803d8739440905f254a0.ogg"},{"name":"","text":"　オークたちの射精を先導するように、##まずカテジナが絶頂を迎え、それに続けて##オークたちも各々で射精を行っていく。","type":"TXT"},{"name":"","text":"　上体を仰け反らすカテジナの膣内、口内、##肛内に注がれる精液たちは、##どれも穴から溢れるほどに大量である。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「ンンンゥゥ！！？　ゲッボボボォォッッ！！##ザーメンっ、いっぱいぃぃ……##しゅ、しゅごすぎっっ……」","effect":"ef02","type":"TXT","id":"v_SR499_0028","src":"/img/common/voice/ogg/v_SR499_0028.0f903ae3d0d629fc7d71161dbdca9bc2.ogg"},{"name":"","text":"　カテジナの握っていた両脇の肉棒からも##精液が噴出し、嬉しそうに絶頂している##カテジナの身体にぶっかけられていく。","type":"TXT"},{"name":"【カテジナ】","text":"「じゅばばばぁぁ……じゅるるぅ……##ドロドロでっ、濃いぃ味っ……溺れちゃうっ##……ありがとうっ、たくさんっ……」","type":"TXT","id":"v_SR499_0029","src":"/img/common/voice/ogg/v_SR499_0029.58e5d212b315be5d2047abaca53f0583.ogg"},{"name":"","text":"　絶頂の余韻でブルブルと痙攣を繰り返す##太腿の間で、膣穴と尻穴は未だに##肉棒を銜え込んで夢中で精液を吸っている。","type":"TXT"},{"name":"【カテジナ】","text":"「どみゅどみゅミルクっ……温かいのっ、##お腹いっぱい……もっとぉ、欲しいのっ##……子種汁がっ、欲しいのっ……」","type":"TXT","id":"v_SR499_0030","src":"/img/common/voice/ogg/v_SR499_0030.24e964416c7df4aa54235d2637824b71.ogg"},{"name":"","text":"　上の口でも２本の肉棒を同時に銜えこみ、##精液が出なくなるまで、赤ん坊のように##ちゅうちゅうと吸っている。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐじゅるぅぅ……れろれろっ、んんっぱぁぁ##……はぁはぁ、おいちいぃぃ……##精液っ、もっとぉ……飲みたいのぉぉ……」","type":"TXT","id":"v_SR499_0031","src":"/img/common/voice/ogg/v_SR499_0031.c36fcb263c69fe192c749cdfb2b81fd6.ogg"},{"name":"","text":"　カテジナの口の端からは、##唾液と精液の混ざり合った液体が##だらりと垂れているが、","type":"TXT"},{"name":"","text":"　それをもったいなさそうに手ですくって##飲んでいる。","type":"TXT"},{"name":"","text":"　さらに自らの身体にかけられた##精液も同様にして、##おいしそうな顔で口に入れていく。","type":"TXT"},{"name":"【オーク１】","text":"「まだまだ続けるか？」","type":"TXT"},{"name":"【カテジナ】","text":"「うんっ……もっとぉ、私をっ……犯してっ、##精液でっ……妊娠するっ、くらいっ……##いっぱいっ……精液っ、ちょうだいっっ……」","type":"TXT","id":"v_SR499_0032","src":"/img/common/voice/ogg/v_SR499_0032.9ab99b3cd037404cd7fb3cd04b605fb2.ogg"},{"name":"","text":"　オークの言葉に嬉しそうに即答し、##自ら肉棒を銜え始めるカテジナが##そこにはいた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR499e","src":"/img/pc/hello_script/ev/M/SR499e.707e337d89261452af2622c46e30fbd8.jpg"},{"name":"","text":"　未だふうまが現れず数十時間もの時間が##経過していたが、カテジナとオークたちは##行為にふけっていた。","type":"TXT"},{"name":"","text":"　幾度目かわからなくなった絶頂と射精。##カテジナの身体は全身が精液まみれであり##その目は虚ろである。","type":"TXT"},{"name":"【カテジナ】","text":"「フヌォォォオオッッ！！　チンポっ、気持ち##いいぃぃ！！　チンポっ、おいしいのぉぉ……##もっとぉ、ザーメンっ、ちょうだいぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR499_0033","src":"/img/common/voice/ogg/v_SR499_0033.6aca61ea38b7e96f7ac225ff9959a9ed.ogg"},{"name":"","text":"　精液の出なくなった肉棒には目もくれず、##次の肉棒を強引にしゃぶり付きにいき、##口内で舐めまわしていく。","type":"TXT"},{"name":"","text":"　さすがのオークたちにも疲労の色が##見て取れるが、カテジナだけは##ひとり元気に快楽を欲し続けている。","type":"TXT"},{"name":"【カテジナ】","text":"「れろ、れろっ、じゅばばばっ……ぶじゅぅぅ##じゅっぱぁぁ……喉奥までっ、犯してっ##……ぜんぜんっ、足りないのぉぉ！！」","type":"TXT","id":"v_SR499_0034","src":"/img/common/voice/ogg/v_SR499_0034.e1d6951595e7fdef971c6b4800502258.ogg"},{"name":"","text":"　お口いっぱいに肉棒を頬張り、##オークの激しい抽送に嗚咽を含ませながらも##表情は嬉しそうで一心に肉棒を吸い続ける。","type":"TXT"},{"name":"","text":"　口の端からは、口内で攪拌された精液と##唾液がボコボコと溢れ出し、長い糸を##引いてカテジナの赤くなった胸を濡らす。","type":"TXT"},{"name":"【オーク１】","text":"「またお前の好きな精液が出そうだ」","type":"TXT"},{"name":"【カテジナ】","text":"「ぐじゅるるっっ、んんんんぅぅ……##はやくっ、ちょうだいっ……私のっ、口にっ##……精液っ……いっぱいぃぃいい！！！」","type":"TXT","id":"v_SR499_0035","src":"/img/common/voice/ogg/v_SR499_0035.3ed0c6bc2855bccb176a2aaef0173426.ogg"},{"name":"","text":"　オークは絶頂感を高めるように##カテジナの頭を持ち、","type":"TXT"},{"name":"","text":"　喉奥めがけて無茶苦茶な突きを繰り返して##いき、カテジナもそれを受け止める。","type":"TXT"},{"name":"","text":"　膣穴と尻穴を犯していた##オークたちも同様に、","type":"TXT"},{"name":"","text":"　精液ダラダラの穴に腰をぶつけていき、##口を塞がれたカテジナの##鼻息が荒くなっていく。","type":"TXT"},{"name":"【オーク２】","text":"「おらぁぁ、イクぞぉ！！」","type":"TXT"},{"name":"【カテジナ】","text":"「ンンンンゥゥゥゥ！！　ゴゴェェェェ！」","type":"TXT","id":"v_SR499_0036","src":"/img/common/voice/ogg/v_SR499_0036.7d13716736b470c88352c1025492aa63.ogg"},{"name":"","text":"　喘ぎ声を漏らすスキがないほどの##オークたちの責めに、##うめき声をもらすのがやっとのカテジナ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「グギョォォオオオ！！　イイイィィィィ##ググググググゥゥゥゥ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR499_0037","src":"/img/common/voice/ogg/v_SR499_0037.84fbaef68db596b5a6b28704dde84bd1.ogg"},{"name":"","text":"　オークたちが射精をすると同時に、##カテジナも絶頂を迎えて絶叫し、##ビクンと身体を弓なりに弾かせる。","type":"TXT"},{"name":"","text":"　そして喉奥にぶっかけられた精液に噎せ、##ゲボゲボと咳を繰り返し、##射精直後の粘々の精液を吐き出してしまう。","type":"TXT"},{"name":"【カテジナ】","text":"「ゲッホォォ！！　はぁはぁはぁはぁ……」","effect":"ef02","type":"TXT","id":"v_SR499_0038","src":"/img/common/voice/ogg/v_SR499_0038.b0ecd14d58dc28f79596233b477f8bf3.ogg"},{"name":"","text":"　カテジナの鼻からは、逆流した精液も##流れ出しており、オークの射精の##威力を物語っていた。","type":"TXT"},{"name":"","text":"　さらに肉棒を抜かれた膣穴と尻穴からも、##ドボドボと精液が零れ出し、##ヒクヒクと絶頂の余韻に鳴いている。","type":"TXT"},{"name":"【カテジナ】","text":"「んんんっ、はぁ……もうっ、もったいないっ##……こんなっ、おいしいっ……精液っ、##零れて……じゅるるっるぅ、れろっ……」","type":"TXT","id":"v_SR499_0039","src":"/img/common/voice/ogg/v_SR499_0039.02bed45da926ec50594e96c7203d771c.ogg"},{"name":"","text":"　カテジナは口から零れた精液を口に戻し、##膣穴と尻穴から零れた##精液も手ですくい取って口の中へ。","type":"TXT"},{"name":"【カテジナ】","text":"「じゅっぱぁ……はぁ、おいちいぃぃ！！##濃いいのっ、大好きっ……もっとぉ、##飲みたいっ……ぐじゅるるっ……」","type":"TXT","id":"v_SR499_0040","src":"/img/common/voice/ogg/v_SR499_0040.29edc763514a102133a06a54839b2ef6.ogg"},{"name":"","text":"　こうやってオークらの行為はまだまだ##続きそうであったが、唐突にひとりの##オークがふらふらと輪の外に離れていく。","type":"TXT"},{"name":"【オーク１】","text":"「射精しっぱなしで疲れた」","type":"TXT"},{"name":"","text":"　そう言ってオークは地面に倒れ、##痙攣を起こしと思った矢先に動かなくなり、##他のオークたちが駆け寄って行く。","type":"TXT"},{"name":"【オーク２】","text":"「し、死んでる……」","type":"TXT"},{"name":"","text":"　時すでに遅し、その場にいたオークたちは##順々に倒れていき、##ものの数分で全員が死んだのである。","type":"TXT"},{"name":"","text":"　絶頂の余韻を堪能していたカテジナは、##返事も息もしないオークたちの肉棒を扱き##精液を欲しがり続けている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR499f","src":"/img/pc/hello_script/ev/M/SR499f.21021f48048de4b7ca8bbb178c6d9cc2.jpg"},{"name":"","text":"　俺が戻ってくると、##オークたち全員が死んでおり、##例の呪われた女だけが動いていた。","type":"TXT"},{"name":"【俺】","text":"「やはり一定の距離を取っていれば、##彼女の呪いにはかからないのか」","type":"TXT"},{"name":"","text":"　俺はカテジナの噂の力が事実なのかどうかを##確かめるため、オークを使って##実験を行っていたのだった。","type":"TXT"},{"name":"","text":"　おそらくオークたちは呪われた力を信じて##おらず、目の前の美人に股間を##熱くさせていただけなのだろう。","type":"TXT"},{"name":"【カテジナ】","text":"「チンポっ、じゅるるっ……精液っ……##んんっ、れろれろっ……」","type":"TXT","id":"v_SR499_0041","src":"/img/common/voice/ogg/v_SR499_0041.6bc4c7257837d15d920c3e089415189c.ogg"},{"name":"","text":"　すっかり冷たくなり、元気のなくなった##オークの肉棒を銜えている##カテジナに近寄る。","type":"TXT"},{"name":"【カテジナ】","text":"「……ねぇ？　オークたちが##動いてくれなくなっちゃったのぉ」","type":"TXT","id":"v_SR499_0042","src":"/img/common/voice/ogg/v_SR499_0042.1a5b3c9038898b03b445d94c74666cb7.ogg"},{"name":"","text":"　俺の存在に気付いたカテジナは、切なそうな##声色でそんなことを言ってきたのだが、##本気で言っているのだろうか。","type":"TXT"},{"name":"","text":"　身体中が精液でベトベトに汚れて目も虚ろ、##オークの媚薬のせいで頭が回っていないと##考えるのが普通だろう。","type":"TXT"},{"name":"【俺】","text":"「ここで何かあったのか？」","type":"TXT"},{"name":"【カテジナ】","text":"「もっとぉ、チンポがっ……欲しいのぉ……##あなたのっ、チンポもっ……ちょうだいっ……##おいしいっ、精液っ……いっぱいっ……」","type":"TXT","id":"v_SR499_0043","src":"/img/common/voice/ogg/v_SR499_0043.2138bf9e61df23b185ee7f1da9d1eacc.ogg"},{"name":"","text":"　上目遣いで肉棒を懇願してくるあたり、##オークたちの調教はうまくいったようだ。","type":"TXT"},{"name":"","text":"　しかし今の彼女に何を聞いても##無駄のようだ。","type":"TXT"},{"name":"","text":"　長時間の間オークに犯され、肉棒のことしか##考えられない身体になっている。","type":"TXT"},{"name":"【俺】","text":"「チンポが欲しいのであれば、##俺の言うことを聞くか？」","type":"TXT"},{"name":"【カテジナ】","text":"「何でも聞くっ……チンポをくれるならっ、##何でも言うことを聞くっ……」","type":"TXT","id":"v_SR499_0044","src":"/img/common/voice/ogg/v_SR499_0044.4766f490ecaddc91b7a693f53df837bb.ogg"},{"name":"","text":"　約束は呆気なく成立し、今回はオークたちが##頑張ってくれたおかげだと、##倒れたオークたちに感謝をする。","type":"TXT"},{"name":"","text":"　そして呪いをかけた女は、##締まりの悪くなった口から##タラタラと唾液を垂らし、","type":"TXT"},{"name":"","text":"　肉棒がもらえると分かって##嬉しそうな顔をしていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=518146868","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c731",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc282a","src":"/img/pc/hello_script/bg/M/rnc282a.e24c3941219e4eb598f4630b52c3c688.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i282a","src":"/img/pc/hello_script/ov/M/R_i282a.fd318db0f38a671298b281adcb20d53d.png"},{"name":"【双葉】","text":"「……………………」","type":"TXT","id":"v_R-ev282_0000","src":"/img/common/voice/ogg/v_R-ev282_0000.d0bfcc7c58c9ea593508c1bf3c0ff609.ogg"},{"name":"【俺】","text":"「……………………」","type":"TXT"},{"name":"【俺】","text":"「何か言え」","type":"TXT"},{"name":"【双葉】","text":"「だって……何も、わからないですから……」","type":"TXT","id":"v_R-ev282_0001","src":"/img/common/voice/ogg/v_R-ev282_0001.f88dfcb0de2626919fd97fd245f68642.ogg"},{"name":"","text":"　目の前で小さくなっているこいつは、##新谷双葉という対魔忍らしい。","type":"TXT"},{"name":"","text":"　先の戦いで交戦していた奴らの一人だ。","type":"TXT"},{"name":"","text":"　戦闘中は、仲間に出された指示を真剣に##行っていたようだが、俺の部隊の強襲で##捕まった。というわけだ。","type":"TXT"},{"name":"【俺】","text":"「……はぁ、もういい」","type":"TXT"},{"name":"【俺】","text":"「それで、お前は俺たちのことをどこまで##理解しているんだ？」","type":"TXT"},{"name":"","text":"　そんなこんなで、連れ帰ってから##何度も繰り返した問答を再開する。","type":"TXT"},{"name":"","text":"　さすがに、いい加減飽きてきた。","type":"TXT"},{"name":"【双葉】","text":"「ごめんなさい、ごめんなさい……##許してください……お願いします……」","type":"TXT","id":"v_R-ev282_0002","src":"/img/common/voice/ogg/v_R-ev282_0002.4e480e0ba6baa5dbb1e95189479cd45d.ogg"},{"name":"","text":"　こいつに関しては、さっきから##ずっとこの調子だ。","type":"TXT"},{"name":"","text":"　目の前の女対魔忍の態度に、##次第に苛立ってくる。","type":"TXT"},{"name":"【俺】","text":"「ちっ」","type":"TXT"},{"name":"","text":"　今回の作戦は、対魔忍からの強襲によって##引き起こされた混乱で失敗した。","type":"TXT"},{"name":"","text":"　それで連れ帰った対魔忍はこのざまだ。","type":"TXT"},{"name":"【双葉】","text":"「うぅ…………」","type":"TXT","id":"v_R-ev282_0003","src":"/img/common/voice/ogg/v_R-ev282_0003.2f78af6fa2956eee7624efc489ea5471.ogg"},{"name":"","text":"　常に下ばかり見て、自信なさ気にしている。##捕まえたばかりの時は泣いて喚いて##うるさかったし、正直勘弁してほしい。","type":"TXT"},{"name":"【双葉】","text":"「わ、わたしは……いつになったら、##帰れるんですか……？」","type":"TXT","id":"v_R-ev282_0004","src":"/img/common/voice/ogg/v_R-ev282_0004.4ad79027319d588ed3a2db18496d9e27.ogg"},{"name":"","text":"　ここまで能天気とは。##さすがに我慢の限界だ。","type":"TXT"},{"name":"【双葉】","text":"「えっ……きゃっ！！##な、何をするの……！」","type":"TXT","id":"v_R-ev282_0005","src":"/img/common/voice/ogg/v_R-ev282_0005.89605d45fc7eec03cb456d1f311be124.ogg"},{"name":"【俺】","text":"「うるさい、黙ってろ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　ベッドに双葉の身体を倒し、##服を一気にはいでいく。","type":"TXT"},{"name":"【双葉】","text":"「や、やめて……やめて、ください……！！」","type":"TXT","id":"v_R-ev282_0006","src":"/img/common/voice/ogg/v_R-ev282_0006.939cde5665325230bdd4905e12f0954d.ogg"},{"name":"","text":"　双葉の言葉は無視して、服を全部はがした。","type":"TXT"},{"name":"【双葉】","text":"「こ、こんな……こんなのって……」","type":"TXT","id":"v_R-ev282_0007","src":"/img/common/voice/ogg/v_R-ev282_0007.202ff18b54a1533811dc4a165f7db07f.ogg"},{"name":"【俺】","text":"「ふん……」","type":"TXT"},{"name":"","text":"　露わになった身体を##じっくりと観察してみる。","type":"TXT"},{"name":"","text":"　胸はそこまで大きくなく、どちらかというと##貧乳。他の部分も至って平均的だ。","type":"TXT"},{"name":"","text":"　まぁこんなものでも、ないよりはマシか。##たまった鬱憤を、身体で晴らさせてもらおう。","type":"TXT"},{"name":"【俺】","text":"「ほら、腰を浮かせろ」","type":"TXT"},{"name":"","text":"　と言っても、自分からそんなことを##する様子ではなかったので、##こちらから持ち上げてやる。","type":"TXT"},{"name":"【双葉】","text":"「きゃ、きゃぁっ！！」","type":"TXT","id":"v_R-ev282_0008","src":"/img/common/voice/ogg/v_R-ev282_0008.b212d71864d260166579d06aef2ed007.ogg"},{"name":"","text":"　押し倒したまま、自分の身体を近づける。","type":"TXT"},{"name":"","text":"　そして、そのままいきり立った男根を##まだ濡れてもいない膣口へとあてがった。","type":"TXT"},{"name":"【双葉】","text":"「な、何をするんですか……！」","type":"TXT","id":"v_R-ev282_0009","src":"/img/common/voice/ogg/v_R-ev282_0009.9f2b7413c137a30509963196683e1a50.ogg"},{"name":"【俺】","text":"「これから、身体へじっくりと教えてやる」","type":"TXT"},{"name":"【双葉】","text":"「あっ、やだ……##変な、大きいのが当たってる……」","type":"TXT","id":"v_R-ev282_0010","src":"/img/common/voice/ogg/v_R-ev282_0010.dfa66c7bba2887217e917cbaa337ab21.ogg"},{"name":"【俺】","text":"「ふん、変なとは失礼な。##これはお前を悦ばせるモノだ」","type":"TXT"},{"name":"【俺】","text":"「最終的には、##これに屈して喘いでるだろうな」","type":"TXT"},{"name":"【双葉】","text":"「そんなことは、決して……」","type":"TXT","id":"v_R-ev282_0011","src":"/img/common/voice/ogg/v_R-ev282_0011.95986f0b8c44e64a13395737dada15cf.ogg"},{"name":"","text":"　……こいつと無駄話をしている暇などない、##早急に挿入しよう。","type":"TXT"},{"name":"【俺】","text":"「よし、いくぞ」","type":"TXT"},{"name":"","text":"　そう言い、##ペニスを膣内へと忍ばせていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev282a","src":"/img/pc/hello_script/ev/M/R-ev282a.f36d2bac664726d25f74d7c42192ab35.jpg"},{"name":"【双葉】","text":"「あっ……な、何……こ、れ……太いのが、##どんどん……あぁっ……」","effect":"ef02","type":"TXT","id":"v_R-ev282_0012","src":"/img/common/voice/ogg/v_R-ev282_0012.54b750512b12b0c8eff06a20c253061d.ogg"},{"name":"","text":"　まずはじめに、入り口はとても狭く、##ペニスを歓迎してくれない。","type":"TXT"},{"name":"【双葉】","text":"「うぅ、やだ……きもち、わるい……##これ以上、進まないで……あっ……！」","type":"TXT","id":"v_R-ev282_0013","src":"/img/common/voice/ogg/v_R-ev282_0013.5423aa27a87916f674509061d4ed3d23.ogg"},{"name":"","text":"　だが、無理やり押し込み、やっとの思いで##先端を沈ませることに成功した。","type":"TXT"},{"name":"【双葉】","text":"「い、いぎ……い、痛い……お願い、##抜いて…………ほんとに、痛いの……」","type":"TXT","id":"v_R-ev282_0014","src":"/img/common/voice/ogg/v_R-ev282_0014.f0b778e925059f3d3c31372b6f373fba.ogg"},{"name":"","text":"　辛そうに、抜いてくれと懇願する彼女の##股間からは、赤い鮮血が流れていた。","type":"TXT"},{"name":"","text":"　それは、彼女が処女である証明だった。","type":"TXT"},{"name":"【俺】","text":"「くく……まさか、な」","type":"TXT"},{"name":"","text":"　まさか処女対魔忍とのご対面とは、自然と、##笑いがこみ上げてくる。","type":"TXT"},{"name":"","text":"　じっくりと、処女を頂くことにしよう。","type":"TXT"},{"name":"【双葉】","text":"「おねが……い……##ほんとに、ほんとに痛いの……ひぐっ……」","type":"TXT","id":"v_R-ev282_0015","src":"/img/common/voice/ogg/v_R-ev282_0015.d00a4edca200f03ddb3aa6f401a7ab19.ogg"},{"name":"【俺】","text":"「うるさい、##こんなので憂さ晴らしになるか！」","type":"TXT"},{"name":"","text":"　怒りにまかせて言葉を投げかける。","type":"TXT"},{"name":"【俺】","text":"「これからもっと、お前の身体で##気持ちよくさせてもらうからな」","type":"TXT"},{"name":"","text":"　そう言い、身体を目で舐めるように##下から上まで見る。","type":"TXT"},{"name":"【双葉】","text":"「うっ……そ、そんなに……見ないで……」","type":"TXT","id":"v_R-ev282_0016","src":"/img/common/voice/ogg/v_R-ev282_0016.a6fae932b5185f9a8c31f6b887d7403d.ogg"},{"name":"","text":"　恥ずかしげにする姿に、##少し不思議な感情が湧き上がる。","type":"TXT"},{"name":"【俺】","text":"「まぁいい。そろそろ動くぞ」","type":"TXT"},{"name":"","text":"　今、射精の瞬間を想うと、##自然と怒りも消え去っていく。","type":"TXT"},{"name":"【双葉】","text":"「ゆ、ゆっくり……ゆっくり、お願い……」","type":"TXT","id":"v_R-ev282_0017","src":"/img/common/voice/ogg/v_R-ev282_0017.9c605668aa1403abdd815cd283f1616b.ogg"},{"name":"【双葉】","text":"「こういう、経験……ないから、怖いの……」","type":"TXT","id":"v_R-ev282_0018","src":"/img/common/voice/ogg/v_R-ev282_0018.7f43683f9d2c69cfdd39639e57f2a7df.ogg"},{"name":"","text":"　お前が処女なことくらい、##先程の鮮血で十分に理解している。","type":"TXT"},{"name":"【俺】","text":"「あぁ、わかった」","type":"TXT"},{"name":"","text":"　さぁ、それじゃあじっくりと##処女の肉壷を楽しませてもらおうか。","type":"TXT"},{"name":"【俺】","text":"「激しくいくぞ」","type":"TXT"},{"name":"","text":"　そう言い、腰を勢いよく沈ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev282b","src":"/img/pc/hello_script/ev/M/R-ev282b.4d54c7a3f0b77d14df11106e71a833b9.jpg"},{"name":"【双葉】","text":"「あっ……あぁぁぁぁぁぁぁぁぁぁっっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev282_0019","src":"/img/common/voice/ogg/v_R-ev282_0019.30e462f3c340227e38be3bbd9430438f.ogg"},{"name":"","text":"　抽送を開始すると、##彼女は喘ぐのではなく、泣き叫んだ。","type":"TXT"},{"name":"","text":"　相当痛かったのか。こちらにはその痛みが##まるで理解できないが。","type":"TXT"},{"name":"","text":"　そんなことは無視して、膣内を##ペニスでごりごりと押し上げていく。","type":"TXT"},{"name":"【双葉】","text":"「あっ、んっ、いっ、ぎっ……##はぁっ、あっ、やっ、んんっ、はぁんんッ！」","type":"TXT","id":"v_R-ev282_0020","src":"/img/common/voice/ogg/v_R-ev282_0020.78a6c63ed04ed190446daef63c99b5ff.ogg"},{"name":"【双葉】","text":"「痛い……痛い……さっきと、比べ物に##ならないくらい……うっ、あぁぁっ！」","type":"TXT","id":"v_R-ev282_0021","src":"/img/common/voice/ogg/v_R-ev282_0021.5ab1f045967e054971c0c56d6fcdc75d.ogg"},{"name":"","text":"　涙目になりながら、緩めてくれと頼み込む##双葉。だが、止めるわけにはいかない。","type":"TXT"},{"name":"","text":"　これは憂さ晴らしなのだからな。","type":"TXT"},{"name":"【俺】","text":"「おい、さっきからうるさいぞ。##もっとこのセックスに集中しろ！」","type":"TXT"},{"name":"【双葉】","text":"「あっ、んっ……そ、そんな……こと、##言われても……無理……はうぅっ！」","type":"TXT","id":"v_R-ev282_0022","src":"/img/common/voice/ogg/v_R-ev282_0022.1e2bc982a4ec169005f4651c8ceaf1e8.ogg"},{"name":"","text":"　終いには涙を流しながら、##必死に痛みに耐えようとする双葉。","type":"TXT"},{"name":"【双葉】","text":"「んっ、んっ……だめ、こんなのぉ……」","type":"TXT","id":"v_R-ev282_0023","src":"/img/common/voice/ogg/v_R-ev282_0023.ae730c44d6c9a6c7b2e8ec07d96f85d9.ogg"},{"name":"【双葉】","text":"「あっ、ンンっ、はっ、あぁ……##ひぁっ、んくっ、あっ、いっ、んんんっ！」","type":"TXT","id":"v_R-ev282_0024","src":"/img/common/voice/ogg/v_R-ev282_0024.e64bba7785397014a00f1e069a0d85ff.ogg"},{"name":"","text":"　それより、挿れてからすぐよりかは少し、##スムーズな抽送になってきたような気がする。","type":"TXT"},{"name":"","text":"　マンコ付近を触ってみると、##確かに少し、濡れていた。","type":"TXT"},{"name":"【双葉】","text":"「ンッ、はぁっ……はっ、##んっ……こんなのって……うぅぅっ」","type":"TXT","id":"v_R-ev282_0025","src":"/img/common/voice/ogg/v_R-ev282_0025.fca4602442b6fde45108f3cb266caad0.ogg"},{"name":"【俺】","text":"「はは、なんだかんだ言っても##感じてるんじゃないか、声も艶っぽいぞ」","type":"TXT"},{"name":"【双葉】","text":"「そんなこと……ない……のに……！」","type":"TXT","id":"v_R-ev282_0026","src":"/img/common/voice/ogg/v_R-ev282_0026.cee88ec654e1d44e7cf0f03ca402a633.ogg"},{"name":"","text":"　そんな彼女の反応に反して、ぎりぎりと##肉壁が男根を締めあげ、快感を与えていく。","type":"TXT"},{"name":"","text":"　思っていたよりも強い快感に、##すぐにでも射精してしまいそうだ。","type":"TXT"},{"name":"","text":"　まさか、中身はポンコツだが##膣内の具合はこんなに良いとはな。","type":"TXT"},{"name":"【俺】","text":"「口でそう言っても、身体は正直だぞ？##素直になったらどうだ？」","type":"TXT"},{"name":"【双葉】","text":"「う、うるさい……！」","type":"TXT","id":"v_R-ev282_0027","src":"/img/common/voice/ogg/v_R-ev282_0027.d2b065f23d688c17ec2f768cbc141a1f.ogg"},{"name":"","text":"　と、虚勢を張っているが、##こちらも気持ちが良くてたまらんな……。","type":"TXT"},{"name":"【双葉】","text":"「はぁっ、あっ、ん……あぁっ、いぎっ、##はひっ！！　いだい、いだいぃい……」","type":"TXT","id":"v_R-ev282_0028","src":"/img/common/voice/ogg/v_R-ev282_0028.849892eab2282020ded95bbe7880cccf.ogg"},{"name":"【俺】","text":"「ははは、いいぞいいぞ！##なかなかに良い名器じゃないか！」","type":"TXT"},{"name":"【俺】","text":"「わかったか、これが対魔忍として未熟な奴の##末路だ。弱い奴はこうなってしまうんだ」","type":"TXT"},{"name":"","text":"　こんなことを言われたら、##最悪立ち直れないだろう。","type":"TXT"},{"name":"【双葉】","text":"「わたしが……よ、弱いから……？」","type":"TXT","id":"v_R-ev282_0029","src":"/img/common/voice/ogg/v_R-ev282_0029.79ab7bb112d21636c12df5f882ee3178.ogg"},{"name":"","text":"　元々自信がなさそうな奴だったが、##今のひとことで更に##自信を失ってしまった様子だ。","type":"TXT"},{"name":"【双葉】","text":"「そっか……##もっと、もっと強くなっていたら……##こんな辱めは受けずに済んだのね……」","type":"TXT","id":"v_R-ev282_0030","src":"/img/common/voice/ogg/v_R-ev282_0030.08aa236233e17b9309fea40539c854a8.ogg"},{"name":"【俺】","text":"「そうだ、だから、お前はこれからずっと、##俺に辱めを受けて生きていくんだ」","type":"TXT"},{"name":"【双葉】","text":"「そんなのって……##うぅっ、もう、何も考えたくない……」","type":"TXT","id":"v_R-ev282_0031","src":"/img/common/voice/ogg/v_R-ev282_0031.2811af7359a09b101331ec5cc595e763.ogg"},{"name":"【俺】","text":"「泣いてる暇があったら、腰を振れ！」","type":"TXT"},{"name":"","text":"　尻を叩き、腰を振るよう指示をする。","type":"TXT"},{"name":"【双葉】","text":"「痛いっ……！」","type":"TXT","id":"v_R-ev282_0032","src":"/img/common/voice/ogg/v_R-ev282_0032.98ff730c064ac1e000cc7ed51617022b.ogg"},{"name":"","text":"　と言いつつ、しっかりと次の瞬間、##腰を自分から沈ませ、ペニスを吸い込む。","type":"TXT"},{"name":"","text":"　恐らく、身体が反応して##ほぼ無意識でやっているのだろうが。","type":"TXT"},{"name":"【双葉】","text":"「んっ、あぁぁっ！##うぐっ、あっ、ひぎぃぃっ！！」","type":"TXT","id":"v_R-ev282_0033","src":"/img/common/voice/ogg/v_R-ev282_0033.76f454d08a9922c7ed93c096f5bd0fd7.ogg"},{"name":"【双葉】","text":"「ああっ、んっ、はぁっ！！##あっ、あっあっ、あぁぁっ！！」","type":"TXT","id":"v_R-ev282_0034","src":"/img/common/voice/ogg/v_R-ev282_0034.4bc64b342a9b8d45ea5e58de14889fa0.ogg"},{"name":"","text":"　双葉の腰の動きのおかげで、##こちらの射精欲も強まってきた。","type":"TXT"},{"name":"","text":"　あぁ……##もう、すぐにでも発射してしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「よし、双葉、ラストスパートをかけるぞ」","type":"TXT"},{"name":"","text":"　そう言い、腰を更に速く、##そして奥へ奥へと強く打ち付けていった。","type":"TXT"},{"name":"【双葉】","text":"「はっ、んんんっ！？　だ、だ、だめだめ、##うぐっ……ああああああッ！」","type":"TXT","id":"v_R-ev282_0035","src":"/img/common/voice/ogg/v_R-ev282_0035.65ef6bd59233d2584a5e7e4edcceafca.ogg"},{"name":"【俺】","text":"「ちゃんと、奥にたっぷりと##出してやるからな、孕むように！」","type":"TXT"},{"name":"【双葉】","text":"「お、奥って……！？　ま、待って！##それはそれだけは、ダメえぇ！！」","type":"TXT","id":"v_R-ev282_0036","src":"/img/common/voice/ogg/v_R-ev282_0036.1c13e8983934b3ab3590c4d96c785bd2.ogg"},{"name":"","text":"　と、口では言っているが、##出すと言ってから双葉の膣内は##更にきゅっと締まり肉棒を締め付けた。","type":"TXT"},{"name":"","text":"　まるで、##俺の精を欲しがっているかのように。","type":"TXT"},{"name":"【俺】","text":"「うっ……で、出る！！」","type":"TXT"},{"name":"【双葉】","text":"「やめてぇええええええええええ##えええええええええええ！！！！！」","type":"TXT","id":"v_R-ev282_0037","src":"/img/common/voice/ogg/v_R-ev282_0037.734f7fecbda87a090d65d131b5432b8c.ogg"},{"name":"","text":"　次の瞬間、溜まりに溜まった白濁を、##彼女の一番奥へ、放出した。","type":"TXT"},{"name":"【双葉】","text":"「あぁあああああああああああああああ！！」","type":"TXT","id":"v_R-ev282_0038","src":"/img/common/voice/ogg/v_R-ev282_0038.d642d64c52f6a481282bc19d1cdd437a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev282c","src":"/img/pc/hello_script/ev/M/R-ev282c.2b19c8d3659bf07a6d753b74894cc76e.jpg"},{"name":"","text":"　ドクン……ドクンっと、##脈をうちながら子宮へと注がれていく精液。","type":"TXT"},{"name":"","text":"　それをたっぷりと、##満たすようにすべてを放出した。","type":"TXT"},{"name":"【双葉】","text":"「あ、あ、あ……あっ……！##はン、んっ、はぁ、はひィっ……！！」","type":"TXT","id":"v_R-ev282_0039","src":"/img/common/voice/ogg/v_R-ev282_0039.3f23155861e17b50b954faf8f4c969ee.ogg"},{"name":"","text":"　射精と共に、双葉も絶頂を迎え、##身体をぷるぷると震わせている。","type":"TXT"},{"name":"【双葉】","text":"「ん……フー、はぁっ、んっ、ンン……」","type":"TXT","id":"v_R-ev282_0040","src":"/img/common/voice/ogg/v_R-ev282_0040.bd6d1ff7f8a2d7a790658f67e99f978f.ogg"},{"name":"【双葉】","text":"「ナカに……出てる……なんか、##変なのが……」","type":"TXT","id":"v_R-ev282_0041","src":"/img/common/voice/ogg/v_R-ev282_0041.5dd954638c9f0a01fabdd0084f894ee7.ogg"},{"name":"","text":"　自分の腹のあたりを押さえ、##精子のことを感じているようだ。","type":"TXT"},{"name":"【俺】","text":"「……初めてのセックスでの##絶頂の感想はどうだ？」","type":"TXT"},{"name":"【双葉】","text":"「どうだ……って、##言われても……ンっ……」","type":"TXT","id":"v_R-ev282_0042","src":"/img/common/voice/ogg/v_R-ev282_0042.b8fd90fb26cf55d73e7eaaf66e33a20b.ogg"},{"name":"【双葉】","text":"「頭が、ぼーっとして……##な、何も考えられない…………」","type":"TXT","id":"v_R-ev282_0043","src":"/img/common/voice/ogg/v_R-ev282_0043.73ed236cb643c563363dfe538077de3f.ogg"},{"name":"","text":"　それもそうか、性行為を経験した##ことがないのに濡らしもせずに挿れられ、##中出しだからな。","type":"TXT"},{"name":"【俺】","text":"「まぁ、こちらはなかなか良かったぞ」","type":"TXT"},{"name":"","text":"　俺のペニスも満足そうにしている。","type":"TXT"},{"name":"【双葉】","text":"「……よく、わからない……」","type":"TXT","id":"v_R-ev282_0044","src":"/img/common/voice/ogg/v_R-ev282_0044.901b43cb69f519dec04b936dc076145a.ogg"},{"name":"【双葉】","text":"「ね、それより……これで、終わり……##ってことでいいのよね？」","type":"TXT","id":"v_R-ev282_0045","src":"/img/common/voice/ogg/v_R-ev282_0045.8d406ec0c0c7876ff1d3d37061413469.ogg"},{"name":"","text":"　そう言われ、引き抜こうとしたが……##絶頂したばかりだというのに、未だ膣内は##ペニスをぎりぎりと締め付けていた。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁ……お前……」","type":"TXT"},{"name":"","text":"　こんな反応を示されたら、##一度だけで満足などできない。","type":"TXT"},{"name":"","text":"　いや、満足できないというより、##更なるモノを求めてしまうのが##男というものだ。","type":"TXT"},{"name":"","text":"　そうしている間に、いつの間にか##萎えていた男根は硬さを取り戻していた。","type":"TXT"},{"name":"【双葉】","text":"「えっ……きゃ！」","type":"TXT","id":"v_R-ev282_0046","src":"/img/common/voice/ogg/v_R-ev282_0046.5c355715645b6d9577cd8ed191dc8a8c.ogg"},{"name":"","text":"　再び、双葉の膣口へペニスをあてがう。##ぬるぬると湿っていて、##とても良い感触だ……。","type":"TXT"},{"name":"","text":"　それに、今のペニスの状態は、自分でも##信じられないくらいの硬さを持っている。","type":"TXT"},{"name":"【双葉】","text":"「きゃ、きゃぁあ！！　まだやるの……！？##あれだけ出したのに、信じられない……」","type":"TXT","id":"v_R-ev282_0047","src":"/img/common/voice/ogg/v_R-ev282_0047.bffa441e2fee390e4f3b96bf6240ca97.ogg"},{"name":"【俺】","text":"「当たり前だ、これだけで満足できるか」","type":"TXT"},{"name":"","text":"　無理に決まっている。こんな膣の状況を##感じさせられて普通でいられるわけがない。","type":"TXT"},{"name":"【双葉】","text":"「だ、だったら……##ゆっくり、ゆっくり……！」","type":"TXT","id":"v_R-ev282_0048","src":"/img/common/voice/ogg/v_R-ev282_0048.e2d2b9390a4f6621ed59a614d247be90.ogg"},{"name":"","text":"　何やら言っている双葉は無視し、##髪の毛を掴み、いきり立った男根を押し付け##再び抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev282d","src":"/img/pc/hello_script/ev/M/R-ev282d.84f8e0dc882e2076b90759a1853777c6.jpg"},{"name":"【双葉】","text":"「んぐぅ！　あっ、はぁ……痛い……##痛い……まだ痛いよぉ……」","effect":"ef02","type":"TXT","id":"v_R-ev282_0049","src":"/img/common/voice/ogg/v_R-ev282_0049.b0d1298f94b4cfb6bd4ea165f8d40f91.ogg"},{"name":"","text":"　精液と愛液が抽送をスムーズにし、##先ほどよりも程よい快感が伝ってくる。","type":"TXT"},{"name":"","text":"　身体の方の反応も、痛い痛いと口では##言っているが乳首も勃ってきており、##少しは感じている様子。","type":"TXT"},{"name":"【双葉】","text":"「あっ……んっ、くっ、はぁっ……##あ、あっ、ああぁ……あぁんんっ！！」","type":"TXT","id":"v_R-ev282_0050","src":"/img/common/voice/ogg/v_R-ev282_0050.e6787be4d3a6aa981af96ed5b84e2c95.ogg"},{"name":"","text":"　濡れた膣内の感触が、今にも爆発しそうな##ペニスを更に興奮させる。","type":"TXT"},{"name":"【俺】","text":"「ん？　どうした？　感じてるのか？」","type":"TXT"},{"name":"【双葉】","text":"「そ、そんなこと……ないっ、んんっ」","type":"TXT","id":"v_R-ev282_0051","src":"/img/common/voice/ogg/v_R-ev282_0051.ce1379b894be01e70f62d617970c307b.ogg"},{"name":"","text":"　意地悪そうに言うと、声を漏らさないように##するためか、双葉は口を塞ぐように##シーツをかみ締めた。","type":"TXT"},{"name":"【双葉】","text":"「こ、これなら……わから、ないでしょ……」","type":"TXT","id":"v_R-ev282_0052","src":"/img/common/voice/ogg/v_R-ev282_0052.7663ae86b05fc3f838593d6d4799930e.ogg"},{"name":"【俺】","text":"「じゃあこれでどうだ？」","type":"TXT"},{"name":"","text":"　先ほどまでよりも、奥へ奥へとペニスを##沈ませる。こちらに伝ってくる快感も倍増し##先端からは我慢汁がこぼれてくる。","type":"TXT"},{"name":"【双葉】","text":"「んぐっ……はぁっ、ん、は……んっ、##はっ、あぅっ、んっ、んんん……！」","type":"TXT","id":"v_R-ev282_0053","src":"/img/common/voice/ogg/v_R-ev282_0053.dff61d8c0dfc7863028f43de6d4b8130.ogg"},{"name":"","text":"　声を極限まで抑えているが、それでも少し##喘ぎがこちらの耳まで伝わってくる。","type":"TXT"},{"name":"","text":"　どうやら、セックスの悦びを##知ってしまったらしい。##これはこちらも頑張らないと。","type":"TXT"},{"name":"【双葉】","text":"「ひっ！？　あっ、んっ、はっ、あぅっ！！」","type":"TXT","id":"v_R-ev282_0054","src":"/img/common/voice/ogg/v_R-ev282_0054.74d0cc1992f4d1426dfedeaf862908d5.ogg"},{"name":"【双葉】","text":"「そ、そんなに……##はあっ、んくっ、ああぁん！」","type":"TXT","id":"v_R-ev282_0055","src":"/img/common/voice/ogg/v_R-ev282_0055.5c684953d5ddb0d9eab69bb7a8f8bfee.ogg"},{"name":"","text":"　力強く、膣内を押し上げるように抽送すると##膣内は更に躍動し、自分から男根を##求めるかのようにペニスに吸い付いてくる。","type":"TXT"},{"name":"","text":"　それに応えるかのように、##亀頭を更に奥深くまで押し上げる。","type":"TXT"},{"name":"【双葉】","text":"「あっ、お、く……##はぁっ、い、いぃっ……！」","type":"TXT","id":"v_R-ev282_0056","src":"/img/common/voice/ogg/v_R-ev282_0056.eb24adef5d1af9877e5817acfe71a156.ogg"},{"name":"","text":"　無意識的に出たのか、それとも感じすぎて##おかしくなっているのか。##どちらでもいいが、要求に答えてやろう。","type":"TXT"},{"name":"","text":"　亀頭を一番奥へ、強く押し込む。","type":"TXT"},{"name":"【双葉】","text":"「あっ、あぁぁぁぁぁあんんっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev282_0057","src":"/img/common/voice/ogg/v_R-ev282_0057.a39e5616661dfbe2136f92c95c5bb1aa.ogg"},{"name":"【俺】","text":"「なるほど、ここがいいんだな」","type":"TXT"},{"name":"","text":"　シーツを噛んでいる意味があるのか、##声がかなり漏れてしまっている。","type":"TXT"},{"name":"【双葉】","text":"「こ……こんな、こんなのこれ以上……##耐えれない……んっ……！」","type":"TXT","id":"v_R-ev282_0058","src":"/img/common/voice/ogg/v_R-ev282_0058.ab4c9e4037fc08a6d1b929bc65e89809.ogg"},{"name":"","text":"　こちらとしても、カリ首が膣内を##こするたびに、激しい快感が襲って##くるのでそろそろスパートといきたい。","type":"TXT"},{"name":"","text":"　そう思い、腰を深くまで押し込んでいく。","type":"TXT"},{"name":"【双葉】","text":"「んんっ！？　んっ、ふっ、##はふぅっ、んっ、ひぃんッ！」","type":"TXT","id":"v_R-ev282_0059","src":"/img/common/voice/ogg/v_R-ev282_0059.898dec06ea2eb62d40da1f529fd7b783.ogg"},{"name":"【双葉】","text":"「らめらめらめ……##そんなに、あぁっ、ん、はぁぁぁっ！！」","type":"TXT","id":"v_R-ev282_0060","src":"/img/common/voice/ogg/v_R-ev282_0060.48fdce40ff92b0652b28ce221a72a278.ogg"},{"name":"","text":"　目はとろんとし、##もう口もまともに開いていない。","type":"TXT"},{"name":"","text":"　それに、そろそろ本当に限界だ……！","type":"TXT"},{"name":"【双葉】","text":"「はぁっ！　あっ、んっ、んんっ……！##あっ、あっ、あっ、あっ、あぁぁぁん！！」","type":"TXT","id":"v_R-ev282_0061","src":"/img/common/voice/ogg/v_R-ev282_0061.7076438e4065b254b84401e23fbb710f.ogg"},{"name":"【双葉】","text":"「も……ダメっ！　はんっ、あっ……あぁっ##……！　ま、また、何か……来りゅっ！」","type":"TXT","id":"v_R-ev282_0062","src":"/img/common/voice/ogg/v_R-ev282_0062.c1f603e731563b5f443d158e0faaea58.ogg"},{"name":"【双葉】","text":"「あぁぁぁぁぁ、あっ、んんんん！」","type":"TXT","id":"v_R-ev282_0063","src":"/img/common/voice/ogg/v_R-ev282_0063.cf1184f6b082e33c6e38573c547ce0cd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev282e","src":"/img/pc/hello_script/ev/M/R-ev282e.17b5370017a47e312c9c2822805f4ee8.jpg"},{"name":"【双葉】","text":"「あっ、あっ、あああぁぁぁぁぁぁぁ##ぁぁぁぁぁぁぁぁぁぁあッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev282_0064","src":"/img/common/voice/ogg/v_R-ev282_0064.c4017f4912ac67077ec61812d79234da.ogg"},{"name":"【俺】","text":"「はっ、あっ……はぁあああ……」","type":"TXT"},{"name":"","text":"　勢いよくチンコを引き抜くと、##先端からは大量の精液が舞い散った。","type":"TXT"},{"name":"","text":"　それは放射線を描き、双葉の全身へと##降り注ぎ、彼女も同時に潮を吹いて絶頂した。","type":"TXT"},{"name":"【双葉】","text":"「フー、フー……はぁ、んん……」","type":"TXT","id":"v_R-ev282_0065","src":"/img/common/voice/ogg/v_R-ev282_0065.bddcb4c727be491b503fc07221ea936c.ogg"},{"name":"【双葉】","text":"「はぁ、はぁ……フー……んっ……」","type":"TXT","id":"v_R-ev282_0066","src":"/img/common/voice/ogg/v_R-ev282_0066.2f76e5aa7e00c010dc0cf7608f532a0b.ogg"},{"name":"","text":"　彼女はシーツを噛み締め、必死に声を##押し殺し、フーフーと息を荒げている。","type":"TXT"},{"name":"","text":"　もう我慢の限界と言わんばかりに、##身体を震わせている姿を見て、##少し可笑しくなってしまう。","type":"TXT"},{"name":"【双葉】","text":"「べとべと……何これ……これが精子……？」","type":"TXT","id":"v_R-ev282_0067","src":"/img/common/voice/ogg/v_R-ev282_0067.df58811c9b359cf473aebe6050063b59.ogg"},{"name":"【双葉】","text":"「変なにおい……臭いし、不思議な……うぅ」","type":"TXT","id":"v_R-ev282_0068","src":"/img/common/voice/ogg/v_R-ev282_0068.5cdc3f6e74d4eed25c18f1bfaace71da.ogg"},{"name":"","text":"　人の精子のにおいを嗅いでおいて、##失礼な奴だ。","type":"TXT"},{"name":"【俺】","text":"「それより、なぜそんなに興奮を隠そうと##する？　お前が今感じている気持ちは、##どんな女でも一度は経験があるものだ」","type":"TXT"},{"name":"【俺】","text":"「だから、その行為自体は当たり前なんだ。##気にするな」","type":"TXT"},{"name":"【双葉】","text":"「こ、これが……当たり前なの……？」","type":"TXT","id":"v_R-ev282_0069","src":"/img/common/voice/ogg/v_R-ev282_0069.d78c7c9f949018e378f8554c404402ed.ogg"},{"name":"","text":"　虚ろな目をして、こちらを見つめてくる。##少し嬉しそうに。","type":"TXT"},{"name":"【俺】","text":"「あぁ、当たり前だ。##だから別に恥じる必要はないんだ」","type":"TXT"},{"name":"【双葉】","text":"「そう……なんだ」","type":"TXT","id":"v_R-ev282_0070","src":"/img/common/voice/ogg/v_R-ev282_0070.e834ee3a1e785f5930c3b086d9a1117b.ogg"},{"name":"","text":"　少し、声を震わせながら喋る双葉。","type":"TXT"},{"name":"【双葉】","text":"「この思い……ふふ、ふふふ」","type":"TXT","id":"v_R-ev282_0071","src":"/img/common/voice/ogg/v_R-ev282_0071.8056c1be9a919d14a2c014d974892fb8.ogg"},{"name":"【双葉】","text":"「それを聞いて、少し安心した……##ふふ、ふふ……」","type":"TXT","id":"v_R-ev282_0072","src":"/img/common/voice/ogg/v_R-ev282_0072.059eb2ae14671d733f716f27627694ec.ogg"},{"name":"","text":"　少々壊れたように言い放つと、##双葉は笑って脱力した。","type":"TXT"},{"name":"【双葉】","text":"「当たり前……気持ちよく、##なるのは……当たり前、なんだ……」","type":"TXT","id":"v_R-ev282_0073","src":"/img/common/voice/ogg/v_R-ev282_0073.1eab7ef6b2b43a0f3a3c19fc907bb437.ogg"},{"effect":"ef00","type":"EV","id":"R-ev282f","src":"/img/pc/hello_script/ev/M/R-ev282f.5771c5d27f6b44b867f285e91b951eae.jpg"},{"name":"【俺】","text":"「うぉっ！？」","type":"TXT"},{"name":"【双葉】","text":"「……はぁ、はぁー……んっ、ふふっ、##うふふっ……」","effect":"ef02","type":"TXT","id":"v_R-ev282_0074","src":"/img/common/voice/ogg/v_R-ev282_0074.74058aee971fd70e0c9a28c2bbb485ed.ogg"},{"name":"","text":"　あまりの出来事に、自分の目を疑った。","type":"TXT"},{"name":"","text":"　突然、彼女は目の前で##小便を放出させたのだ。","type":"TXT"},{"name":"【双葉】","text":"「んっ……えへへ、うふふっ、##ふふっ、ふふふふふ……」","type":"TXT","id":"v_R-ev282_0075","src":"/img/common/voice/ogg/v_R-ev282_0075.4ba51b48b9cf32977c6fec014b831dde.ogg"},{"name":"","text":"　それも、気持ちよさそうにちょろちょろと。##快感で頭がぼーっとしているのだろうか。##よくわからないが、失禁したのは事実だ。","type":"TXT"},{"name":"【双葉】","text":"「気持ち……いい……##ふふ、これも、当たり前なんだよ……ね」","type":"TXT","id":"v_R-ev282_0076","src":"/img/common/voice/ogg/v_R-ev282_0076.f8534d0da0b070713e34cb61aaaac970.ogg"},{"name":"","text":"　まだ出る、長い、長い、長い……##ちょろちょろと……時々、勢いが強くなり##少し弱まり……そして――","type":"TXT"},{"name":"","text":"　止まった。","type":"TXT"},{"name":"【俺】","text":"「ぷ……くくっ、ははははははははははっ！##ははははははははっ！！」","type":"TXT"},{"name":"【双葉】","text":"「な、何よ？」","type":"TXT","id":"v_R-ev282_0077","src":"/img/common/voice/ogg/v_R-ev282_0077.3b1543292badb205379cb3159e9cd15d.ogg"},{"name":"","text":"　なぜ俺が笑いだしたか、わからないらしい。##これはいい感じに頭が働いていないな。","type":"TXT"},{"name":"【俺】","text":"「お前、そんなに気持ちよかったのか、##小便を漏らすほど、はははっ！##これは傑作だ」","type":"TXT"},{"name":"【双葉】","text":"「え……あ、えっっ！？」","type":"TXT","id":"v_R-ev282_0078","src":"/img/common/voice/ogg/v_R-ev282_0078.d4efe58c549ade4d14a9b2b746eb6c8c.ogg"},{"name":"【双葉】","text":"「そ、そんなことないっ！！」","type":"TXT","id":"v_R-ev282_0079","src":"/img/common/voice/ogg/v_R-ev282_0079.d3eabbbddc3204aeb6ce9e08c79a770f.ogg"},{"name":"","text":"　我に帰ったのか、必死に抗議してくる。","type":"TXT"},{"name":"【双葉】","text":"「それに……さっきあなた、##当たり前って言ったじゃない……」","type":"TXT","id":"v_R-ev282_0080","src":"/img/common/voice/ogg/v_R-ev282_0080.e74c55fde632034c86eb1950d579ea3d.ogg"},{"name":"【俺】","text":"「俺が言ったのは、絶頂するのは##当たり前ってことだ。別におもらしする##ことを当たり前と言ったつもりはない」","type":"TXT"},{"name":"【俺】","text":"「それに、このベッドで漏らされたら、##シーツを変えて洗う手間も増えるんだぞ##どうしてくれるんだ？」","type":"TXT"},{"name":"","text":"　目の前で子犬のように小さくなる彼女に、##わざと意地悪っぽく言い放つ。","type":"TXT"},{"name":"【双葉】","text":"「あ…………」","type":"TXT","id":"v_R-ev282_0081","src":"/img/common/voice/ogg/v_R-ev282_0081.e0d9491570ff6afe30709a9bc508c045.ogg"},{"name":"","text":"　双葉はやっと、##自分のしたことを理解したらしい。","type":"TXT"},{"name":"","text":"　当然、立場を考えればこちらに対して##このような口の利き方をすること##自体が問題だが。","type":"TXT"},{"name":"【双葉】","text":"「ごめん…………なさい……」","type":"TXT","id":"v_R-ev282_0082","src":"/img/common/voice/ogg/v_R-ev282_0082.7a31afd9034d616f597e7be235412a97.ogg"},{"name":"【俺】","text":"「くく、まぁわかればいいだろう」","type":"TXT"},{"name":"","text":"　これ以上、口で遊んでもしょうがない。","type":"TXT"},{"name":"【双葉】","text":"「許して……くれるの？」","type":"TXT","id":"v_R-ev282_0083","src":"/img/common/voice/ogg/v_R-ev282_0083.fea028f0a9379eeb30b786baf2c0007a.ogg"},{"name":"","text":"　ぱぁっと顔が急に明るくなる双葉。##だが…………。","type":"TXT"},{"name":"【俺】","text":"「あぁ、だから、##俺が女としてお前を成長させてやる」","type":"TXT"},{"name":"【双葉】","text":"「え……？　それって……」","type":"TXT","id":"v_R-ev282_0084","src":"/img/common/voice/ogg/v_R-ev282_0084.28651ce0d50989c814f469852cc3e255.ogg"},{"name":"【俺】","text":"「いいから、これからもっと犯して犯して##犯し尽くしてやるからな。##覚悟しろ。夜は長いぞ」","type":"TXT"},{"name":"【双葉】","text":"「えっ、きゃっ！　待って、まだやるの……？##そ、それも……いい……けど……」","type":"TXT","id":"v_R-ev282_0085","src":"/img/common/voice/ogg/v_R-ev282_0085.01a53afab5e8c046af843a37e2adae32.ogg"},{"name":"","text":"　この日は、双葉がおもらしをしたベッドの##上で何度も何度も行為を繰り返した。","type":"TXT"},{"name":"","text":"　終わる頃には、自分の方から腰を振り、##声高らかに喘いで、##妖艶なメスへ変貌していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10573413","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c732",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev283a","src":"/img/pc/hello_script/ev/M/R-ev283a.201b1a7de9d6043920c5f72cc74192d9.jpg"},{"name":"","text":"　任務を終えた俺は、##疲れを癒やすため自室に帰ってきた。","type":"TXT"},{"name":"","text":"　ガチャッ。","type":"TXT"},{"name":"","text":"　ドアを開けると、いるはずのない奴が部屋に##居座っている。それはただの痴女だった。","type":"TXT"},{"name":"【レーベ】","text":"「おっ、ふうま～おかえりぃ～♪」","type":"TXT","id":"v_R-ev283_0000","src":"/img/common/voice/ogg/v_R-ev283_0000.24568afd38e4ca1ab2414612993f6ee0.ogg"},{"name":"","text":"　とろ～んとした目でこちらを見ている。","type":"TXT"},{"name":"【俺】","text":"「えっ、レーベ……！？」","type":"TXT"},{"name":"【レーベ】","text":"「ずっと、待ってたんだよ～！？##早くきてよぉ～！」","type":"TXT","id":"v_R-ev283_0001","src":"/img/common/voice/ogg/v_R-ev283_0001.a2904b3e989b81b5f1c539d286929169.ogg"},{"name":"","text":"　股をひろげ、俺を誘ってくる。","type":"TXT"},{"name":"","text":"　夢だと思い、俺は部屋に##入らずそっとドアを閉める。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　バタンッ。","type":"TXT"},{"name":"【俺】","text":"「なにしてるんだレーベは……！？##股なんか広げて、##興奮したような顔までして……」","type":"TXT"},{"name":"【俺】","text":"「てか、なんで俺の部屋に##レーベがいるんだ……！？##なんのようだよ……」","type":"TXT"},{"name":"","text":"　突然変なものを見た俺は、動揺して##ドアに向かって話しかけてしまってた。","type":"TXT"},{"name":"","text":"　レーベはズボンを脱ぎパンツ姿で、##上着からも胸が露出している。","type":"TXT"},{"name":"【俺】","text":"「ふぅ～、ふぅ～、ちょっと落ち着いたな……##一応もう一度確認しとくべきだな……」","type":"TXT"},{"name":"","text":"　自分の呼吸を整え、##冷静になった俺はドアに手をかけた。","type":"TXT"},{"name":"","text":"　ガチャッ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev283a","src":"/img/pc/hello_script/ev/M/R-ev283a.201b1a7de9d6043920c5f72cc74192d9.jpg"},{"name":"【レーベ】","text":"「なんで閉めるんだよ～寂しいだろ～！」","type":"TXT","id":"v_R-ev283_0002","src":"/img/common/voice/ogg/v_R-ev283_0002.d5e747716b24818fb1296104521a873f.ogg"},{"name":"","text":"　ドアを開けると相変わらずレーベが##股を開いてこちらを見ていた。","type":"TXT"},{"name":"","text":"　ドアを閉められた事に対して##拗ねることもなく、嬉しそうに##ニコニコしている。","type":"TXT"},{"name":"【俺】","text":"「おい、なんでお前、俺の部屋にいる！！」","type":"TXT"},{"name":"【レーベ】","text":"「来たかったからに決まってるでしょ……##それより、なんで何もしないの……！？」","type":"TXT","id":"v_R-ev283_0003","src":"/img/common/voice/ogg/v_R-ev283_0003.233288f103e39f614b951439eb4ab0fa.ogg"},{"name":"","text":"　俺を綺麗に流し、##レーベは畳み掛けるように話し始めた。","type":"TXT"},{"name":"【レーベ】","text":"「ほらぁ、女が股開いて##動けなくなってるよー？　男としてこんなの##犯すしかないじゃない？」","type":"TXT","id":"v_R-ev283_0004","src":"/img/common/voice/ogg/v_R-ev283_0004.ec02e78eefa8ad43f835f700ecb34ac4.ogg"},{"name":"【レーベ】","text":"「ねぇ、ねぇ、アタシのマンコ調べたいとは##思わないの～。簡単でしょ、調べてよぉ～」","type":"TXT","id":"v_R-ev283_0005","src":"/img/common/voice/ogg/v_R-ev283_0005.1507dfa91b75ead8adf62ef98467f117.ogg"},{"name":"","text":"　もう既にお尻に伝うほどにパンツが##愛液でビシャビシャになっている。","type":"TXT"},{"name":"","text":"　よく見るとレーベは、上半身と腕を##椅子にリボンで拘束されている。","type":"TXT"},{"name":"【レーベ】","text":"「縛られてこんなに恥ずかしい格好で##放置されるのもこれはこれでぇ～」","type":"TXT","id":"v_R-ev283_0006","src":"/img/common/voice/ogg/v_R-ev283_0006.89e6d82848c6b14306c14374c3ce753c.ogg"},{"name":"【俺】","text":"「何一人で盛ってやがる。##自分で縛ってるくせに」","type":"TXT"},{"name":"","text":"　自分自身で縛ったくせに、俺に縛られたと##脳内変換し興奮がおさまらないレーベ。","type":"TXT"},{"name":"【レーベ】","text":"「ぷれぜんとぉ～。今なら犯しほうだい～##それにもう我慢できないんだぁ」","type":"TXT","id":"v_R-ev283_0007","src":"/img/common/voice/ogg/v_R-ev283_0007.358e39daf09ad67e46faa316e075431f.ogg"},{"name":"","text":"　リボンでの拘束など今まで##見た事なんかない。","type":"TXT"},{"name":"","text":"　レーベは俺を興奮させるためにあえて##リボンを選んだんだろう。","type":"TXT"},{"name":"","text":"　案の定、##それを見た俺は興奮を抑えきれない。","type":"TXT"},{"name":"【俺】","text":"「いいだろ！！　お望み通りにしてやる！！」","type":"TXT"},{"name":"","text":"　身体は縛られ、俺には視姦され、##愛液を溢れ出すレーベ。","type":"TXT"},{"name":"","text":"　汗や愛液で部屋が淫らな臭いが充満し、##俺も我慢できなくなってきた。","type":"TXT"},{"name":"【レーベ】","text":"「う、うん……もう……」","type":"TXT","id":"v_R-ev283_0008","src":"/img/common/voice/ogg/v_R-ev283_0008.58da2816658fe42f251269b94fe93416.ogg"},{"name":"","text":"　パンツからうっすら見えている##マンコがひくひく蠢いている。","type":"TXT"},{"name":"","text":"　俺はレーベの陰部に徐々に##顔を近づけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev283b","src":"/img/pc/hello_script/ev/M/R-ev283b.27cbf0d368ea24dd266944283051dd02.jpg"},{"name":"【レーベ】","text":"「くっ、ひゃ、あっはぁあああああああんっ！##きゃっ、と、とつぜん……！？」","type":"TXT","id":"v_R-ev283_0009","src":"/img/common/voice/ogg/v_R-ev283_0009.314e803afc7d40ac0ceb7eb58ea70505.ogg"},{"name":"","text":"　俺は洪水のように流れる##ビシャビシャマンコにむしゃぶりつく。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁんんっ！！　こんなに強く……##気持ちいいい！　んんあぁぁぁ、##どんどん愛液が溢れてきちゃう……」","effect":"ef02","type":"TXT","id":"v_R-ev283_0010","src":"/img/common/voice/ogg/v_R-ev283_0010.6c6ef866f6a2e4c764e983df0b6d4a03.ogg"},{"name":"【俺】","text":"「ヌレヌレだぞ、舐めても舐めても##溢れてくるな！！　パンツが##もうびしょびしょだ！！」","type":"TXT"},{"name":"","text":"　パンツ越しでも、##愛液が無限に溢れ出しているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「お前の愛液止まらないな！##もうこぼれ落ちているぞ！！」","type":"TXT"},{"name":"【レーベ】","text":"「あぁんん！　おねがい……##いっぱいこぼれたアタシの##愛液いっぱい飲んでぇ……」","type":"TXT","id":"v_R-ev283_0011","src":"/img/common/voice/ogg/v_R-ev283_0011.043b4eb13638de77e11ad4664c08a7b3.ogg"},{"name":"","text":"　愛撫され続けるレーベは、##腰をカクカク動かしてもっとして##欲しいと訴えてくる。","type":"TXT"},{"name":"【レーベ】","text":"「ひゃんんんっ！　あぁぁんん、そう、##もっと飲んでぇぇ！！　んあぁぁぁぁ、##気持ちいいよぉぉぉ！！」","type":"TXT","id":"v_R-ev283_0012","src":"/img/common/voice/ogg/v_R-ev283_0012.5059b2e4842da15c2e467903aa6dbe23.ogg"},{"name":"【レーベ】","text":"「な、舐められるたびに、感じちゃうう……##あぁっ、けど、もっと欲しい……##舐めて欲しい！！」","type":"TXT","id":"v_R-ev283_0013","src":"/img/common/voice/ogg/v_R-ev283_0013.9147900eb6fd9665bff9ca0f6a6854bd.ogg"},{"name":"","text":"　俺に愛液を飲まれ続けるレーベは、##顔は嬉しそうにしながらも##思いっきり感じている。","type":"TXT"},{"name":"","text":"　もっと、陰部を責めて欲しそうにレーベは##更に積極的になる。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁんんっ、も、もっと欲しいぃ……##ほらほらアタシのパンツ……##いっぱい舐めてぇぇ～」","type":"TXT","id":"v_R-ev283_0014","src":"/img/common/voice/ogg/v_R-ev283_0014.1ec553eeaba603a04518234038789bcf.ogg"},{"name":"","text":"　腰を器用に突き出し、俺の顔にぐりぐりと##愛液パンツを押し付けてくる。","type":"TXT"},{"name":"","text":"　顔全体にレーベの愛液がべっとりと##へばりつく。その臭いで##俺の肉棒が元気になる。","type":"TXT"},{"name":"【レーベ】","text":"「んんんんんんっ！！　あぁんっ、あぁぁんっ##しゅごっ、舌が動くたびに腰が##浮いちゃうううう……」","type":"TXT","id":"v_R-ev283_0015","src":"/img/common/voice/ogg/v_R-ev283_0015.06107f5d6c4a9df676b5a422bf780d4a.ogg"},{"name":"【レーベ】","text":"「あぁぁぁんん、ふうまぁすごい！##最高～！！　もっとアタシのマンコを##堪能してぇ！」","type":"TXT","id":"v_R-ev283_0016","src":"/img/common/voice/ogg/v_R-ev283_0016.68db3bbde41267462b023b508bc3733a.ogg"},{"name":"","text":"　お望み通り俺は愛液パンツを舌で舐めたり、##甘噛みしたりと繰り返す。","type":"TXT"},{"name":"【俺】","text":"「また新たなマンコ汁が溢れてきたぞ！##相変わらずすぐ感じる奴だな！！」","type":"TXT"},{"name":"【レーベ】","text":"「ひゃぁん、だって、こんなに舐められたら、##気持ちよくなるんだもん……お願い##……もうそろそろ……」","type":"TXT","id":"v_R-ev283_0017","src":"/img/common/voice/ogg/v_R-ev283_0017.7d6d0cfe2d850f21c468cd26fa24b55d.ogg"},{"name":"","text":"　舐めれば舐めるほど顔は紅潮し、##興奮を抑えきれないレーベ。","type":"TXT"},{"name":"【レーベ】","text":"「も、もうそろそろはめてぇ～！##はやくやろう～！　パンツあげるからさぁ」","type":"TXT","id":"v_R-ev283_0018","src":"/img/common/voice/ogg/v_R-ev283_0018.f7c7b35c7d252f832bfa07ed4e2e1baf.ogg"},{"name":"【俺】","text":"「そんなんいらんわっ！！」","type":"TXT"},{"name":"","text":"　プルルル、プルルル。","type":"TXT"},{"name":"","text":"　レーベのパンツを断った瞬間、##携帯電話が鳴り出した。","type":"TXT"},{"name":"","text":"　俺は携帯を取り出し確認すると##メールが届いていた。","type":"TXT"},{"name":"【俺】","text":"「ふむふむ……さぁ、続きだ！！」","type":"TXT"},{"name":"","text":"　俺は携帯をしまうと次の行動に移した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev283c","src":"/img/pc/hello_script/ev/M/R-ev283c.4ceb6aadfde231cf8ea5649f7fecafc8.jpg"},{"name":"【レーベ】","text":"「ふふあぁぁ！！　これなに？　すごい！！##ふうまと同じ形ぃ！　きもちぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0019","src":"/img/common/voice/ogg/v_R-ev283_0019.f175fce875cc7485a8acf0188b27696c.ogg"},{"name":"","text":"　部屋に置いていたバイブをレーベの##陰部に一気に挿入する。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁんんんん！！　本物みたい……##す、凄すぎっ！　あぁぁんっ、これホントに##バイブ……？　ちんこじゃないの？」","type":"TXT","id":"v_R-ev283_0020","src":"/img/common/voice/ogg/v_R-ev283_0020.3e2c429f0724b0bd05137b47f42aed21.ogg"},{"name":"【俺】","text":"「あぁ、俺のではないぞ！」","type":"TXT"},{"name":"","text":"　膣に入ってくるバイブが俺の肉棒に##似すぎていて、本物か偽物か区別がつかない。","type":"TXT"},{"name":"【レーベ】","text":"「ひゃんんっ、だって……##こ、この前入れられたふうまのちんこと##同じだぞ……」","type":"TXT","id":"v_R-ev283_0021","src":"/img/common/voice/ogg/v_R-ev283_0021.22ff54ed6e67d7feb5647416bbc2bbcd.ogg"},{"name":"【俺】","text":"「それはそうだろう、特注で##俺のちんこサイズのバイブを作らせたからな！##気に入ったみたいだな！」","type":"TXT"},{"name":"","text":"　バイブに犯され続けているレーベは、##嬉しそうにもっともっとと##陰部をヒクヒクさせる。","type":"TXT"},{"name":"【レーベ】","text":"「んあぁぁ、あぁんん、ふうまの##ちんこバイブ気持ちいい！##奥までズゴズゴしてぇ～」","type":"TXT","id":"v_R-ev283_0022","src":"/img/common/voice/ogg/v_R-ev283_0022.b02efc804b5e47211b16cbf57c2aae9e.ogg"},{"name":"【俺】","text":"「どうした！？　そんなに気持ちいいのか？」","type":"TXT"},{"name":"","text":"　俺は意地悪な笑みを浮かべ、##レーベをニタニタ見つめる。","type":"TXT"},{"name":"【レーベ】","text":"「きゃんんん、うん、うん、凄い……##凄すぎるよ！　はぁぁんんん、##んあぁっ、ひゃぁんんんんん！！」","type":"TXT","id":"v_R-ev283_0023","src":"/img/common/voice/ogg/v_R-ev283_0023.9304a3badd1b81022d8f2c7392df6edf.ogg"},{"name":"【レーベ】","text":"「さいこぉ！！　もっと激しく犯してぇ～、##アタシの膣を壊してぇ、##遠慮なんていいからぁ～」","type":"TXT","id":"v_R-ev283_0024","src":"/img/common/voice/ogg/v_R-ev283_0024.2e75d2965cca002490be49c42ac27cf0.ogg"},{"name":"","text":"　レーベは恍惚の笑みを浮かべ、##股間のバイブにぴくぴくと動いている。","type":"TXT"},{"name":"【レーベ】","text":"「動かしてぇ、これもっと動かしてぇ！！##おねがいいい！！」","type":"TXT","id":"v_R-ev283_0025","src":"/img/common/voice/ogg/v_R-ev283_0025.8bb680f130f3455f4704a09c1bbf4818.ogg"},{"name":"【俺】","text":"「ダメだ。スイッチだけ入れてやる！」","type":"TXT"},{"name":"","text":"　俺はレーベの言葉を聞き入れず、##バイブのスイッチを一気に最大にする。","type":"TXT"},{"name":"【レーベ】","text":"「ひゃぁぁぁぁぁぁぁぁ、##あぁぁぁんんんん、しゅごっ、##んあぁぁ、まんこが暴れるぅぅぅぅ～」","effect":"ef02","type":"TXT","id":"v_R-ev283_0026","src":"/img/common/voice/ogg/v_R-ev283_0026.74eb0a23f5253e6c158dd8123f4822cf.ogg"},{"name":"【レーベ】","text":"「こ、こんなに強いのぉ、だめぇ～！##あぁぁんんん、き、気持ちいいいい……」","type":"TXT","id":"v_R-ev283_0027","src":"/img/common/voice/ogg/v_R-ev283_0027.db966971db62d66110e40585de902511.ogg"},{"name":"","text":"　いっきに暴れまくるバイブに##身体をはねさせる。","type":"TXT"},{"name":"【俺】","text":"「離すなよ？　今から別件で離れる。##戻るまでにバイブを落とさずいれば##存分に犯してやる！」","type":"TXT"},{"name":"","text":"　先程届いたメールの内容は、##トラブルがあったみたいで俺の力が##必要みたいだ。","type":"TXT"},{"name":"【レーベ】","text":"「ま、またおあずけぇ、おねがい##早く帰ってきてぇ……ち、ちゃんと##約束守るから早く犯してぇ～」","type":"TXT","id":"v_R-ev283_0028","src":"/img/common/voice/ogg/v_R-ev283_0028.7fa085fa25d9f3198d7a1fec18552fd7.ogg"},{"name":"【俺】","text":"「あぁ、しっかり約束を守れよ！##またあとでな！！」","type":"TXT"},{"name":"","text":"　レーベは悲しそうにしながらも、##身体は正直に疼き続けている。","type":"TXT"},{"name":"【レーベ】","text":"「んんあぁぁ、はい～、待ってますぅ～」","type":"TXT","id":"v_R-ev283_0029","src":"/img/common/voice/ogg/v_R-ev283_0029.7548a58645bd0e488273b8e0c9609646.ogg"},{"name":"","text":"　俺は約束事だけ残し、##レーベを置いて部屋を出ていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「戻ったぞ！！　ちゃんとバイブ##入れているだろうな！！」","type":"TXT"},{"name":"","text":"　数時間後、仕事を終えた俺が戻ってくると##ビクビクと体を震わせるレーベがいた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev283d","src":"/img/pc/hello_script/ev/M/R-ev283d.5644e53f98e6d559650e7fcd7f7e85c2.jpg"},{"name":"","text":"　椅子や地面は愛液でびしょびしょになり、##顔は呆けたような表情になったいる。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁぁぁ、おねがいいいい……アタシ、##もうだめなのぉぉぉぉぉぉ、##んんんあぁぁぁ、ひゃぁんんん……」","effect":"ef02","type":"TXT","id":"v_R-ev283_0030","src":"/img/common/voice/ogg/v_R-ev283_0030.8b6ba42e8677c05707166771418a591d.ogg"},{"name":"【俺】","text":"「レーベ、大分出来上がっているな！！」","type":"TXT"},{"name":"","text":"　レーベは肉棒が欲しい欲しいと##目で訴えてくる。","type":"TXT"},{"name":"【レーベ】","text":"「イケないの、これじゃぁ、我慢しら、##しらからはやくぅ……ほしいぃぃ……」","type":"TXT","id":"v_R-ev283_0031","src":"/img/common/voice/ogg/v_R-ev283_0031.e91a1a0c343eeaeafb96e2ce229c4394.ogg"},{"name":"【レーベ】","text":"「愛液が止まらないのぉ～、お願いいい、##はやくぅ、あぁぁんんん、##アタシを犯しれぇぇ～」","type":"TXT","id":"v_R-ev283_0032","src":"/img/common/voice/ogg/v_R-ev283_0032.c28b57a75f794dfec29e4f941360cc87.ogg"},{"name":"","text":"　俺がレーベの股間を見るなりぴゅるっと##愛液が飛び散る。","type":"TXT"},{"name":"","text":"　大分限界みたいだな、##もう少し焦らしてやろうか。","type":"TXT"},{"name":"【レーベ】","text":"「お、おひっおひぃいいいいいいいっ！！##やめ、いっちゃ、いっちゃうかりゃ！！」","type":"TXT","id":"v_R-ev283_0033","src":"/img/common/voice/ogg/v_R-ev283_0033.1550cb5736f17a72f7808979d2070d37.ogg"},{"name":"【レーベ】","text":"「ほんろにやめれぇぇぇぇぇ！！##まんこ、ぐいぐいされると、あたひどうにか##なっちゃうぅぅぅぅ！！」","type":"TXT","id":"v_R-ev283_0034","src":"/img/common/voice/ogg/v_R-ev283_0034.39140419c57d1568c2ab61c081a9bb5f.ogg"},{"name":"","text":"　俺は絶頂したがっているレーベを更に##気持ちよくするために、バイブをずぼずぼと##弄ってやる。","type":"TXT"},{"name":"【俺】","text":"「ほら、ほら、##イキたいんじゃなかったのか？」","type":"TXT"},{"name":"【レーベ】","text":"「ちがうよぉ～、##ふうまのチンポでイキらいのぉぉ！！」","type":"TXT","id":"v_R-ev283_0035","src":"/img/common/voice/ogg/v_R-ev283_0035.0f0969bedef6d34deedffe9bf468685e.ogg"},{"name":"","text":"　そうは言うも俺は何度も何度も##バイブを抽送し、犯し続ける。","type":"TXT"},{"name":"","text":"　レーベはそれを必死に堪える。","type":"TXT"},{"name":"【レーベ】","text":"「おねがひしますぅぅぅ！！##約束守ったからチンポをくだはい……」","type":"TXT","id":"v_R-ev283_0036","src":"/img/common/voice/ogg/v_R-ev283_0036.09d760531547f7c8d5c6817e329ae7b6.ogg"},{"name":"【俺】","text":"「しょうがない奴だな！！」","type":"TXT"},{"name":"","text":"　流石にもう限界かと思い、##レーベからバイブを一気に抜く。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁぁぁぁ、ひゃぁんんん、##チンポバイブがぬけていくぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev283_0037","src":"/img/common/voice/ogg/v_R-ev283_0037.63f222ad1eef57823a3be153c504aea2.ogg"},{"name":"【俺】","text":"「よし、入れるぞ！！」","type":"TXT"},{"name":"","text":"　バイブの代わりに俺のビンビンに##勃起した肉棒を突っ込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev283e","src":"/img/pc/hello_script/ev/M/R-ev283e.b13cf0ee495eac1a824ba16df41866f1.jpg"},{"name":"【レーベ】","text":"「んんんんんんん！！##いぐぅううううううううううううん！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0038","src":"/img/common/voice/ogg/v_R-ev283_0038.ab2c8e61a114e2a7bdab8f3d66b507c7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レーベ】","text":"「しゅごぉぉいい！　本物は##やっぱりぃちがうぅぅぅぅ！！##あぁぁんんんっ！！　あぁんんんんんん！！」","type":"TXT","id":"v_R-ev283_0039","src":"/img/common/voice/ogg/v_R-ev283_0039.ea6c7c5324064af51421ea9613d35902.ogg"},{"name":"","text":"　一気に挿入すると同時に絶頂し、##前上に潮を吹き出す。","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁんんんんんん、何時間もぉ##我慢したぁきもじぃぃいいいいいいいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0040","src":"/img/common/voice/ogg/v_R-ev283_0040.caa5475a472f555237f8401710262d33.ogg"},{"name":"【レーベ】","text":"「ひゃぁぁぁぁぁぁ、止まらないのぉぉぉ、##マンコがゆるゆるになって##ガバガバなのぉぉぉぉぉぉ！！」","type":"TXT","id":"v_R-ev283_0041","src":"/img/common/voice/ogg/v_R-ev283_0041.3e072b109f7bb0bf523511b02a8e6a3d.ogg"},{"name":"","text":"　ビシャビシャと潮を吹き出し、##がたがたと椅子を揺らして絶頂する。","type":"TXT"},{"name":"","text":"　膣が絶頂のため締め上げられ、##肉棒を激しく刺激してくる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、そのままイッテろ！##このまま犯してやる！」","type":"TXT"},{"name":"【レーベ】","text":"「あぁぁんん、うんんん、んあぁぁぁ、##あたひ壊れるぅ、んあぁぁぁぁ、##しゅごすぎるるるる！！」","type":"TXT","id":"v_R-ev283_0042","src":"/img/common/voice/ogg/v_R-ev283_0042.9e8a2d5539704c4fd1b1c23091e5d97a.ogg"},{"name":"","text":"　未だ絶頂に暴れるレーベの膣内を##一気に抽送し犯していく。","type":"TXT"},{"name":"【レーベ】","text":"「おっひぃ！　ごれぇ、ごれさいこぉ！！##んはぁああああんん！！」","type":"TXT","id":"v_R-ev283_0043","src":"/img/common/voice/ogg/v_R-ev283_0043.8d5d17e2d7ed9e262eb5b7bcff02229b.ogg"},{"name":"【レーベ】","text":"「ほひぃぃぃぃぃいぃ、欲しいのぉぉぉぉ、##一気に出してほしいいいいいい……##壊してほしいいいい！！」","type":"TXT","id":"v_R-ev283_0044","src":"/img/common/voice/ogg/v_R-ev283_0044.1ed7be032ab2798f0848bc8140a860db.ogg"},{"name":"","text":"　嬉しそうに感じるレーベに##何度も抽送していく。","type":"TXT"},{"name":"","text":"　濡れ濡れマンコと独特なこの臭いで##俺も限界が近い。","type":"TXT"},{"name":"【俺】","text":"「くっ！！　膣でいいんだな！！」","type":"TXT"},{"name":"【レーベ】","text":"「うんん、なかだしぃぃぃ！##なかだししでぇ！！」","type":"TXT","id":"v_R-ev283_0045","src":"/img/common/voice/ogg/v_R-ev283_0045.c08b9c6dca03f681cf17f5dbfb173f97.ogg"},{"name":"","text":"　俺は肉棒に力を込めて一気にレーベの##膣に精子をぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev283f","src":"/img/pc/hello_script/ev/M/R-ev283f.f48570123d90d08594ff433e9cfac295.jpg"},{"name":"【レーベ】","text":"「んっふぁああああああああ##ああああああああああああっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0046","src":"/img/common/voice/ogg/v_R-ev283_0046.1369d31f23f52305a7949d3bc3f4bffc.ogg"},{"name":"【レーベ】","text":"「しゅごっ、しゅごいいいい、##ふうまのミルクが##どんどん入ってくるぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev283_0047","src":"/img/common/voice/ogg/v_R-ev283_0047.db4f9ed38c2c89253fd0d64d72b43041.ogg"},{"name":"","text":"　膣内に一気に射精すると同時に、##だらしない顔になって絶頂している。","type":"TXT"},{"name":"【レーベ】","text":"「んあぁぁぁぁぁ、きもちぃぃぃぃぃぃ、##多すぎてふうまの##せいしぃぃあふれちゃうぅぅぅぅ！！」","type":"TXT","id":"v_R-ev283_0048","src":"/img/common/voice/ogg/v_R-ev283_0048.11535dfda50e50739b545fd65d936657.ogg"},{"name":"【レーベ】","text":"「ほんとにいっぱいぃぃぃぃ！##多すぎるぅぅぅぅぅ！！##お腹パンパンになっちゃうよぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0049","src":"/img/common/voice/ogg/v_R-ev283_0049.8e2d5822a1c7e7234c5eba4a3be86917.ogg"},{"name":"","text":"　もはやレーベの下半身は##淫液まみれになっている。","type":"TXT"},{"name":"","text":"　俺もそんなレーベに精液を搾り取られ、##何度も射精させられてしまっている。","type":"TXT"},{"name":"【俺】","text":"「くっ、まだまだイクぞ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レーベ】","text":"「あぁぁぁぁんんんんんん！！##まだでるのぉぉぉぉ、##ふうますごいぃぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev283_0050","src":"/img/common/voice/ogg/v_R-ev283_0050.7fdd13b4f287d0dd631068316931fbec.ogg"},{"name":"","text":"　何度も何度も膣内に吐き出し、##パンパンになるまで出し切った。","type":"TXT"},{"name":"【俺】","text":"「はぁはぁ、どうだ、満足したか？」","type":"TXT"},{"name":"【レーベ】","text":"「うんっ、やっぱりふうましゃいこぉ、##うへへへへぇ」","type":"TXT","id":"v_R-ev283_0051","src":"/img/common/voice/ogg/v_R-ev283_0051.4d468c256d158a4cba754d867bed2f49.ogg"},{"name":"","text":"　だらしない表情を向けたまま、##時折身体を引きつかせる。","type":"TXT"},{"name":"","text":"　俺はレーベから肉棒を抜こうとするが、##膣をぎゅっと締めつけ逃がさないように##拘束する。","type":"TXT"},{"name":"【レーベ】","text":"「もっとぉ、我慢しらぶんもっろぉ……」","type":"TXT","id":"v_R-ev283_0052","src":"/img/common/voice/ogg/v_R-ev283_0052.363a5b728dcf73be5cc8af6f9a433195.ogg"},{"name":"","text":"　かろうじてある意識で##未だHをせがんでくる。","type":"TXT"},{"name":"","text":"　俺もムラムラしながらも数時間待って、##未だ収まりはついていない。","type":"TXT"},{"name":"【俺】","text":"「なら望み通り犯してやるよ！！」","type":"TXT"},{"name":"【レーベ】","text":"「やっらぁ、うん、すぐおねがい##……存分に犯して欲しい！」","type":"TXT","id":"v_R-ev283_0053","src":"/img/common/voice/ogg/v_R-ev283_0053.c2401852a22e8f33b2612891d9262f04.ogg"},{"name":"","text":"　再びレーベの精液と愛液まみれの##膣内を抽送し始めたのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10578347","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c733",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「おーい、ルーナいるか？」","type":"TXT"},{"name":"","text":"　俺はルーナの部屋の前で中に##向って叫んでいた。","type":"TXT"},{"name":"【俺】","text":"「お前すぐ帰ってしまったからな。##確認しに来てやったぞ！！」","type":"TXT"},{"name":"","text":"　呼びかけ続けるが、##部屋の主から返事がこない。","type":"TXT"},{"name":"【俺】","text":"「初めてで、結構疲れてたからな……」","type":"TXT"},{"name":"","text":"　ヘカテーの実装での初めての大規模戦闘。##ルーナは気合十分で大部分を##ヘカテーと共に大戦果をおさめた。","type":"TXT"},{"name":"","text":"　ヘカテーとは高速独立兵装。##半生命型無線兵器【アルテミス】を改修し、##高速独立兵装として改良された。","type":"TXT"},{"name":"","text":"　単独での行動を可能にするため、レーザー##ブレードやブースターを装備し、ルーナが##追従せずとも戦く事が可能となっている。","type":"TXT"},{"name":"【プロトルーナ】","text":"「すごいすごい妹ちゃん！##ねぇお兄ちゃん私もー！！」","type":"TXT","id":"v_SR504_0000","src":"/img/common/voice/ogg/v_SR504_0000.e3bd6eeec73155f04b555450abaabca6.ogg"},{"name":"","text":"　それを見ていたプロトルーナが##大はしゃぎだったのはうっとおしかったが、##本当によくやってくれた。","type":"TXT"},{"name":"","text":"　ちなみに、ルーナはプロトルーナの事は##姉さんと呼び、プロトルーナからは##妹ちゃんと呼ばれている。","type":"TXT"},{"name":"","text":"　帰還後、ルーナは自室に戻ってしまった##ので、俺はヘカテーの仕様感も含めて、##確認にやってきた。","type":"TXT"},{"name":"【俺】","text":"「返事がないから、勝手に入るぞー」","type":"TXT"},{"name":"","text":"　ガチャ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR504a","src":"/img/pc/hello_script/ev/M/SR504a.92f5a1a2ba105606fb239ee2823197be.jpg"},{"name":"【俺】","text":"「ルーナ……ん？」","type":"TXT"},{"name":"","text":"　部屋に入るとベットの上でルーナは##寝ていた。","type":"TXT"},{"name":"【ルーナ】","text":"「………………」","type":"TXT","id":"v_SR504_0001","src":"/img/common/voice/ogg/v_SR504_0001.03a0c29723b9ba3b3e9b9f2cb88c24e0.ogg"},{"name":"","text":"　ちなみに俺の前でベットに寝ている女は##実は人間ではない。","type":"TXT"},{"name":"","text":"　米連の兵器【アルテミス】を##制御する為に作られた６６番目にして##初めて完成した半人工生命体である。","type":"TXT"},{"name":"","text":"　まぁ、難しい事いったが要するに##人間以外の何かという事だ。","type":"TXT"},{"name":"【俺】","text":"「おい、ルーナ寝てたのか！　起きろ！##ヘカテーの確認に来てやったぞ！！」","type":"TXT"},{"name":"","text":"　疲れたら寝るし、寝るときはちゃんと##ベットへ横になる。##人間とほとんど変わらない。","type":"TXT"},{"name":"","text":"　ルーナは全く起きる気配がない。","type":"TXT"},{"name":"","text":"　俺は、バトルスーツのままで寝ている##ルーナについつい見入ってしまう。","type":"TXT"},{"name":"【俺】","text":"「改めてじっくり見ると、##妙にエロい奴だなぁ～」","type":"TXT"},{"name":"","text":"　汗ばんだスーツに乳首やら股間の筋が##浮かんでいる。","type":"TXT"},{"name":"【ルーナ】","text":"「………………」","type":"TXT","id":"v_SR504_0002","src":"/img/common/voice/ogg/v_SR504_0002.56b28a5230b129cdd67f4226e25502fd.ogg"},{"name":"","text":"　まじまじと見ても、吐息の一つもあげず、##すやすやと死んだように眠っている。","type":"TXT"},{"name":"【俺】","text":"「いやこんなに無防備なのが悪い。##仕方ない。俺は悪くない」","type":"TXT"},{"name":"","text":"　何を言い訳しているかわからないが、##こんなに無防備なルーナが悪いのは誰が##見ても明らかだ。そう思う事にした。","type":"TXT"},{"name":"【俺】","text":"「俺は、誰に言い訳しているんだ……！？」","type":"TXT"},{"name":"","text":"　俺は、そんな事を考えながらルーナの##胸を揉もうと手を動かしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR504b","src":"/img/pc/hello_script/ev/M/SR504b.7265a5216a9d403685f0b1342cb0165a.jpg"},{"name":"【ルーナ】","text":"「んっ……」","effect":"ef02","type":"TXT","id":"v_SR504_0003","src":"/img/common/voice/ogg/v_SR504_0003.58d7dd760c5195855f9ed65d24d0b011.ogg"},{"name":"","text":"　衣服をそのままに胸を揉みしだく。","type":"TXT"},{"name":"【俺】","text":"「ルーナのおっぱい、気持ちいいな。##もっときつく揉んでも大丈夫か」","type":"TXT"},{"name":"","text":"　胸に触ると、体が操られたように##手の動きが速くなる。","type":"TXT"},{"name":"【ルーナ】","text":"「あっ、んんっ……##んんんんっ、ひゃんんっ……」","type":"TXT","id":"v_SR504_0004","src":"/img/common/voice/ogg/v_SR504_0004.779fde8cc77794dfd9baf5231c0c350b.ogg"},{"name":"【ルーナ】","text":"「んあぁぁ、いやぁぁんんんん……##むにゃむにゃ……あっ、あんんんん……」","type":"TXT","id":"v_SR504_0005","src":"/img/common/voice/ogg/v_SR504_0005.095d7e473e0568b8485428c8bb55e330.ogg"},{"name":"","text":"　小さく吐息を漏らすルーナ。","type":"TXT"},{"name":"【ルーナ】","text":"「きゃんんっ、あっ、あぁぁんんん……##んんんんんっ、あぁんん……##はぁはぁはぁ……」","type":"TXT","id":"v_SR504_0006","src":"/img/common/voice/ogg/v_SR504_0006.7aa8ecb81af1d786c477f3ebb63a4e7e.ogg"},{"name":"【ルーナ】","text":"「んにゃんにゃ……ちくび……##あぁぁんんん、んあぁぁぁんんん……」","type":"TXT","id":"v_SR504_0007","src":"/img/common/voice/ogg/v_SR504_0007.3ae5100a566b84c0441d2ab40927d4ed.ogg"},{"name":"","text":"　ピンとそりたった乳首も##くりくりと弄るたびにくすぐったそうに##身体を少し動かす。","type":"TXT"},{"name":"","text":"　俺は容赦せず、更に責め始めた。","type":"TXT"},{"name":"【俺】","text":"「もっと、揉んでやる。##壊れるまで揉んでやるぞ！！」","type":"TXT"},{"name":"","text":"　俺は、狂ったように胸に執着し、##揉む事を止められない。","type":"TXT"},{"name":"【ルーナ】","text":"「んあぁっ、あぁんんん、はぁんんっ、##きゃんんんんん……あぁんんんん……##んんんんんんっ……」","type":"TXT","id":"v_SR504_0008","src":"/img/common/voice/ogg/v_SR504_0008.0d086c1c050346ead1f980e4d76003a6.ogg"},{"name":"【ルーナ】","text":"「ひゃんんんんん……あぁんっ、ひゃんっ、##くぅんんんっ、あぁぁぁぁ……##んあぁぁぁんん……」","type":"TXT","id":"v_SR504_0009","src":"/img/common/voice/ogg/v_SR504_0009.5b15bc65255f99fc4744bcd89f6f911c.ogg"},{"name":"","text":"　ルーナはこんなに胸を揉まれているのに##まだ寝ている。","type":"TXT"},{"name":"","text":"　でも、顔は少し紅潮し感じているようだ。","type":"TXT"},{"name":"【俺】","text":"「お望み通り、もっと感じさせて##やろうじゃないか！！」","type":"TXT"},{"name":"","text":"　そんな反応されるとついつい##虐めたくなってしまう。","type":"TXT"},{"name":"【ルーナ】","text":"「んんんんんんんん！！　はぁはぁはぁ、##いやぁんんんんん……やめれぇ##……むにゃむにゃ……」","type":"TXT","id":"v_SR504_0010","src":"/img/common/voice/ogg/v_SR504_0010.a951ed5f44b4ce0acde71bc46cd846e4.ogg"},{"name":"","text":"　何度も胸を揉み、普段の無感情なルーナの##違った一面を堪能する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR504c","src":"/img/pc/hello_script/ev/M/SR504c.c3718cc543e9767972ba0fe720eb0aef.jpg"},{"name":"【ルーナ】","text":"「んあぁっ、んっ……ふっ、あぁん……##んんんっ、ふぁぁぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR504_0011","src":"/img/common/voice/ogg/v_SR504_0011.a77a9bef42f0c602c0fcd7f6d3b348d1.ogg"},{"name":"","text":"　そのまま股間に手を遭わせると、##スーツ越しにじっとりと湿り気がある。","type":"TXT"},{"name":"","text":"　胸で感じているのか、##股間から愛液が滲みだしてきている。","type":"TXT"},{"name":"【ルーナ】","text":"「んんあぁ……はっ、ふぅ～。##んあぁぁぁぁぁぁ……あぁんっ、ひゃんっ、##んんあぁっ、んんんんっ……」","type":"TXT","id":"v_SR504_0012","src":"/img/common/voice/ogg/v_SR504_0012.02064069b243b52924a5bd4cc3fe170f.ogg"},{"name":"【ルーナ】","text":"「あぁんんんん……あっ、はんっ、##おまんこ……むにゃ……んんあぁぁぁぁ、##んんんんんんん……」","type":"TXT","id":"v_SR504_0013","src":"/img/common/voice/ogg/v_SR504_0013.34fcfb154c6f926f5c055fcd68b6f2f7.ogg"},{"name":"","text":"　起きていてると勘違いするほど、##声が大きくなり喘いでいる。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、まんこが濡れ濡れになってきたな。##もっと濡らしてみろ！」","type":"TXT"},{"name":"【ルーナ】","text":"「んんん……んあぁぁぁ、んんっ……ひっ、##あぁんんんん……んあぁ、あぁんんん……」","type":"TXT","id":"v_SR504_0014","src":"/img/common/voice/ogg/v_SR504_0014.e3239c7bbd57090c55d0d17775d1fe0a.ogg"},{"name":"","text":"　返事するかのように喘ぐルーナを見て、##俺は更に興奮する。","type":"TXT"},{"name":"","text":"　スリスリと股間を撫で、愛撫を続ける。","type":"TXT"},{"name":"【ルーナ】","text":"「んああぁぁぁ……んんんっ、##あっ、あぁぁんんんっ、んんっ、##むにゃ……ぞくぞくするぅ～」","type":"TXT","id":"v_SR504_0015","src":"/img/common/voice/ogg/v_SR504_0015.79123544ea77f3e8c374326adfae36aa.ogg"},{"name":"【ルーナ】","text":"「ひっ、ひゃんんんん……んんんっ、##んんあぁぁ……ふぁっ、んんんあぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR504_0016","src":"/img/common/voice/ogg/v_SR504_0016.6dbf97dfc1eb5dba6eb31b6e60c6fb6e.ogg"},{"name":"","text":"　ルーナの股間を穿りまわすと、##ピクリと大きく身体を揺らす。","type":"TXT"},{"name":"","text":"　ルーナめ、寝ながら感じているな。##こんな小刻みな動きは感じてないと##決して起こさないはず。","type":"TXT"},{"name":"【俺】","text":"「まんこから愛液が溢れ返っているぞ。##もうベトベトだ！」","type":"TXT"},{"name":"【ルーナ】","text":"「んんんんんんっ……うっ、う～んん……##はぁんんん、んあぁぁんん……##ひゃんんん……」","type":"TXT","id":"v_SR504_0017","src":"/img/common/voice/ogg/v_SR504_0017.35fc100633954352ad772e7eac9578fa.ogg"},{"name":"","text":"　愛撫を続けるとじんわり愛液が##更に溢れてくる。","type":"TXT"},{"name":"","text":"　そんな事お構いなしに、##同時に胸と股間を激しく愛撫していく。","type":"TXT"},{"name":"【ルーナ】","text":"「んんんんぁぁぁぁ……あぁぁんんんっ、##んんん……ひっ、う、うんんんん……##ひゃんん……」","type":"TXT","id":"v_SR504_0018","src":"/img/common/voice/ogg/v_SR504_0018.6e5ceced23ace8a207a51393ae496814.ogg"},{"name":"【ルーナ】","text":"「はぁはぁ、ふぅっ、んんんっ、##う～んん……むにゃむにゃ……##おっぱい……はぁぁぁんんんん……」","type":"TXT","id":"v_SR504_0019","src":"/img/common/voice/ogg/v_SR504_0019.8b7d42a7ae8e832a4df338fb83c3b4c2.ogg"},{"name":"","text":"　息が荒くなってくるルーナに##徐々に股間が熱くなっていく。","type":"TXT"},{"name":"","text":"　俺は、ルーナの胸を見て少し考え、##行動に移す事にした。","type":"TXT"},{"name":"【俺】","text":"「いいだろうルーナ？」","type":"TXT"},{"name":"","text":"　その一言だけ言うと、##すぐさまルーナの胸を押えつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR504d","src":"/img/pc/hello_script/ev/M/SR504d.dd735a04a3e14243ea454766f9a23066.jpg"},{"name":"【ルーナ】","text":"「んんあぁ、んんんっ、ひゃんんん……##んんんあぁぁっ、あぁんっ、あぁんっ、##はぁぁんんん……」","effect":"ef02","type":"TXT","id":"v_SR504_0020","src":"/img/common/voice/ogg/v_SR504_0020.7d96f72cc0af8e07ffa61f6044aba93d.ogg"},{"name":"【ルーナ】","text":"「お、おっぱいが……んにゃんみゃ……##揺れるぅ、んんあぁっ、あぁんんん……##んんんんん……」","type":"TXT","id":"v_SR504_0021","src":"/img/common/voice/ogg/v_SR504_0021.ae58a58ac55356edced175bb93f0e136.ogg"},{"name":"","text":"　俺はルーナの胸の谷間に肉棒を##押し込みパイズリを始める。","type":"TXT"},{"name":"","text":"　ルーナは俺が動く度に、吐息が漏れるほど##感じている。顔は紅潮して気持ちよさそうだ。","type":"TXT"},{"name":"","text":"　スーツからはみ出るほど愛液が##溢れて太ももに滴っている。","type":"TXT"},{"name":"【ルーナ】","text":"「はぁはぁはぁ……んんんっ、んあぁぁぁっ##あぁぁぁぁんんんん……ひゃんんんんん……」","type":"TXT","id":"v_SR504_0022","src":"/img/common/voice/ogg/v_SR504_0022.89753269171b672e13ea904b4cd299ba.ogg"},{"name":"【ルーナ】","text":"「あぁんっ、んあぁっ、んんんあぁぁっ、##んんんっ、ふっ、はぁぁんんんん……##んんんっ……」","type":"TXT","id":"v_SR504_0023","src":"/img/common/voice/ogg/v_SR504_0023.422a6da42fa7b3d47c7a066974c8c788.ogg"},{"name":"","text":"　息を荒くしながらも、##疲れているのか起きる気配が全く無い。","type":"TXT"},{"name":"【俺】","text":"「ほ、ほんとよく寝る奴だな！##その分俺が楽しめるんだけどな」","type":"TXT"},{"name":"【ルーナ】","text":"「んんんんんんあぁ、あぁんんん……##こんなに、あぁんんんんんっ、##はぁんんん……んんあぁぁぁ……」","type":"TXT","id":"v_SR504_0024","src":"/img/common/voice/ogg/v_SR504_0024.f9c8c0a6d963cc8a7f2c0230ab529d70.ogg"},{"name":"","text":"　寝ながらのルーナは##実に人間らしい反応をする。","type":"TXT"},{"name":"【俺】","text":"「ほんと、ルーナのおっぱい気持ちいいぞ！」","type":"TXT"},{"name":"","text":"　ルーナに向けて口にするが、##ルーナは夢の中を楽しんでおり俺の言葉なんて##聞こえないみたいだ。","type":"TXT"},{"name":"","text":"　俺は、どんどん欲情し、##腰の動きを加速させていく。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁぁんんっ、あぁんんんんっ、##んあぁっ、ひゃんんんん……##ふっ、はぁぁぁぁぁぁぁぁ……」","type":"TXT","id":"v_SR504_0025","src":"/img/common/voice/ogg/v_SR504_0025.9417adcd7d8a2b7a1f5fc438f3d8afd6.ogg"},{"name":"","text":"　腰を押し込むと同時に胸が弾み、##エロさが際立っている。","type":"TXT"},{"name":"","text":"　それをどんどん加速させていき、##自分の快楽のために腰を振り続ける。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁんっ、ひっ、んんんっ、##あぁぁんん……んんんあぁっ、んんんん……##あぁぁぁぁっ……」","type":"TXT","id":"v_SR504_0026","src":"/img/common/voice/ogg/v_SR504_0026.31d94317f94450d0a33d0eb8791f5d19.ogg"},{"name":"【ルーナ】","text":"「んんんあぁっ、ち、ちんこが……##襲ってくるぅぅぅぅ……んんんっ、##んんんあぁぁぁぁっ、ひぃぃぃぃ……」","type":"TXT","id":"v_SR504_0027","src":"/img/common/voice/ogg/v_SR504_0027.ac3c2c2c13e7e0d258fcc1ecc79527fa.ogg"},{"name":"","text":"　なんの夢を見ているのか、変な寝言を##口走るが現実と妙にマッチしていて##少し笑ってしまった。","type":"TXT"},{"name":"","text":"　口や鼻に亀頭があたり、身悶えるルーナ。##肉棒の臭いを直接感じる事で、##愛液がまた溢れ出してきた。","type":"TXT"},{"name":"【俺】","text":"「くっ、ダメだ。もう、限界だ……っ！」","type":"TXT"},{"name":"","text":"　俺は射精しそうになると、##思いきり腰を動かしスパートをかける。","type":"TXT"},{"name":"【ルーナ】","text":"「んんんあぁ、あぁぁぁんんんんっ、##ふぅっ、うんんんんんん……##はぁはぁはぁ……んんんんんん……」","type":"TXT","id":"v_SR504_0028","src":"/img/common/voice/ogg/v_SR504_0028.815d6e533c2cec5ed3f3900217cdadfd.ogg"},{"name":"【ルーナ】","text":"「いやぁぁんんんん、んんんん……##あぁぁんんんん……んんんっ、##ひゃんんんん……あぁんんん……」","type":"TXT","id":"v_SR504_0029","src":"/img/common/voice/ogg/v_SR504_0029.13c7c771ca20b02b4e87f85be9b24d87.ogg"},{"name":"","text":"　俺は我慢できずルーナの身体めがけて##盛大に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR504e","src":"/img/pc/hello_script/ev/M/SR504e.341578990d25826cad98842dc3edfa40.jpg"},{"name":"【ルーナ】","text":"「んぶぅぅぅぅぅぅ、んんあぁぁぁぁぁ……##きゃんんんんんんん……##んんんああぁぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR504_0030","src":"/img/common/voice/ogg/v_SR504_0030.0f5099b439526acd556a910aaf7ca6d1.ogg"},{"name":"【ルーナ】","text":"「ひゃぁんんんんんんっ、んんんんん……##ひゃんんっ、あぁんんんんんん……##はぁはぁはぁ……」","type":"TXT","id":"v_SR504_0031","src":"/img/common/voice/ogg/v_SR504_0031.614650533e1ed2873c2750095669f201.ogg"},{"name":"","text":"　一気に射精し、大量の精液をルーナの顔面に##射精している。","type":"TXT"},{"name":"【俺】","text":"「くっ、止まらない……ま、まだ出るぞ……」","type":"TXT"},{"name":"【ルーナ】","text":"「んぶっ、んっ、あぁんんんん……んんんっ、##あ、あちゅい……あぁぁぁぁんんんんん……」","type":"TXT","id":"v_SR504_0032","src":"/img/common/voice/ogg/v_SR504_0032.da722338c66eda4c4e228de9c8a9ed1f.ogg"},{"name":"","text":"　びちゃびちゃと顔にかかるたびにルーナは##顔をしかめ、身じろぎする。","type":"TXT"},{"name":"【ルーナ】","text":"「ぶふっ、んんんあぁ……あぁぁんんん、##んんんっ、んんんんん……ひゃんんん……」","type":"TXT","id":"v_SR504_0033","src":"/img/common/voice/ogg/v_SR504_0033.3d312e827b6e9c064ed10244146b9af3.ogg"},{"name":"【ルーナ】","text":"「んぶっ、べとべと……ぬるぬるします……##ひゃんんんんん……身体が……熱いです……」","type":"TXT","id":"v_SR504_0034","src":"/img/common/voice/ogg/v_SR504_0034.007e4b8e1401ee6c15bc98d94a0b023a.ogg"},{"name":"","text":"　白濁液が顔を汚し、それが伝う。","type":"TXT"},{"name":"","text":"　寝ているはずなのに本能がそうさせるのか、##精子が身体にかかる度に高らかに##喘ぎ声をあげる。","type":"TXT"},{"name":"【俺】","text":"「ルーナの顔、俺の精子で汚れまくったな。##まだまだ出そうだ！！」","type":"TXT"},{"name":"","text":"　自分の精液で汚しているのを見ると、##興奮が湧き立ってくる。","type":"TXT"},{"name":"【俺】","text":"「ま、また、出るぞ！」","type":"TXT"},{"name":"","text":"　俺は我慢できず、また射精した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルーナ】","text":"「んんんんんんんっ、なっ、##なぁぁぁぁぁぁんん……んんんんあぁっ、##あぁぁぁぁぁんんんんん……」","effect":"ef02","type":"TXT","id":"v_SR504_0035","src":"/img/common/voice/ogg/v_SR504_0035.fd4d855a16a115d2ba1aec3fc99890ac.ogg"},{"name":"【ルーナ】","text":"「ふぅぅぅぅぅぅっ、んんん……##はぁはぁはぁ……あぁんんんんんっ！！」","type":"TXT","id":"v_SR504_0036","src":"/img/common/voice/ogg/v_SR504_0036.98a2cea0675bb046d15e6941324cfb08.ogg"},{"name":"","text":"　眠ったままのルーナは抵抗する事なく##精液を顔で受け止め続ける。","type":"TXT"},{"name":"【俺】","text":"「くぅっ、これで全部だ！##はぁはぁ、もう出ない。出し切ったか……」","type":"TXT"},{"name":"【俺】","text":"「うっ、まだだ！　最後、出そうだ！！」","type":"TXT"},{"name":"","text":"　射精が終わったと思っていたが、##最後の最後に込み上げてきて##ルーナにぶちまける。","type":"TXT"},{"name":"【ルーナ】","text":"「んんんんあぁぁぁぁっ、んんんんんんっ、##あぁぁんんんんっ……##んんんんっ、あぁぁんんんん……」","type":"TXT","id":"v_SR504_0037","src":"/img/common/voice/ogg/v_SR504_0037.fd11b15428ba963be2e35ab815ee2ed5.ogg"},{"name":"【ルーナ】","text":"「あぁぁんんんんっ、んんんんっ、##あつい……あつい……んんんあぁぁぁ……##あぁ、しゅごいい……すごい……」","type":"TXT","id":"v_SR504_0038","src":"/img/common/voice/ogg/v_SR504_0038.67d01dec4c41ca76297ace9eb7da5de8.ogg"},{"name":"","text":"　最後に大きく射精し、全ての精子を##出し切って、ようやく射精が終わる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR504f","src":"/img/pc/hello_script/ev/M/SR504f.57112f6f0530889d185f651e1b59f880.jpg"},{"name":"【ルーナ】","text":"「……んっ、んんっ、うーん、んん！？」","effect":"ef02","type":"TXT","id":"v_SR504_0039","src":"/img/common/voice/ogg/v_SR504_0039.d846175d89cbcb71e2e4c3bbab40254d.ogg"},{"name":"","text":"　射精が終わった直後にちょうど##目が覚めたルーナ。","type":"TXT"},{"name":"","text":"　どうやら起きたみたいだ。##さすがにここまでされると起きるみたいだ。","type":"TXT"},{"name":"【ルーナ】","text":"「これは……？　何事ですか……！？」","type":"TXT","id":"v_SR504_0040","src":"/img/common/voice/ogg/v_SR504_0040.01c605b4658bd9bba3da88f6e0a3f741.ogg"},{"name":"","text":"　顔が精液でドロドロになっている事や、##俺が胸に肉棒を突っ込んでいる事など##状況がよくわかっていないようだ。","type":"TXT"},{"name":"","text":"　そのまま伝ってくる精液を口の中にふくみ、##ぺろぺろと舐めとる。","type":"TXT"},{"name":"【ルーナ】","text":"「あの、マスター……これは……？##なぜ私汚れているのでしょう……！？」","type":"TXT","id":"v_SR504_0041","src":"/img/common/voice/ogg/v_SR504_0041.7bb66f8c8897fe87a16517b775bd5fa1.ogg"},{"name":"","text":"　自分の身体に付いた精液を##ネバネバと触りながら、今の現状を全く##理解できていないルーナ。","type":"TXT"},{"name":"","text":"　ルーナは身体が精液まみれな事に不快感は##抱いておらず、ただ純粋に質問してきた。","type":"TXT"},{"name":"【俺】","text":"「無防備だったルーナにいたずら中」","type":"TXT"},{"name":"","text":"　俺は、正直に今の現状を説明した。","type":"TXT"},{"name":"","text":"　細かく説明するより、##簡単に言った方がルーナには伝わるだろう。","type":"TXT"},{"name":"【ルーナ】","text":"「そ、そうですか……」","type":"TXT","id":"v_SR504_0042","src":"/img/common/voice/ogg/v_SR504_0042.dddfe58647c00dda064e4256291bc9a9.ogg"},{"name":"","text":"　全く今の状況を気にしてないように答えるが##顔はぽっと赤くなり、目は泳いでいる。","type":"TXT"},{"name":"","text":"　ルーナは完全に意識してしまっている。","type":"TXT"},{"name":"【俺】","text":"「このままセックスしたいが、##いいかルーナ？」","type":"TXT"},{"name":"","text":"　俺に忠誠を誓っているルーナが断る事はない##と分かっていながらも、俺はルーナに訪ねる。","type":"TXT"},{"name":"【ルーナ】","text":"「はい……お願いします……」","type":"TXT","id":"v_SR504_0043","src":"/img/common/voice/ogg/v_SR504_0043.d4ff20c0bd597d9858ce2ef69c1ae2db.ogg"},{"name":"","text":"　案の定、断らなかったルーナ。","type":"TXT"},{"name":"","text":"　恥ずかしそうにしながらも嫌がっていない##ルーナは小さく頷いたのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10572488","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c734",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR505a","src":"/img/pc/hello_script/ev/M/SR505a.b80e7600e859b6630968d90f0979749e.jpg"},{"name":"【ルーナ】","text":"「んくぅっ！！　あぁぁぁぁぁぁぁぁぁぁ！！##入ってくるぅ～、マスターのが##くるぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR505_0000","src":"/img/common/voice/ogg/v_SR505_0000.85861a9fc22f60aa7c8fdbd6e9f0d6fa.ogg"},{"name":"【ルーナ】","text":"「あぁぁぁぁぁぁぁぁっ、気持ちいいいい、##マスターの大きいのが私の##膣に入ってきて嬉しいですぅぅぅぅ！！」","type":"TXT","id":"v_SR505_0001","src":"/img/common/voice/ogg/v_SR505_0001.41d6b5949dbac5bc68e6ed592654b4ae.ogg"},{"name":"","text":"　ルーナを抱っこするとベットに座り、##一気に肉棒を挿入する。","type":"TXT"},{"name":"【俺】","text":"「ルーナ積極的だな。##いいぞ、もっと奥まで入れるぞ！！##ぐりぐり奥まで犯してやる！！」","type":"TXT"},{"name":"【ルーナ】","text":"「はい……奥まで来てください。##ま、マスターの硬いおちんちんで突いて##欲しいです……」","type":"TXT","id":"v_SR505_0002","src":"/img/common/voice/ogg/v_SR505_0002.3fc8fc827bc59f8173cb842a2e4e9c40.ogg"},{"name":"","text":"　挿入はまではしたが、奥まで入れるには##ルーナの膣内は狭すぎる。##しょうがない無理矢理押し込むか。","type":"TXT"},{"name":"【俺】","text":"「ふんっ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「あっ、あぁぁぁぁぁぁぁぁ、##きついいい、んんあぁぁぁ、##無理矢理おちんちんがくるぅぅ～」","type":"TXT","id":"v_SR505_0003","src":"/img/common/voice/ogg/v_SR505_0003.aace4cdf2ae0acb30149e8c3117114d2.ogg"},{"name":"","text":"　俺は、肉棒を無理矢理奥まで押し込んだ。","type":"TXT"},{"name":"","text":"　寝ながらでも感じていたのか、##既に出来上がっているルーナはびくびくと##身体を震わせている。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ、マスター、気持ちいいですっ、##マスター！　マスターのちんこに##ズンズン押されてきもちいです～」","type":"TXT","id":"v_SR505_0004","src":"/img/common/voice/ogg/v_SR505_0004.13e6741d14fbd467fe96cd690dddca9b.ogg"},{"name":"【ルーナ】","text":"「私をもっと感じさせてください……マスター##に入れられるの大好きです。気持ちよくて##最高です……あぁぁんんんんっ！！」","type":"TXT","id":"v_SR505_0005","src":"/img/common/voice/ogg/v_SR505_0005.12d8e41a54da19d12e07f453727696c3.ogg"},{"name":"","text":"　顔の精液を身体に滴らせながら、##感じるルーナ。顔は紅潮し、##うっとりとした目で俺を見てくる。","type":"TXT"},{"name":"【俺】","text":"「き、気持ちいいぞ！##ルーナの膣すごく気持ちいいぞ！！」","type":"TXT"},{"name":"","text":"　ルーナの窮屈な膣に無理矢理挿入した俺は、##きつく肉棒を圧迫されるのに##快感を覚えていた。","type":"TXT"},{"name":"【ルーナ】","text":"「はい、私も気持ちいいです……んんんっ、##あぁぁぁぁっ、無理矢理こじ開けられてる##のが……きもちいですぅぅぅぅ」","type":"TXT","id":"v_SR505_0006","src":"/img/common/voice/ogg/v_SR505_0006.10aa5204df0115c0d4bd4bfc00b02520.ogg"},{"name":"【ルーナ】","text":"「んんんっ、けど、もっともっと##欲しいですっ！！　マスターお願いします。##もっと欲しいです……お願いします……！」","type":"TXT","id":"v_SR505_0007","src":"/img/common/voice/ogg/v_SR505_0007.fdfa12edc5b3ba0bc538d64c80da1a6b.ogg"},{"name":"","text":"　ルーナは俺にメロメロで、##更に深く求めてくる。","type":"TXT"},{"name":"【俺】","text":"「ルーナは甘えん坊だな！！##しょうがない奴だ」","type":"TXT"},{"name":"","text":"　俺がルーナの顔を見ると、##ルーナから顔を近づけてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR505b","src":"/img/pc/hello_script/ev/M/SR505b.15d7e4c6774fe0cd2b465b8707568fd7.jpg"},{"name":"【ルーナ】","text":"「んちゅっ、ちゅぱちゅぱ、あぁんん……##じゅるるる……ちゅぱっ、ちゅぱぱぱ、##じゅるるる、んちゅぱっ、ちゅぱちゅぱ……」","type":"TXT","id":"v_SR505_0008","src":"/img/common/voice/ogg/v_SR505_0008.1e0cec80de4b4197b5343bc05ca6f274.ogg"},{"name":"【ルーナ】","text":"「ちゅるるる、あぁぁんん、ま、ましゅらーの##唇おいしい……んちゅっ、ちゅぷっ、##ぶちゅぅ、ちゅるるるる、んちゅっ……」","type":"TXT","id":"v_SR505_0009","src":"/img/common/voice/ogg/v_SR505_0009.cf1e65169fe99afc1eb817d6e6cf02f1.ogg"},{"name":"","text":"　顔をこちらに向けキスをしてくるルーナ。","type":"TXT"},{"name":"","text":"　積極的にキスをしてくるルーナに##俺は興奮し、肉棒がどんどん膨らんでくる。","type":"TXT"},{"name":"【ルーナ】","text":"「んちゅ、じゅるるる、ちゅぱっ、ちゅぱっ、##れろれろ、ましゅらーっましゅらーっ、##れろれろ、ちゅぱっ、じゅるるるるる……」","type":"TXT","id":"v_SR505_0010","src":"/img/common/voice/ogg/v_SR505_0010.96055e3da41601f372c70c4c7ec70339.ogg"},{"name":"","text":"　舌を絡めてくるルーナは##興奮して鼻息も荒くなってきている。","type":"TXT"},{"name":"【ルーナ】","text":"「じゅるるるるる……ちゅぱっ、んちゅっ、##あぁんん、おっぱい……きもちいいよぉ……##じゅるるるる、んじゅぅぅぅぅ……」","type":"TXT","id":"v_SR505_0011","src":"/img/common/voice/ogg/v_SR505_0011.857c7b4a89920e211924d7a4294bd0e0.ogg"},{"name":"【ルーナ】","text":"「んちゅちゅぱっ、あぁぁんんんっ、おっぱい##……こんなに揉まれたら、しゅごいいい、##あぁぁぁんんん……ちゅるる！！」","effect":"ef02","type":"TXT","id":"v_SR505_0012","src":"/img/common/voice/ogg/v_SR505_0012.7f24fd50e5dbc8c72d0667ab123b6ecf.ogg"},{"name":"","text":"　ルーナの胸を直接揉みしだき、##興奮させていく。","type":"TXT"},{"name":"【俺】","text":"「ルーナいいぞ！　もっと興奮しろ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「はぁいい……もっと、んちゅ、じゅるる、##あぁん……もっと、揉んで……ちゅぱ、##れろれろ、ましゅたー気持ちいのぉ～」","type":"TXT","id":"v_SR505_0013","src":"/img/common/voice/ogg/v_SR505_0013.6387d86d530984e77e6c69e04e8a1a74.ogg"},{"name":"","text":"　口からはだらだらと涎を垂れ流しながらも##俺にキスをするのは止めないルーナ。","type":"TXT"},{"name":"","text":"　興奮しきっているルーナは##俺にひたすら甘えてくる。","type":"TXT"},{"name":"【プロトルーナ】","text":"「あー妹ちゃんがお兄ちゃんとエッチしてる！##ずるいずるいずるい！！」","type":"TXT","id":"v_SR505_0014","src":"/img/common/voice/ogg/v_SR505_0014.35a32800673072fb5a96c929df68ad4d.ogg"},{"name":"","text":"　部屋に突然プロトルーナが入ってきた。","type":"TXT"},{"name":"","text":"　俺らの姿を見ると大声で叫び散らしている。","type":"TXT"},{"name":"【ルーナ】","text":"「………………」","type":"TXT","id":"v_SR505_0015","src":"/img/common/voice/ogg/v_SR505_0015.190e40c8077eaf99ea422d45b2cd08bb.ogg"},{"name":"","text":"　しかしルーナは意に介さず、##俺に舌を絡め続ける。","type":"TXT"},{"name":"【ルーナ】","text":"「んちゅっ、れろれろれろ、ちゅぱっ、##あぁんん……ぶちゅっ、へろぉれろぉ、##ちゅぱっ……じゅるるる、んちゅるるる……」","type":"TXT","id":"v_SR505_0016","src":"/img/common/voice/ogg/v_SR505_0016.a79310f542ffc610a93b428607c52f5d.ogg"},{"name":"【ルーナ】","text":"「んあぁぁ、はぁんん、ちゅぱっ、じゅるるる##……んあぁ、れろれろぉ、じゅるるるる、##れろれろれろぉ、じゅるるるる……」","type":"TXT","id":"v_SR505_0017","src":"/img/common/voice/ogg/v_SR505_0017.2915081c91d363321c32f98ecc55d1f9.ogg"},{"name":"","text":"　プロトルーナが入ってきたことで、##少しだけ積極的にキスをしてきたルーナ。","type":"TXT"},{"name":"","text":"　誰かに見られるという事で##少し興奮したみたいだ。","type":"TXT"},{"name":"【プロトルーナ】","text":"「でも、妹ちゃん気持ちよさそうだねぇ～」","type":"TXT","id":"v_SR505_0018","src":"/img/common/voice/ogg/v_SR505_0018.6682c8f969c6805915faab748f2183dd.ogg"},{"name":"","text":"　能天気にルーナを##観察しているお姉ちゃん。","type":"TXT"},{"name":"【俺】","text":"「お前も手伝ってやれ！！##存分にルーナを気持ちよくしてやれ！」","type":"TXT"},{"name":"【プロトルーナ】","text":"「わかったー。任せときなさ～い！！」","type":"TXT","id":"v_SR505_0019","src":"/img/common/voice/ogg/v_SR505_0019.ae57a2a306db9a8f4202cfaa6f5c8436.ogg"},{"name":"","text":"　俺の申し出に承諾したプロトルーナは、##早速ルーナの陰部の方を責めようと##動き出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR505c","src":"/img/pc/hello_script/ev/M/SR505c.47c78ff23828dd174ba3c150a06557b6.jpg"},{"name":"【プロトルーナ】","text":"「ここ、びくびくしてるよーえいっ！！」","type":"TXT","id":"v_SR505_0020","src":"/img/common/voice/ogg/v_SR505_0020.621098c4f33379376bea254efcadc2ac.ogg"},{"name":"【ルーナ】","text":"「ひゃうう！！」","effect":"ef02","type":"TXT","id":"v_SR505_0021","src":"/img/common/voice/ogg/v_SR505_0021.b86675cc2c761aed73827f72fbe567c0.ogg"},{"name":"","text":"　思わずキスをやめ、声を上げる。","type":"TXT"},{"name":"","text":"　プロトルーナが陰部のクリトリスをキュッと##掴んだせいで、ルーナの動きが止まる。","type":"TXT"},{"name":"【プロトルーナ】","text":"「ぴるって汁飛んだよー妹ちゃん気持ちいい？##ねぇ、気持ちいいの！？」","type":"TXT","id":"v_SR505_0022","src":"/img/common/voice/ogg/v_SR505_0022.d9b879ca276a4917a3f58478225bb1af.ogg"},{"name":"","text":"　プロトルーナは無邪気に##ルーナに話しかける。","type":"TXT"},{"name":"【プロトルーナ】","text":"「もうちょっと触ってみるねー。妹ちゃんの##ぷくって大きくなってて可愛んだもん！」","type":"TXT","id":"v_SR505_0023","src":"/img/common/voice/ogg/v_SR505_0023.603c33292b50720ad9c37da0e8be4cd1.ogg"},{"name":"【ルーナ】","text":"「ひゃ、ひゃぅっ！　そこ、そこぉ！##あぁぁぁぁ、そこぉ、すごいいいいいいい、##だめぇぇぇぇぇ、ここ弱いのぉぉぉぉ……」","type":"TXT","id":"v_SR505_0024","src":"/img/common/voice/ogg/v_SR505_0024.0b7bc0dffde2e97c963c7483f8c94d9b.ogg"},{"name":"","text":"　プロトルーナは大きくなった##ルーナのクリトリスを掴み、##引っ張ったりして楽しんでる。","type":"TXT"},{"name":"【プロトルーナ】","text":"「妹ちゃん、気持ちよさそう！##もっとこりこりしてあげるね！！　そうしたら##もっと気持ちよくなれるよ」","type":"TXT","id":"v_SR505_0025","src":"/img/common/voice/ogg/v_SR505_0025.03dce158d30bd625953beffe60f1ce42.ogg"},{"name":"","text":"　プロトルーナはルーナのために##クリトリスを必死に弄り倒す。","type":"TXT"},{"name":"【ルーナ】","text":"「ひゃんん、あぁぁんんんん……##そこっ、敏感……あぁぁんんんんっ、##んあぁっ、しゅごぉぉぉぉぉ……」","type":"TXT","id":"v_SR505_0026","src":"/img/common/voice/ogg/v_SR505_0026.2c1e5eb72241c4e71f7c16bda8597760.ogg"},{"name":"【ルーナ】","text":"「きゃんんっ、気持ちいいい……##んあぁぁっ、クリ、どうにかなっちゃう……##あっ、あぁんんんん……」","type":"TXT","id":"v_SR505_0027","src":"/img/common/voice/ogg/v_SR505_0027.bd43c40c130f49de9e258b52be945207.ogg"},{"name":"","text":"　クリトリスを弄られ続けているルーナは、##身体が震え快感に酔いしれている。","type":"TXT"},{"name":"【プロトルーナ】","text":"「これ、おもしろいなぁ！！##妹ちゃんも気持ちそうだし、##もっと弄っちゃおっ！！」","type":"TXT","id":"v_SR505_0028","src":"/img/common/voice/ogg/v_SR505_0028.d08a411ef08a6094e66bd6e19a85e646.ogg"},{"name":"","text":"　ルーナを休ませることなく、##またクリトリスを弄り始めた。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁぁんんんん……だめぇっ、##こんな弄っちゃ……おかしくなっちゃうよ##……あぁぁんんん、んんあぁぁ……」","type":"TXT","id":"v_SR505_0029","src":"/img/common/voice/ogg/v_SR505_0029.fc9cc7670ef7b99617d51e4a09c22a5f.ogg"},{"name":"【ルーナ】","text":"「ひゃんんっ、あぁぁんんん……んあぁっ、##あぁんっ、んあぁっ、突かれて……##気持ちいい……」","type":"TXT","id":"v_SR505_0030","src":"/img/common/voice/ogg/v_SR505_0030.e7d63b89b6c7682ceb2e732b384c5301.ogg"},{"name":"","text":"　俺もそれに合わせる様に腰を振り##ルーナの快感を高める。","type":"TXT"},{"name":"【プロトルーナ】","text":"「よだれたらたらだねーもったいない！！」","type":"TXT","id":"v_SR505_0031","src":"/img/common/voice/ogg/v_SR505_0031.0090348cd75f186d95ec948cd80f283f.ogg"},{"name":"","text":"　プロトルーナが楽しそうに言い放つ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR505d","src":"/img/pc/hello_script/ev/M/SR505d.901340c10b051be9eca1b9cf38377ecf.jpg"},{"name":"【ルーナ】","text":"「んくぅぁっ、きゃあぁぁぁぁぁぁ、##んあぁぁぁぁっ、舌がぁぁ、##あぁぁぁぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR505_0032","src":"/img/common/voice/ogg/v_SR505_0032.db38255a44cc2e671d7f76a21e232032.ogg"},{"name":"【ルーナ】","text":"「あぁんっ、気持ちいいいぃぃ、##なに、これぇぇ、すごいいい……##気持ちいい……あぁぁんんんん……」","type":"TXT","id":"v_SR505_0033","src":"/img/common/voice/ogg/v_SR505_0033.8abbbdb0593657299e4f74413aef28e7.ogg"},{"name":"","text":"　プロトルーナが肉棒と陰部に顔を近づけ、##陰部を舐めまわす。","type":"TXT"},{"name":"【プロトルーナ】","text":"「きもひいいろー？　もっろなめへあえゆー」","type":"TXT","id":"v_SR505_0034","src":"/img/common/voice/ogg/v_SR505_0034.7f257e52103ea84832a1c8fa1aaa2e4e.ogg"},{"name":"【ルーナ】","text":"「んあぁぁぁぁ、姉さんの舌、いい！##すごいです。すごくいいです……##そこそこ、あぁぁんんんん……」","type":"TXT","id":"v_SR505_0035","src":"/img/common/voice/ogg/v_SR505_0035.2fde8611fd4a8fd35a726ba507b177c5.ogg"},{"name":"","text":"　べろべろと舌で舐めていく。","type":"TXT"},{"name":"","text":"　所々、プロトルーナの舌が##俺のペニスに当たって気持ちいい。","type":"TXT"},{"name":"【俺】","text":"「ルーナ、こっちもいっきに行くぞ！！」","type":"TXT"},{"name":"","text":"　腰の抽送を一気に加速させていく。","type":"TXT"},{"name":"【ルーナ】","text":"「ひんっ、んんっ！　気持ち、いいっ！！##これぇ！！　あぁっ、すごい！！##んあぁぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR505_0036","src":"/img/common/voice/ogg/v_SR505_0036.9661d534043e04cdc42b6f8c5d1b7bac.ogg"},{"name":"【ルーナ】","text":"「あぁんっ、ひゃんっ！！##マスターのおちんちんがぁ……##凄い、ひゃんっ！！　あぁぁんんんん……」","type":"TXT","id":"v_SR505_0037","src":"/img/common/voice/ogg/v_SR505_0037.403c72e774a9486aedc506de63979d94.ogg"},{"name":"","text":"　乱れまくるルーナに俺と##プロトルーナはさらなる刺激を加えていく。","type":"TXT"},{"name":"【プロトルーナ】","text":"「へろぉ、れろれろれろ……##じゅるるるるるる、んじゅっ、れろぉへろぉ##んちゅるるるるるる……」","type":"TXT","id":"v_SR505_0038","src":"/img/common/voice/ogg/v_SR505_0038.f991520c4a5ad1745fcac62e55a1b890.ogg"},{"name":"【プロトルーナ】","text":"「んじゅっ、い、妹ちゃん、##気持ちよくなってぇ……んちゅるるっ、れろぉ##んちゅっ、ヌルヌルで気持ちい……」","type":"TXT","id":"v_SR505_0039","src":"/img/common/voice/ogg/v_SR505_0039.399b5dceb9fa1d3e9ef4e8c7809a28bb.ogg"},{"name":"","text":"　プロトルーナは一生懸命ルーナが##気持ちよくなれるように陰部を舐め続ける。","type":"TXT"},{"name":"","text":"　俺も腰を動かし、##ルーナに快感を与えていく。","type":"TXT"},{"name":"【ルーナ】","text":"「マスター、もう駄目です、##イッてしまいますっ！！」","type":"TXT","id":"v_SR505_0040","src":"/img/common/voice/ogg/v_SR505_0040.04c342e53fa82eb4d134239af38a3e88.ogg"},{"name":"","text":"　ルーナの限界はもう近い。","type":"TXT"},{"name":"【俺】","text":"「ああイケっ！　盛大にな！！##スパートかけるぞ！！」","type":"TXT"},{"name":"","text":"　俺は、ルーナを絶頂させるために##腰を更に加速させていく。","type":"TXT"},{"name":"","text":"　それを聞いたプロトルーナも高速に##舌を動かし、クリトリスを舐めまわしていく。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁんんっ、ひゃんっ！！　あぁんっ、##きゃんっ、ふぁんっ、あぁぁっ！！##くるぅぅぅぅ……」","type":"TXT","id":"v_SR505_0041","src":"/img/common/voice/ogg/v_SR505_0041.a4983aec8b14182962aa16eab67ff74d.ogg"},{"name":"【ルーナ】","text":"「す、すごい！！　わ、私、イクっ！！##あぁんんんんっ、ひゃんんんんっ、##んんんあぁぁ……」","type":"TXT","id":"v_SR505_0042","src":"/img/common/voice/ogg/v_SR505_0042.14763c7cab85fcae43a235e85378775b.ogg"},{"name":"","text":"　二人に猛烈に責め立てられる##ルーナは限界だった。","type":"TXT"},{"name":"","text":"　同じく、俺も限界でイキそうだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR505e","src":"/img/pc/hello_script/ev/M/SR505e.4682350eb43f4bea4197c14ebdbda45d.jpg"},{"name":"【ルーナ】","text":"「いぐぅぅううううううううううううっ！！##うんっ、んんんんんん！！##あぁぁぁぁぁぁぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR505_0043","src":"/img/common/voice/ogg/v_SR505_0043.90d40e4ffde4e85a2d0bc559451f04dd.ogg"},{"name":"【ルーナ】","text":"「あぁぁぁぁんんんんんんんっ！！##んあぁぁぁぁぁっ、マスターの精子がぁぁぁ##ひゃんんんんんんっ！！」","type":"TXT","id":"v_SR505_0044","src":"/img/common/voice/ogg/v_SR505_0044.32fa3c02a9478f35c1e234f334822ac8.ogg"},{"name":"","text":"　ルーナが絶頂し潮を噴き出す。","type":"TXT"},{"name":"","text":"　それと同時に俺もルーナの中に##大量に射精した。","type":"TXT"},{"name":"【プロトルーナ】","text":"「わぷっ、ちゅるちゅる、おいひいっ、##もっと、飲みたひぃ……じゅるるるる、##んちゅぱっ、ふぅふぅふぅ～」","type":"TXT","id":"v_SR505_0045","src":"/img/common/voice/ogg/v_SR505_0045.abd16aabdeaf4e27a6402d2dac45edf0.ogg"},{"name":"","text":"　その噴き出す潮を顔に浴びながら、##潮と精液を飲み込んでいくプロトルーナ。","type":"TXT"},{"name":"【プロトルーナ】","text":"「もっと、もっと……じゅるるるるるるるぅ、##んちゅぱっ、じゅぅぅぅぅぅ、##はぁはぁはぁ、ちゅるるるるるる……」","type":"TXT","id":"v_SR505_0046","src":"/img/common/voice/ogg/v_SR505_0046.8b7d76637cfae98e56d92df642dd845e.ogg"},{"name":"【俺】","text":"「こんなに飲まれたら、またイク！！」","type":"TXT"},{"name":"","text":"　プロトルーナが肉棒の近く精液を##舐めまわすから、敏感な俺の肉棒は##また射精をしたがっていた。","type":"TXT"},{"name":"【プロトルーナ】","text":"「れろれろれろおぉ、んちゅぱぱぱ……##じゅるるるるるるる……ちゅううううう、##んちゅぱちゅぱれろれろ……」","type":"TXT","id":"v_SR505_0047","src":"/img/common/voice/ogg/v_SR505_0047.0203a3ca13b47ce7a789a02929b28fce.ogg"},{"name":"","text":"　プロトルーナは飽きることなく舐め続けた。","type":"TXT"},{"name":"【俺】","text":"「くっ、ルーナ、イクぞ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルーナ】","text":"「あぁぁぁぁぁ、しゅごいいいいいいっ、##こんなに出されたらわたしぃぃぃぃぃ、##あぁぁんんんんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR505_0048","src":"/img/common/voice/ogg/v_SR505_0048.fadf6f22fd8268e876295b3e6e659206.ogg"},{"name":"","text":"　俺は我慢できずルーナの中に##精子をぶちまけた。","type":"TXT"},{"name":"","text":"　ルーナもまた絶頂を迎え、##呼吸が乱れ鼻息が荒くなっている。","type":"TXT"},{"name":"【プロトルーナ】","text":"「まらまら、なめるよぉ～！##精子舐めるのすきぃ～、##お兄ちゃんもっとだしてぇ～！！」","type":"TXT","id":"v_SR505_0049","src":"/img/common/voice/ogg/v_SR505_0049.ead19c0aa4d491742de693a7e800860c.ogg"},{"name":"","text":"　ルーナは何度も絶頂し、##更に舐めまわされる事で、##絶頂を止めることが出来なくなっている。","type":"TXT"},{"name":"","text":"　俺もその絶頂の膣の動きに何度も##射精をしてしまっている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR505f","src":"/img/pc/hello_script/ev/M/SR505f.151bf3e9274d0cfe44ace718a648391a.jpg"},{"name":"【ルーナ】","text":"「はぁはぁはぁ～、ふぅ～、ちゅかれたぁ～」","type":"TXT","id":"v_SR505_0050","src":"/img/common/voice/ogg/v_SR505_0050.0e9e2c9934e9224920f927ba0913f0bc.ogg"},{"name":"","text":"　ようやく絶頂が終わるものの、##ルーナはぐったりとし、##まともに動く事が出来なくなっている。","type":"TXT"},{"name":"【プロトルーナ】","text":"「おいしかったよ妹ちゃん、##お腹いっぱい飲んじゃった……」","type":"TXT","id":"v_SR505_0051","src":"/img/common/voice/ogg/v_SR505_0051.4371a08403d0948bb2d44afdc3dfa7ce.ogg"},{"name":"","text":"　俺とルーナのジュースを飲みほして##満足そうにしているプロトルーナ。","type":"TXT"},{"name":"【プロトルーナ】","text":"「あぁぁぁ～、もったいないぃぃぃ！！##これぇ、もぉ～らいっ！！」","type":"TXT","id":"v_SR505_0052","src":"/img/common/voice/ogg/v_SR505_0052.9a77229931a015247b50f3a678de2637.ogg"},{"name":"【ルーナ】","text":"「ひゃんっ！！　急に触られて、##ビックリしました……まだ敏感ですから……」","effect":"ef02","type":"TXT","id":"v_SR505_0053","src":"/img/common/voice/ogg/v_SR505_0053.2c90e389a19185faf74382958ce44939.ogg"},{"name":"","text":"　プロトルーナは膣内から精液が溢れるたびに##指ですくって口に運んでいる。","type":"TXT"},{"name":"【俺】","text":"「プロトルーナ、お前元気だなぁ～。##お前の元気羨ましいぞ！！##さすがの俺も疲れ果てたわ……」","type":"TXT"},{"name":"【プロトルーナ】","text":"「どうしちゃったのぉ？　だらしないぞぉ～##お兄ちゃん！！　こんなんじゃ、##ダメダメなんだから……」","type":"TXT","id":"v_SR505_0054","src":"/img/common/voice/ogg/v_SR505_0054.23345469e6fb805dba5b4fe754251a47.ogg"},{"name":"","text":"　俺の事を嘲笑うプロトルーナ。","type":"TXT"},{"name":"【ルーナ】","text":"「姉さんって、やっぱりすごいのね……##尊敬してしまいます。##私も姉さんみたいになれたらな……」","type":"TXT","id":"v_SR505_0055","src":"/img/common/voice/ogg/v_SR505_0055.063492b7e483f0d7067ef7cc4b6b5ec4.ogg"},{"name":"【プロトルーナ】","text":"「さっすがぁ～、妹ちゃんわかってるぅ～。##そう、お姉さんだから、##妹ちゃんのお手本にならないとね……」","type":"TXT","id":"v_SR505_0056","src":"/img/common/voice/ogg/v_SR505_0056.21057f1d0804cedd187f449919fccd03.ogg"},{"name":"","text":"　ルーナに褒められたプロトルーナは、##嬉しくなりお姉さんとしてちゃんと##生きていこうと心に誓った。","type":"TXT"},{"name":"【俺】","text":"「よ、よかったぞルーナ。##これからも頼むぞ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「はい、マスター！##何でも言いつけてください！！」","type":"TXT","id":"v_SR505_0057","src":"/img/common/voice/ogg/v_SR505_0057.d0d8c1fdfdd237ab4735c2b66eeabcaa.ogg"},{"name":"","text":"　むにむにと胸を揉みながら喘ぐと、##嬉しそうに答えるルーナ。","type":"TXT"},{"name":"【プロトルーナ】","text":"「じゃあ、今から三人でしよー！！##これからが本番だよぉ～」","type":"TXT","id":"v_SR505_0058","src":"/img/common/voice/ogg/v_SR505_0058.7a5bd857a7d0a68f4830e18889abc676.ogg"},{"name":"","text":"　と、未だ動けない俺たちに襲い掛かってくる##プロトルーナであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10572488","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c735",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc284a","src":"/img/pc/hello_script/bg/M/rnc284a.ab881c842ae4b3fc35786afbce41de50.jpg"},{"name":"","text":"　そこは、とあるホテルの一室。","type":"TXT"},{"name":"","text":"　薄暗い照明に包まれた部屋の中で、##年若い女の嬌声と、幾人もの男たちがまぐわう##淫らな音がこだましていた……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev284a","src":"/img/pc/hello_script/ev/M/R-ev284a.84660545bfd706d941abeb50d5a0d840.jpg"},{"name":"【如月】","text":"「……ハァハァ。お、お願い、もっと。##もっと……頂戴。チンポぉ、##私に挿れてちょうだぁい♪」","type":"TXT","id":"v_R-ev284_0000","src":"/img/common/voice/ogg/v_R-ev284_0000.f008dc63c6767bb57a6afa2c294f46e6.ogg"},{"name":"【男Ａ】","text":"「フッ。勿論だとも。##如月くんは甲斐甲斐しくて、##実に素晴らしい女の子だねぇ」","type":"TXT"},{"name":"","text":"　嬌声を漏らすのは、白い肌に妖しく濡れ光る##汗を張り付かせた、ひとりの娼婦だ。","type":"TXT"},{"name":"","text":"　彼女の名は四條如月。##小さな下着にタイハイソックスのみという##あられもない格好だが、","type":"TXT"},{"name":"","text":"　こう見えて、##棒術に長けた立派な対魔忍である。","type":"TXT"},{"name":"【如月】","text":"「お、お願いです。もっと、もっとはしたない##くらい私を犯してっ！　ケダモノのように##犯されるの、堪らなく好きぃ……だからぁ♪」","type":"TXT","id":"v_R-ev284_0001","src":"/img/common/voice/ogg/v_R-ev284_0001.9255fe57b481884379c230fc63cb86f8.ogg"},{"name":"","text":"　ラブホテル特有のムーディな照明に##浮かび上がる、如月の白い素肌。","type":"TXT"},{"name":"","text":"　光る汗と共に落ちる、白濁の痕を見れば、##彼女が興奮しているのは明らかだ。","type":"TXT"},{"name":"","text":"　どれだけの時間、この部屋で行為が##重ねられたのかが伺える。","type":"TXT"},{"name":"【男Ａ】","text":"「はははっ。まったくどこまでも淫乱な##女の子だな。私も、ここに集まった連中も、##すっかりキミの虜だよ」","type":"TXT"},{"name":"","text":"　紳士的に振る舞ってみせる男以外にも、##二十代から四十代くらいの男たちが、##その一室には集まっていた。","type":"TXT"},{"name":"","text":"　みながみな如月の身体を代わるがわる##貪ってはこの乱痴気騒ぎを満喫している。","type":"TXT"},{"name":"【如月】","text":"「ンぅッ、いいっ！　お、おマンコに##突き刺さるチンポぉ。ゴツゴツとしていて、##奥に届くのぉ♪　あぁッ……んふぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev284_0002","src":"/img/common/voice/ogg/v_R-ev284_0002.1416159b0af8ee1f50121495330fd3ae.ogg"},{"name":"【男Ａ】","text":"「ああ、まったくそのいやらしい声も##堪らないね。これではすぐに、##わたしもイッてしまいそうだっ！」","type":"TXT"},{"name":"【如月】","text":"「ンぁ、お、お願い。もっとぉ。……もっと、##ちょうらい！　貴方の太いチンポで、##私の膣内（なか）をかき回してくださぃッ！」","type":"TXT","id":"v_R-ev284_0003","src":"/img/common/voice/ogg/v_R-ev284_0003.99f6043545bcd2ed73fbed9ce30928cf.ogg"},{"name":"","text":"　裸の男たちは、部屋の中心で激しく腰を##振り立てるひとりの女に興奮し、##皆一様にイチモツをそそり立たせていた。","type":"TXT"},{"name":"","text":"　だがその部屋の中で、もっとも発情##しているのが、誰あろうこの如月本人##であることは疑いようがない。","type":"TXT"},{"name":"【如月】","text":"「……ねぇ、見て？　こんなにも、沢山出して##もらってるのぉ。みなさんに、こんなにも##犯されて、私……悦んでいるのぉ♪」","type":"TXT","id":"v_R-ev284_0004","src":"/img/common/voice/ogg/v_R-ev284_0004.97f6d754aedb51ee0971431cf7624e91.ogg"},{"name":"","text":"　如月は、紐のような下着に結びつけられた##使用済みのコンドームを、自分に熱い視線を##注ぐ男たちへ見せびらかす。","type":"TXT"},{"name":"","text":"　それらは男たちがこれまでにこの女を犯した##回数を示し、量の差はあれども、##如月の貪欲さに搾られた結果でもある。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ。よぉく似合ってるぜ？##お前がド淫乱で、みんなもう何発も##出してっからなぁ？」","type":"TXT"},{"name":"","text":"　ひとりの若い男が下卑た笑い声を漏らせば、##その野次にさえ、##ゾクゾクと反応してしまう如月。","type":"TXT"},{"name":"【如月】","text":"「あぁ、そ、そうなの。わ、私は、男なら##誰でも……いいえ、スケベな男なら、##誰にでもおまんこを開く、ド淫乱なのぉ！」","type":"TXT","id":"v_R-ev284_0005","src":"/img/common/voice/ogg/v_R-ev284_0005.31e0e27bc462764fab9b9d00254ec24c.ogg"},{"name":"【男Ｂ】","text":"「へへッ。こんな上玉で弩スケベな娼婦、##アミダハラにも、そうはいないぜッ！」","type":"TXT"},{"name":"","text":"　この部屋に集まった男たちは誰ひとりとして##誰にでも股を開くこの娘が、##実は対魔忍であるという事実を知らない。","type":"TXT"},{"name":"","text":"　如月は、過去にふうまやオーク共に犯された##経験があり数々の仕打ちから快楽が忘れられず##自ら望んで男を漁るようになっていた。","type":"TXT"},{"name":"【如月】","text":"「ええ、そうよ。私は対魔に……いいえ、##しょ、娼婦として、貴方たちを悦ばせられれば##それで構わない。……だ、だからぁ」","type":"TXT","id":"v_R-ev284_0006_b","src":"/img/common/voice/ogg/v_R-ev284_0006_b.94daec70635b1e159e3eeaed785efac8.ogg"},{"name":"","text":"　下腹部に与えられる圧迫感に声を震わせつつ##背後の男に妖しく微笑みかける如月。","type":"TXT"},{"name":"","text":"　それだけで、狂おしいほどの##加虐心が産まれる男たち。","type":"TXT"},{"name":"","text":"　場の全員が期待感を高め、次に自分の手番が##回ってくるのを心待ちにしている。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、これだけ可愛いくてエッチなのに、##生でヤらせてくれないのだけは、いただけない##なぁ。ボクちん、生でヤリたいなりよー」","type":"TXT"},{"name":"【如月】","text":"「それだけはダメっ。##避妊具だけは絶対に着けて頂戴っ！」","effect":"ef02","type":"TXT","id":"v_R-ev284_0007","src":"/img/common/voice/ogg/v_R-ev284_0007.02a618338a6d128f3da7a5d96ab62aa6.ogg"},{"name":"","text":"　それまで愉悦の表情を浮かべていた如月が、##一瞬だけ鋭い眼光を放ち、##男をにらみ付ける。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【如月】","text":"「……それに。もし直にすれば、貴方だと、##すぐにでもイッてしまうでしょう？」","type":"TXT","id":"v_R-ev284_0008","src":"/img/common/voice/ogg/v_R-ev284_0008.b112b55c120b331e2cd05e35e0f174db.ogg"},{"name":"","text":"　ただならぬ殺気を感じ取ると、##男は軽率な発言を慌てて取り消した。","type":"TXT"},{"name":"【男Ｃ】","text":"「は、ハイッ。##わかりましたっ！　如月ちゃんの言う通り、##キチンと避妊しまぁす！」","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ。ゴムさえ着けりゃ、あとはグダグダ##言わずに、これほどの女がタダで##ヤらせてくれんだぜ？　最高かよ」","type":"TXT"},{"name":"","text":"　若い男の言う通り、ホテル代や場所の##手配さえ整えれば、如月は男たちから##大金を求めるような真似はしなかった。","type":"TXT"},{"name":"","text":"　最初はそれを怪しむ男もいたが、##一度でもこの娼婦を抱けば、すべてを##搾り取るほどの性欲に驚かされるだろう。","type":"TXT"},{"name":"【如月】","text":"「ええ、そうよ。私が欲しいのは、お金じゃ##ない。貴方たちの性欲そのものっ。私の身体を##悦ばせてくれれば、他には何も要らない！」","type":"TXT","id":"v_R-ev284_0009","src":"/img/common/voice/ogg/v_R-ev284_0009.584628aff94364b8b7980290617d16d9.ogg"},{"name":"【男Ａ】","text":"「うむ。実に素晴らしい！　ああ、如月くん。##もう……イッてしまうよッ！」","type":"TXT"},{"name":"","text":"　背後に張り付いていた中年紳士は、如月の##白い尻に手を置くと、しっかりその体勢を##キープしつつ、激しく腰を突き出していく。","type":"TXT"},{"name":"【如月】","text":"「あぁ、いいッ。お願い、もっと強く突いて！##ハァハァ。……わ、私のおマンコで、##イッて頂戴ッ！！」","type":"TXT","id":"v_R-ev284_0010","src":"/img/common/voice/ogg/v_R-ev284_0010.4879041d38b9df5490ef68fdce022048.ogg"},{"name":"","text":"　男が腰を突き出すたびに、女の見事な##バストが、たぷんたぷんと音を立てて##前後に激しく揺れ続ける。","type":"TXT"},{"name":"","text":"　嬌声と共に膣内の締め付けが激しくなって##いけば、男はうめくような声を絞り出した。","type":"TXT"},{"name":"【男Ａ】","text":"「あぁ、き、如月くん。犯せば犯すほど、##締め付けが激しくなるとはっ！##……も、もう、限界だッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev284b","src":"/img/pc/hello_script/ev/M/R-ev284b.850abbe3795cb3aa5e50c794c6078599.jpg"},{"name":"","text":"　どびゅるッ！　どくどくどくどくぅッ！！##どぼびゅるびゅるりゅりゅるるるーッッ！！","effect":"ef02","type":"TXT"},{"name":"【如月】","text":"「ああぁぁーッ！！　あ、熱いのが……##き、来てるぅッ！　す、すごい。##すごいのぉ、中で感じるぅぅぅーッ！！」","type":"TXT","id":"v_R-ev284_0011","src":"/img/common/voice/ogg/v_R-ev284_0011.333e4c6a7c74bafe911172193e9fe0a8.ogg"},{"name":"","text":"　膣内で一気に膨らむコンドームの感触を##味わいながら、如月は跳ねるように、##その豊満なボディをわななかせた。","type":"TXT"},{"name":"","text":"　甲高い嬌声を漏らしながらの激しい締め##付けに、男は我を忘れて、##二度三度と立て続けて精液を打ち放つ。","type":"TXT"},{"name":"【男Ａ】","text":"「……ああ、なんてすごいんだッ。##如月くんのは、名器だ。何度ヤリぬいても、##激しく締め付けてくるッ！！」","type":"TXT"},{"name":"【如月】","text":"「あぁ、ま、まだよ。まだ抜かないでっ！##この、イッた瞬間、膨らんだ感じが堪らない##のぉ……あっ、ああっ、出る、出るぅッ！？」","type":"TXT","id":"v_R-ev284_0012","src":"/img/common/voice/ogg/v_R-ev284_0012.b2e17349affe022d2c6941418d50788c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしゃぁぁぁぁあーッ！","type":"TXT"},{"name":"","text":"　快感のあまり、繋がったまま潮吹きまで##披露する如月。その光景に「ほうっ」と##中年紳士が背中越しに溜息を漏らす。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……あぁっ、い、いい。##たまらなく気持ちいいぃッ♪」","type":"TXT","id":"v_R-ev284_0013","src":"/img/common/voice/ogg/v_R-ev284_0013.5954e22052fd7badfd3b03de65f8b469.ogg"},{"name":"","text":"　薄いゴム越しであっても、##溢れんばかりの射精を受けて、##如月は満足げな笑みを浮かべる。","type":"TXT"},{"name":"","text":"　中年男性がうめくように、##何度も脈打つ肉棒を抽送する様子に、##他の男たちは色めき立つ。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ……た、たまんねぇな！##なあ、オッサン。次はオレの番だ。##オレに代わってくれよ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「ず、ズルイんだな！##次に如月ちゃんを犯すのは、##ぼ、ボクの番なんだなッ！」","type":"TXT"},{"name":"","text":"　我先にと、如月を犯す順番で揉めはじめる##若い男たち。","type":"TXT"},{"name":"【如月】","text":"「あぁ……待って頂戴？　……その前に、##やるべきことがあるでしょう？　……ね♪」","type":"TXT","id":"v_R-ev284_0014","src":"/img/common/voice/ogg/v_R-ev284_0014.7133c1ab9a7ed93624fb909807985cbb.ogg"},{"name":"【男Ａ】","text":"「ああ、如月くんの言う通りだね。##ここは約束通りに。……くっ。あぁっ」","type":"TXT"},{"name":"","text":"　如月を背後から貫いていた紳士が、##ゆっくりとペニスを引き抜く。","type":"TXT"},{"name":"","text":"　そして中に溜められた白濁液を零さない##ように、外した使用済みコンドームを、##紐のようなショーツへとくくりつけてみせる。","type":"TXT"},{"name":"【如月】","text":"「あぁ、素敵♪　……コレよコレ。私で感じて##くれた、ザーメンの量がわかるの。##……とってもいい。また身体が疼いちゃう♪」","type":"TXT","id":"v_R-ev284_0015","src":"/img/common/voice/ogg/v_R-ev284_0015.fe43f5661b27ce229175fec42347d165.ogg"},{"name":"","text":"　後退する中年紳士に感謝を述べつつも、##如月はゴム内に注がれた精液の量を見て、##愉悦に顔を歪めるのだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「よっし。次はオレの番だぜッ！」","type":"TXT"},{"name":"【如月】","text":"「あぁ……そんな、立て続けに。##少しは休ませ……あぁッ、ンあぁ。##んぉぉーッ！？」","type":"TXT","id":"v_R-ev284_0016","src":"/img/common/voice/ogg/v_R-ev284_0016.17b7fbf9730cf1edf79b9656ce1ef368.ogg"},{"effect":"ef00","type":"EV","id":"R-ev284c","src":"/img/pc/hello_script/ev/M/R-ev284c.38263f3a66f70d26957e13c020f1c6d6.jpg"},{"name":"","text":"　若い男は、先ほどまで如月を犯していた##紳士とは違い、遠慮というものをまるで##知らなかった。","type":"TXT"},{"name":"","text":"　興奮していきり立ったペニスを挿入すると##同時に、若さにまかせて、##一気に振り立てていく。","type":"TXT"},{"name":"【如月】","text":"「ンあぁっ、なんて激しいの！？##こ、こんな……荒々しいとッ、……んふぁ！##お、おマンコ……壊れてしまいますぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev284_0017","src":"/img/common/voice/ogg/v_R-ev284_0017.adafa7261b599964b0790e1f0150b96d.ogg"},{"name":"【男Ｂ】","text":"「ヘッ。その割に感じてんじゃねえか？##散々ヤリまくって、どんな男のチンポでも##咥え込んでるくせによぉッ！！」","type":"TXT"},{"name":"","text":"　口調共々、荒っぽい犯し方で##煽り立てていく若い男は、ペシリと如月の##丸い尻をしたたかに平手で打ちつける。","type":"TXT"},{"name":"","text":"　傷みを伴わない乾いた音に、##激しく興奮する如月。","type":"TXT"},{"name":"【如月】","text":"「ンふぉッ♪　おぉ、こ、これぇ……。##音も響いて、た、たまらないぃッ！！」","type":"TXT","id":"v_R-ev284_0018","src":"/img/common/voice/ogg/v_R-ev284_0018.38ebf5c72700547a36c2a5ed356db8bf.ogg"},{"name":"【男Ａ】","text":"「ほほぅ。スパンキングにまで##可愛らしい声を漏らすとは……。##如月くんは、日々進歩しているね」","type":"TXT"},{"name":"【男Ｃ】","text":"「ハァハァ。す、すっごーい。##シコりティ高いんだなッ」","type":"TXT"},{"name":"","text":"　罵りながら犯し続ける男の荒々しさに、##男たちが同調する。","type":"TXT"},{"name":"","text":"　それと共に高まる如月の嬌声に、##空調の効いた部屋であっても、その温度が一、##二度は高まったようにも感じられた。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……あぁっ、いいわ。もっと……##もっと、感じさせてあげます。##私の身体で、溺れさせてあげますからぁ♪」","type":"TXT","id":"v_R-ev284_0019","src":"/img/common/voice/ogg/v_R-ev284_0019.de6c1250dcdd6ac9852b0889d1e1cde1.ogg"},{"name":"","text":"　女体という甘い蜜に群がる男たちを、##更に悦ばせようと、膣壁に力を込め、##強い収縮を繰り返す如月。","type":"TXT"},{"name":"","text":"　ハイペースで突っ走っていた男は、##強い快感にうめきながらも、##負けじと腰を突き出していく。","type":"TXT"},{"name":"【男Ｂ】","text":"「クッ！？　……ああ、いいぜ。##ますます楽しくなってきやがったッ！」","type":"TXT"},{"name":"","text":"　『パチンパチン』と、ゴムを被ったペニスに##よって奏でられる独特の音が、##ホテルの一室を充たしていく。","type":"TXT"},{"name":"","text":"　如月の表情も、その無機的な音に合わせ、##涎を垂らすほど緩みきる。##喘ぎ声も小刻みになっていった。","type":"TXT"},{"name":"【如月】","text":"「ああぁ、い、いい。いいのぉ♪　この音ぉ、##もう……病み付きになりそぅ。##……ンふぅ♪」","type":"TXT","id":"v_R-ev284_0020","src":"/img/common/voice/ogg/v_R-ev284_0020.dbecdcc4f6db5c099d0fcfa4a3fdca4a.ogg"},{"name":"【男Ｂ】","text":"「まったく。どんだけ淫乱なんだ。##このアマぁ。……あっ、くふぅッ！」","type":"TXT"},{"name":"","text":"　粗暴な態度ではあったが、若い男は口数が##少なくなり、徐々にその腰使いまでもが##弱々しいものとなる。","type":"TXT"},{"name":"","text":"　常人とはかけ離れた体力を誇る女対魔忍を##前にすれば、並の男ひとりの精力では、##到底敵わないのだ。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……どうですか？　この私の……##如月のおマンコ、気持ちいいですか？」","type":"TXT","id":"v_R-ev284_0021","src":"/img/common/voice/ogg/v_R-ev284_0021.bb8e69a3f3bb0d9d90a118d5bd0ffc07.ogg"},{"name":"【男Ｂ】","text":"「あ、あぁ、クソッ！　そうだよ。超気持ち##いいぜっ。こ、腰が……止まらねぇッ。##くぅッ。……と、溶けちまうッ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅるりゅびゅる##びゅるるるりゅぅーッ！","effect":"ef02","type":"TXT"},{"name":"【如月】","text":"「ンあぁっ……あはっ♪　……アラ？##もう終わりですか？」","type":"TXT","id":"v_R-ev284_0022","src":"/img/common/voice/ogg/v_R-ev284_0022.a08cc3e5e5d9ac11c78d786900f1d074.ogg"},{"name":"","text":"　長く愉しむつもりだった男だが、##堪らず射精してしまった。","type":"TXT"},{"name":"","text":"　精液はゴムの中に収まりきり、##本日二度目以上ともなると、##その量はあきらかに目減りしている。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐふふぅ。しょうがないなり。##はい、タッチタッチ。次は約束通り、##ボクちんの番ですぞぉ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「……ハァハァ。チッ。仕方ねぇ」","type":"TXT"},{"name":"","text":"　不完全燃焼だとでも言いたげな##苦々しい顔をする若い男。","type":"TXT"},{"name":"","text":"　ペニスを引き抜き、通過儀礼のごとく、","type":"TXT"},{"name":"","text":"　肉棒を覆っていたスキンをショーツに##くくりつけると、三人目の男が、##如月の背後へ覆い被さる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev284d","src":"/img/pc/hello_script/ev/M/R-ev284d.d8898136efeaf74d47e3d58679052010.jpg"},{"name":"【如月】","text":"「あっ……ま、待って！？　そ、そっちは……##お、お尻……んふぁぁあッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev284_0023","src":"/img/common/voice/ogg/v_R-ev284_0023.51b4ab64841dd19f3606093d4a8ec12e.ogg"},{"name":"【男Ｃ】","text":"「グフフぅ。如月ちゃぁん。##ボクちんは知ってるのだ。##こっちの穴も、開発済みだってねぇ？」","type":"TXT"},{"name":"","text":"　交代した男は、フェイント気味に如月の##尻穴へと肉棒を埋没させていく。","type":"TXT"},{"name":"","text":"　醜男の指摘通り、アナルセックスは初めての##ことではないが、不意打ち同然な挿入に、##如月は思わず膝を震わせてしまう。","type":"TXT"},{"name":"【如月】","text":"「あぁっ。く、くぅッ。締まってる……##お尻に、チンポがぁ。##……ああぁ、あがぁッ！？」","type":"TXT","id":"v_R-ev284_0024","src":"/img/common/voice/ogg/v_R-ev284_0024.8b0705269205d6213798f22dbf028b20.ogg"},{"name":"【男Ｃ】","text":"「でゅふふッ。たまらないなり。如月ちゃんと##のアナルセックス最高ぉ！　他人が犯した##おマンコが丸見えで、止められないのだぁ」","type":"TXT"},{"name":"","text":"　立て続けにペニスを挿入され、広がった##膣口を上から圧迫するかのようなアナルへの##挿入に、如月の呂律もうまく回らない。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……あぁ、ら、らめぇ、##こんなの……もう、壊れ……ひゃぅッ♪」","type":"TXT","id":"v_R-ev284_0025","src":"/img/common/voice/ogg/v_R-ev284_0025.8b5d65de008bb8c3bc5f3097fc5808f7.ogg"},{"name":"【男Ｂ】","text":"「ヘッ。なんだよコイツ。##ケツ穴でもこんなによがってやがるぜ？」","type":"TXT"},{"name":"【男Ａ】","text":"「ああ。どんな状況でも、期待を裏切らない。##すべてを受け入れてくれるとは、##実に素晴らしいじゃないか！」","type":"TXT"},{"name":"【如月】","text":"「ハァハァ。あぁ、いい。お、お尻も……##おマンコみたいに犯されてぇ。……あぁ、##あぎぃッ！？　……い、イイのぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev284_0026","src":"/img/common/voice/ogg/v_R-ev284_0026.759d135c95e0843b6abbdddfdf47cd18.ogg"},{"name":"","text":"　ホテルのカーペットに両手を突いたまま、##淫らに腰を振り続ける如月の艶姿に、尻穴を##穿つ男も、溜息にも似たうめき声を漏らす。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁン。如月ちゃん、ケツ穴も感じるん##だねぇ？　おマンコ同様に、ケツ穴でも##感じるようにいっぱい犯してあげるなりぃ！」","type":"TXT"},{"name":"【如月】","text":"「あぁぁ……お、お願い。お願いします！##もっと、もっとぉ……お尻でも、##感じやすくさせてぇ♪」","type":"TXT","id":"v_R-ev284_0027","src":"/img/common/voice/ogg/v_R-ev284_0027.5afe9f39c452ff6352ac65611892f835.ogg"},{"name":"","text":"　猛々しい肛虐にも関わらず、如月は##大きな乳房をぷるぷると揺らしながら、##その激しい責め立てに、悦びの声を上げる。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐひぃッ！　ボクちん、全速前進ッ！！##目標、如月ちゃんのケツ穴アクメぇッ！！」","type":"TXT"},{"name":"","text":"　やや肥満気味な腹をタプタプと揺らしつつ、##醜男は嬉々とした声を上げて、##激しい抽送を繰り返す。","type":"TXT"},{"name":"","text":"　歪んだ肉塊と、淫靡な恥骨がぶつかり合う##音が辺りに響き始め、如月の脳みそを##ドロドロと蕩けさせていく。","type":"TXT"},{"name":"【如月】","text":"「んはぁ、こんなのぉ。……こんなにも##激しいのぉ、す、すぐに……い、イクぅッ。##ンふぁぁ……ダメ……れふぅ♪」","type":"TXT","id":"v_R-ev284_0028","src":"/img/common/voice/ogg/v_R-ev284_0028.fab27e61d561d3e6ea80ca22a69981c4.ogg"},{"name":"【男Ｃ】","text":"「ああそれにしても如月ちゃんのこの乳首ぃ！##ぷっくりして、指先で擦れちゃうエロエロな##パフィーニップル、最高ぉーッ！」","type":"TXT"},{"name":"","text":"　見た目の割には、器用に動くその男の指先は##感じ易くなっている如月の乳首を、##執拗なまでに弄ぶ。","type":"TXT"},{"name":"","text":"　乳輪部も含め、こんもりと勃ち上がった##ニプルの瑞々しい触り心地に男は歓喜の悲鳴を##漏らし続け抽送もエスカレートさせていく。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……あぁっ、いいっ。乳首も、##……ぉ、おっぱいも感じて。わ、私の身体##……どんどん、淫らになってるぅッ！？」","type":"TXT","id":"v_R-ev284_0029","src":"/img/common/voice/ogg/v_R-ev284_0029.f170de51d96da5e6b7bef13e9f274250.ogg"},{"name":"","text":"　まるで自分に言い聞かせるかのように、##肛門への激しいピストンと、##乳首責めに歓喜の声を漏らす如月。","type":"TXT"},{"name":"","text":"　こうなることを望んだのは、誰あろう肉欲に##溺れたいと願った彼女自身なのだ。","type":"TXT"},{"name":"【男Ｃ】","text":"「ハァハァッ。いいよぉ。如月ちゃん、##今夜は一段とエロエロですのぅ。##ボクちんもう辛抱たまらんばいッ！」","type":"TXT"},{"name":"","text":"　出っ張った腹を震わせながら、醜男が上から##叩き付けるように突き入れ、##より深い角度でペニスを突き刺す。","type":"TXT"},{"name":"【如月】","text":"「んふぉぉぉおーッ！？　ふ、深いッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev284_0030","src":"/img/common/voice/ogg/v_R-ev284_0030.71559f2a08272989a04edc9d01efd604.ogg"},{"name":"【男Ｃ】","text":"「ああぁ、如月ちゃん。も、もうボク……##イク、イクよぉ？　ボクちんの本気、##そのお尻で受け止めてん！」","type":"TXT"},{"name":"【如月】","text":"「ハァハァ。あぁっ。……ええ、わかったわ。##だから……お、お願いぃ♪」","type":"TXT","id":"v_R-ev284_0031","src":"/img/common/voice/ogg/v_R-ev284_0031.b31ab6b9252446b4c6550a4cb405872c.ogg"},{"name":"","text":"　容赦ない抽送によって、腸壁がめくれそうな##ほどの刺激を受けながら、それでも##如月は愉悦に浸り続けようとしていた。","type":"TXT"},{"name":"","text":"　たとえゴム越しであっても、##そこが排泄器官であったとしても、##彼女はセックスの虜となっていたのだ。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐふぅッ！！　で、出るぅーッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ドクドクッ！##どびゅりゅるぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【如月】","text":"「んふぁぁあーッ！？　イクぅッ！##イクイクイクぅゥゥゥゥゥーッ！！」","type":"TXT","id":"v_R-ev284_0032","src":"/img/common/voice/ogg/v_R-ev284_0032.deacaf8ac275e181f1f22e2d3451fec1.ogg"},{"name":"","text":"　大量射精をアナルに感じながら、如月も悲鳴##に似た声を上げながら絶頂を迎えた。","type":"TXT"},{"name":"","text":"　膝をガクガクと震わせ、##それでも四肢が崩れなかったのは、##金剛の名を冠する対魔忍ならではだろうか。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev284e","src":"/img/pc/hello_script/ev/M/R-ev284e.cabb6734c628c841a31eb31580c2ff40.jpg"},{"name":"【男Ｃ】","text":"「……ハァハァ。ダメ。もう限界なり……」","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……あぁっ、ンぁ、ンあぁっ♪」","type":"TXT","id":"v_R-ev284_0033","src":"/img/common/voice/ogg/v_R-ev284_0033.7dc1befb4e788e037026c2f1373bd924.ogg"},{"name":"","text":"　長い時間続けられた射精をようやく終えた##醜男が、肉棒をゆっくりと引き抜く。","type":"TXT"},{"name":"","text":"　肉棒が引き抜かれたそのアヌスは、##ポッカリと穿たれた孔を、##男たちの前に晒し出していた。","type":"TXT"},{"name":"【男Ｃ】","text":"「はぁふぅ。……いやぁ。如月ちゃんが##可愛すぎて、指が震えちゃうなぁ。##……もう、これでいいかー」","type":"TXT"},{"name":"","text":"　引き抜いたスキンを外すと、男は『ペシリ』##と音を立てるようにして使用済みコンドーム##を如月のヒップめがけて叩き付けた。","type":"TXT"},{"name":"【如月】","text":"「ンぁ……あンッ♪　素敵。私の……##私のコレクションが、また増えたみたい。##……あぁ、んふぅッ♪」","type":"TXT","id":"v_R-ev284_0034","src":"/img/common/voice/ogg/v_R-ev284_0034.5d23e30947f994301c9320a2608c965d.ogg"},{"name":"","text":"　紐のようなショーツにくくりつけられた、##無数の使用済みゴムに、新たな一枚が加わり、","type":"TXT"},{"name":"","text":"　口から溢れた残滓が、##高揚した素肌を白く汚す。","type":"TXT"},{"name":"","text":"　絶頂を迎えたばかりの如月は、##感じやすくなっているせいか、それだけの##行為で軽いアクメを迎えてしまった。","type":"TXT"},{"name":"【男Ａ】","text":"「……ほう？　ひょっとしなくとも、##いまのでも軽くイッたようだね？」","type":"TXT"},{"name":"【男Ｂ】","text":"「すっげぇ女だ！　……なあ、こうなったら##両方の穴が締まらなくなるまで、##犯し抜いてやろうぜ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「はぁはぁ。い、異議ナシなんだな！」","type":"TXT"},{"name":"","text":"　如月のその反応を見て、##男たちは更にその興奮を高めていく。","type":"TXT"},{"name":"","text":"　乱交パーティは、##夜を徹して行われる気配だ。","type":"TXT"},{"name":"【如月】","text":"「ハァハァ……んぁ、あぁ。##う、嬉しいれふぅ。お、お願い。##徹底的に、私を犯してくださぁい♪」","type":"TXT","id":"v_R-ev284_0035","src":"/img/common/voice/ogg/v_R-ev284_0035.726ed82c8eb7623bd95467ecda5bb13b.ogg"},{"name":"","text":"　混濁しかけた意識下で、如月は大量の##使用済みコンドームをぶら下げたまま、##その丸い尻を淫らに振り立ててみせた。","type":"TXT"},{"name":"","text":"　一度ならず射精を終えた男たちだったが、##その艶やかな対魔娼婦の誘いに、##再び肉棒をそそり立たせていく。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……それから、##どれほどの時間が過ぎただろうか。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev284f","src":"/img/pc/hello_script/ev/M/R-ev284f.e714c9908c5c1a355b6f9eeef016c8b8.jpg"},{"name":"【如月】","text":"「……はぁはぁ。ンぁ、あぁっ、##も、もう……もう終わりですか？##ねぇ、まだですよね？　ねぇ？」","type":"TXT","id":"v_R-ev284_0036","src":"/img/common/voice/ogg/v_R-ev284_0036.e9f175daa2c7476975e720b191b0c0bc.ogg"},{"name":"","text":"　部屋の中央には、主役である如月がまだ##辛うじて、その姿勢を保ち続けていた。","type":"TXT"},{"name":"","text":"　小刻みに震える肌のあちこちに##張り付いているのは、入れ替わり犯し##続けた男たちの使用済みコンドームだ。","type":"TXT"},{"name":"","text":"　既におびただしい数に上る。","type":"TXT"},{"name":"【男Ａ】","text":"「……はぁはぁ。さ、さすがだね如月くん。##これほどのまでとは。##……こっちの体力が保たんよ」","type":"TXT"},{"name":"【如月】","text":"「だってぇ。とっても気持ちいいからぁ。##こんなにも私の身体を、##みなさんが愉しんでくれたからぁ♪」","type":"TXT","id":"v_R-ev284_0037","src":"/img/common/voice/ogg/v_R-ev284_0037.72df1f2b49008942ff09ae376aab89a7.ogg"},{"name":"","text":"　舌先をだらしなくハミ出させ、##呂律の回らない口調のまま、##男たちを睥睨する如月。","type":"TXT"},{"name":"","text":"　殺気を放つ対魔忍とは無縁な、締まらない##表情だが、瞳の色はむしろ輝きを増していた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ。お望みどおり、ガバガバに##してやったぜ。マンコも、ケツ穴もなぁ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「そ、そうだ。如月ちゃん？　最後はボクたち##が可愛がってあげたお尻の穴を、##よぉく見せてちょうだいよぉ？」","type":"TXT"},{"name":"【如月】","text":"「んぅ……ぁ。こ、こう……れふかぁ？」","type":"TXT","id":"v_R-ev284_0038","src":"/img/common/voice/ogg/v_R-ev284_0038.987f6f681ab1976010a3eec8eed0e5d0.ogg"},{"name":"","text":"　…………くぱぁ。","type":"TXT"},{"name":"","text":"　如月は言われるまま両手を使い、##尻肉を左右にくつろげて、男たちの##目の前でその内側を晒してみせた。","type":"TXT"},{"name":"【男Ａ】","text":"「おおぉ。絶景かな……！」","type":"TXT"},{"name":"【男Ｂ】","text":"「へっ。あンだけヤリまくって、##まだ物欲しそうにヒクついてやがるぜ！」","type":"TXT"},{"name":"","text":"　下卑た笑い声を浴びせられても、##如月はむしろ自分の身体の奥が、##再び疼くのを感じていた。","type":"TXT"},{"name":"【如月】","text":"「あぁ……そうれふぅ。##……とっても気持ちよかったから、また……##是非、お願いしますね？」","type":"TXT","id":"v_R-ev284_0039","src":"/img/common/voice/ogg/v_R-ev284_0039.eef7fcd08d0b356f033e669673075d9a.ogg"},{"name":"【男Ｃ】","text":"「も、勿論なりッ！」","type":"TXT"},{"name":"【如月】","text":"「うふふ♪　……はぁ。##それにしても、なんて数なのかしら……」","type":"TXT","id":"v_R-ev284_0040","src":"/img/common/voice/ogg/v_R-ev284_0040.eeea40a5a6484407bb1492bfca3c498f.ogg"},{"name":"","text":"　如月は、自分の身体に貼り付けられた##使用済みのゴムを、ゆっくりと数え始める。","type":"TXT"},{"name":"","text":"　ショーツにくくりつけられなかった分は、##薄いパンストにも幾つか並べられていた。","type":"TXT"},{"name":"【如月】","text":"「……ハァハァ。これが全部、##膣内（なか）に出されていたとしたら……」","type":"TXT","id":"v_R-ev284_0041","src":"/img/common/voice/ogg/v_R-ev284_0041.dc1d7b32fea699f62bb24f161d566528.ogg"},{"name":"","text":"　対魔娼婦の脳裏に、これまで##自分を犯してきた男の顔や、##オークたちの姿がフラッシュバックした。","type":"TXT"},{"name":"","text":"　祖父の言葉に従い、最初は純血を捧げた##ふうまの顔を。オーク共の慰み者となった##過去の自分を思い返す。","type":"TXT"},{"name":"【如月】","text":"「ンっ、うふふ♪　いつかは生で。##かつてのように、##沢山注いで欲しいものですね？」","type":"TXT","id":"v_R-ev284_0042","src":"/img/common/voice/ogg/v_R-ev284_0042.aeda515eed3b2642666f906719492b41.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　過去の自分を振り返ることは、もう止めた。##肉欲に溺れ、それを認めることによって、##もう一回り強くなる自分を信じて。","type":"TXT"},{"name":"","text":"　対魔娼婦は再び男たちの肉棒に、##熱い視線を注ぐのであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=525563918","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c736",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc218a","src":"/img/pc/hello_script/bg/M/rnc218a.47b4fc3327f257649bb2df4ac0b0af9e.jpg"},{"name":"","text":"　ヨミハラに魔剣が##届けられるという情報を掴んだ俺は、##それを狙って襲撃をかけた。","type":"TXT"},{"name":"","text":"　魔剣……一言で表すとシンプルではあるが、##その実、種類は多種多様でどれも興味深い、##銘に恥じない逸品が多い。","type":"TXT"},{"name":"","text":"　とくに今回のターゲット、##魔剣剣士にして鍛冶屋といわれる魔族の、##リーゼ・シュミットが生み出した品々は――","type":"TXT"},{"name":"","text":"　刃に振れただけで爛れたり、毒を与えたり、##生命力を吸い上げたり、##振るうと炎があがったりと、","type":"TXT"},{"name":"","text":"　剣の範疇を超えた兵器としての力がある。","type":"TXT"},{"name":"","text":"　鍛えた者の技量はもちろん、##素材にも特殊な鉱石を使用している為、##本物を手にするのは極めて稀だ。","type":"TXT"},{"name":"","text":"　それが本日このヨミハラで、##数本オークションとして出品されるのだ。##当然ながらこの機を逃すわけにはいかない。","type":"TXT"},{"name":"【俺】","text":"「いけ……」","type":"TXT"},{"name":"","text":"　事前に配置した部下たちへと、##襲撃開始のＧＯサインを送る。","type":"TXT"},{"name":"","text":"　ヨミハラまで数ブロック手前という##人気のない路地裏で、たちまち##血なまぐさい死闘が幕をあげた。","type":"TXT"},{"name":"","text":"　交錯する刃の音と、##まき散らされる血なまぐさい匂い。","type":"TXT"},{"name":"","text":"　イングリッドの護衛と俺が襲撃指示した##部下たちが互いに殺しあっていく。","type":"TXT"},{"name":"【俺】","text":"「イングリッドも相応に護衛は配置していた##というわけか。だが、こういう争いは##常に攻める側が優位と決まっている」","type":"TXT"},{"name":"","text":"　貴重品の運搬護衛を、一昔前の大名行列の##ように派手にやるバカはいない。##つまるところ必要最小限の人数で……。","type":"TXT"},{"name":"","text":"　人目につかないように送り届けることが##理想となる。だが襲撃する側は狙った獲物を##奪えればいいだけだ。","type":"TXT"},{"name":"","text":"　いつどこで輸送が行われるかさえつかめれば##一騎当千な強者ぞろいの護衛でも##つけないかぎり、数の暴力で押し切れる。","type":"TXT"},{"name":"【俺】","text":"「いけ……」","type":"TXT"},{"name":"","text":"　駄目押しとばかりに後詰めとして##待機させていた予備戦力へ突撃指示を送った。","type":"TXT"},{"name":"","text":"　予想していた通り、護衛たちが一人、##また一人と血の海へと沈んでいく。","type":"TXT"},{"name":"【俺】","text":"「終わったな……」","type":"TXT"},{"name":"","text":"　あとは目的である魔剣を頂こうかと、##暗がりから身を乗り出したところで――","type":"TXT"},{"name":"","text":"　鋭い炎をまとった斬撃が、##取り囲んでいる部下たちを薙ぎ払った。","type":"TXT"},{"name":"【俺】","text":"「ん？　なんだあれは……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i218a","src":"/img/pc/hello_script/ov/M/R_i218a.6cce3551b70a170573b27f4860e8deab.png"},{"name":"【リーゼ】","text":"「お前たちに私の作った剣を持つ資格はない##……身の程知らずもいいところ」","type":"TXT","id":"v_R-ev218_0000","src":"/img/common/voice/ogg/v_R-ev218_0000.e1d7cbadf88bdf842f393bb004ddae69.ogg"},{"name":"","text":"　飛び出してきた一人の少女が握った剣を##振るうたびに、炎を巻き上げたり、##剣圧がカマイタチのように引き裂いたりと――","type":"TXT"},{"name":"","text":"　取り囲んでいた部下たちが屠られていく。","type":"TXT"},{"name":"【俺】","text":"「あれが魔剣か……##なるほど、なかなか恐ろしい武器だな」","type":"TXT"},{"name":"","text":"　一騎当千は過大表現だとしても、##雑兵に過ぎない部下たちによる##数押しでは被害が大きくなりそうだ。","type":"TXT"},{"name":"【俺】","text":"「仕方あるまい。##この身で魔剣の威力を##体験してみることにするか」","type":"TXT"},{"name":"","text":"　無駄に部下が屠られるのを見守っていた##となっては、全体の統制と##士気にも影響が出かねない。","type":"TXT"},{"name":"","text":"　斬撃を振るう魔剣を、##真正面から武器を構えて受け止めた。","type":"TXT"},{"name":"【俺】","text":"「クッ……焼けた鉄のような熱気に……」","type":"TXT"},{"name":"【リーゼ】","text":"「新手……いや、お前がボスか？」","type":"TXT","id":"v_R-ev218_0001","src":"/img/common/voice/ogg/v_R-ev218_0001.10e50f48ff08ce47190690c5676c3683.ogg"},{"name":"【俺】","text":"「いかにも……##自己紹介する筋合いはないが……」","type":"TXT"},{"name":"【リーゼ】","text":"「聞く必要も無い。##私の魔剣を奪いに来た盗人の一人……##そしてもうすぐ死ぬのだからっ！」","type":"TXT","id":"v_R-ev218_0002","src":"/img/common/voice/ogg/v_R-ev218_0002.21d9abc7b451d710865a5d2f43d19fd2.ogg"},{"name":"【俺】","text":"「ぐぐっ……刃が届いていないのに、##斬撃の間合いが広がって」","type":"TXT"},{"name":"","text":"　炎だけではなく、##空を切った剣圧が鋭利に俺の外套を刻む。","type":"TXT"},{"name":"【俺】","text":"「なるほど。手にして振るうなら##頼もしい武器、対峙して振るわれるなら##恐るべき死の運び手って感じだな」","type":"TXT"},{"name":"【リーゼ】","text":"「諦めろ……お前のように者が##持つことが許されるような剣では……」","type":"TXT","id":"v_R-ev218_0003","src":"/img/common/voice/ogg/v_R-ev218_0003.0f29646cb4cdd99f69112b813db6c6e7.ogg"},{"name":"","text":"　諦める気は毛頭なかったが、##何かもう一手策を講じないと、##このままでは返り討ちになりかねない。","type":"TXT"},{"name":"","text":"　そんな考えが脳裏に##うっすらとよぎったところで……。","type":"TXT"},{"name":"【リーゼ】","text":"「なっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev218_0004","src":"/img/common/voice/ogg/v_R-ev218_0004.d02210c8640a3f1d7f118c7b71818f3b.ogg"},{"name":"【俺】","text":"「おっと……##武器の耐久限界が訪れたみたいだな」","type":"TXT"},{"name":"","text":"　振るった剣がバリンと儚い音をあげて、##粉々に砕け散ってしまった。","type":"TXT"},{"name":"","text":"　特殊な素材を特殊な方法で鍛え上げた##武器である為、それが皮肉にも##武器そのものの耐久を下げているのだろう。","type":"TXT"},{"name":"【俺】","text":"「良い武器だが、##魔剣は脆いところがあるってことか##……なかなか参考になったよ」","type":"TXT"},{"name":"【リーゼ】","text":"「クッ、ならばっ……」","type":"TXT","id":"v_R-ev218_0005","src":"/img/common/voice/ogg/v_R-ev218_0005.08ce80ee72af2d443efc35f3e1639a8b.ogg"},{"name":"","text":"　しかし、それでも降伏するかと思いきや、##武器を失った彼女は、オークション用の品を##使おうと手を伸ばした。","type":"TXT"},{"name":"【俺】","text":"「させるかっ！」","type":"TXT"},{"name":"","text":"　俺も部下たちもそれを許すほど甘くは無い。##武器を取ろうと背を向けた隙を突いて、##一斉に襲いかかって取り押さえた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【リーゼ】","text":"「んっくぅっは、離せっ……」","type":"TXT","id":"v_R-ev218_0006","src":"/img/common/voice/ogg/v_R-ev218_0006.125ed1d6f7c138fe92343354042855d6.ogg"},{"name":"【俺】","text":"「チェックメイトだ。勝負は決まったな」","type":"TXT"},{"name":"【リーゼ】","text":"「くっくっ、うるさい……」","type":"TXT","id":"v_R-ev218_0007","src":"/img/common/voice/ogg/v_R-ev218_0007.6af49b512bc9e9849e0e010d3c2395c0.ogg"},{"name":"【俺】","text":"「それで何者だ？##やたらと魔剣に詳しいみたいだが」","type":"TXT"},{"name":"【リーゼ】","text":"「……」","type":"TXT","id":"v_R-ev218_0008","src":"/img/common/voice/ogg/v_R-ev218_0008.a3079bb719360a8eecd470055c440f75.ogg"},{"name":"【俺】","text":"「そうかリーゼ・シュミットか」","type":"TXT"},{"name":"【俺】","text":"「作った本人が輸送の護衛に同行していたのは##意外だが、魔剣の扱いに長けているのも##それなら納得だ」","type":"TXT"},{"name":"【リーゼ】","text":"「そ、そうよ……##だからどうしたっていうの」","type":"TXT","id":"v_R-ev218_0009","src":"/img/common/voice/ogg/v_R-ev218_0009.8fbb95988336a09e1358259f0d8d31ed.ogg"},{"name":"【俺】","text":"「素晴らしいじゃないか」","type":"TXT"},{"name":"【リーゼ】","text":"「な、なに？」","type":"TXT","id":"v_R-ev218_0010","src":"/img/common/voice/ogg/v_R-ev218_0010.dcb63c8ae8ff4b49e7048008ea97ebef.ogg"},{"name":"【俺】","text":"「生み出した魔剣、それを扱う技量、##どちらをとっても申し分ない。##俺の組織へ迎えよう」","type":"TXT"},{"name":"","text":"　つい先ほどまで死闘を演じた相手ではあるが##優れた者はいくらでも必要だ。","type":"TXT"},{"name":"【リーゼ】","text":"「断る！」","type":"TXT","id":"v_R-ev218_0011","src":"/img/common/voice/ogg/v_R-ev218_0011.176c6950962a5687a4c19d22c28d0bf3.ogg"},{"name":"【俺】","text":"「答えはノーか……」","type":"TXT"},{"name":"【リーゼ】","text":"「当然だろう。利用価値があるから##仲間になれといきなり言われて、##素直に応じるわけがない」","type":"TXT","id":"v_R-ev218_0012","src":"/img/common/voice/ogg/v_R-ev218_0012.9ea75045af640b445657f25791fd19e0.ogg"},{"name":"【俺】","text":"「理屈は分かる。だが、##インセンティブはきちんと与えてやるさ」","type":"TXT"},{"name":"【リーゼ】","text":"「お前から受け取るモノなど何も……」","type":"TXT","id":"v_R-ev218_0013","src":"/img/common/voice/ogg/v_R-ev218_0013.ee04a7aa8c68ac1d68de7ba41eb8ba71.ogg"},{"name":"【俺】","text":"「それは受け取ってからのお楽しみさ。##無理やりにでも仲間にしてやる」","type":"TXT"},{"name":"【リーゼ】","text":"「うっはぁっ、##や、やめっ……なにをっ！？」","type":"TXT","id":"v_R-ev218_0014","src":"/img/common/voice/ogg/v_R-ev218_0014.7cfb3a8cb548bea1b54c3263bcba1bf9.ogg"},{"effect":"ef01","type":"EV","id":"R-ev218a","src":"/img/pc/hello_script/ev/M/R-ev218a.76cbf08aa90a957153d8c88fb79ea280.jpg"},{"name":"【リーゼ】","text":"「くぅっはぁっあっあっ##あっあぁぁぁっん！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0015","src":"/img/common/voice/ogg/v_R-ev218_0015.2cbf02ee6176a2580e9a41cf89dcac52.ogg"},{"name":"","text":"　後ろから無理やり挿入すると、##そのまま一気に腰を振って激しく淫裂を、##擦りながらほじってやった。","type":"TXT"},{"name":"【リーゼ】","text":"「かっはぁっあっあっあっあっ……##なぁっあっあぁぁっ……あっひぃっはぁっ##……はぁぐぅぐぅっひぃっ……」","type":"TXT","id":"v_R-ev218_0016","src":"/img/common/voice/ogg/v_R-ev218_0016.bd26cd35533684f3eb9e2b9abd3c272a.ogg"},{"name":"【俺】","text":"「やはり無理やりのいきなり挿入は##効くみたいだな」","type":"TXT"},{"name":"【リーゼ】","text":"「ぐひぃっ、ぎっひぃっ……あっひぃっ##ぎいっああぁっ……やめっ、やめろっ……##あっあびぃっぎぎぎぃっ」","type":"TXT","id":"v_R-ev218_0017","src":"/img/common/voice/ogg/v_R-ev218_0017.ae5cce42d123c6a04870f07b0fa584c9.ogg"},{"name":"","text":"　激しい抽送に息を荒げ、##苦悶の呻きを漏らして悶える。","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺の組織へ入る気になったか？##いい返事をするならこれくらいで##終わりにしてやってもいいんだぞ」","type":"TXT"},{"name":"【リーゼ】","text":"「うぐぐぐぐぅっ……ぐぎぃっ、##ぐっひぃっ……ひぃっ……##ぐぐぐっぅぎぃっ……ぐぅぎぃっ……」","type":"TXT","id":"v_R-ev218_0018","src":"/img/common/voice/ogg/v_R-ev218_0018.cfc3190ec2fd552fc8e8884de763f43f.ogg"},{"name":"","text":"　だが、問いかけに対して苦しそうな##うめき声をあげながらもリーゼは鋭い視線で##睨み返してくるだけだった。","type":"TXT"},{"name":"【俺】","text":"「なるほど、まだその気にならない##ということかな。まあいいさ、##いつまでその態度がとれるか楽しみだっ！」","type":"TXT"},{"name":"【リーゼ】","text":"「くぅっあっはぁっあっあっあっあっ……##ひぃっはぁっあっんっ、んっひぃぎぃっ……##ひぃっはぁっはぁっあぁぁあぁぁぐぅっ！」","type":"TXT","id":"v_R-ev218_0019","src":"/img/common/voice/ogg/v_R-ev218_0019.1da24bffebac7cb8ff57c8246ca6169c.ogg"},{"name":"","text":"　腰を振る速度を上げて、グリグリと##擦りながら強く刺激していると、##苦しそうな声とは対照的に――","type":"TXT"},{"name":"","text":"　牝穴が徐々に湿り気を帯び始めた。##ヌルリとした滑りと共に、##突き入れる肉棒に襞が絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「おっと、もしかして続けて##欲しくなってきたのかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「ひぃっぐぐぎぃっ、だれがっ……##あっひぃっぐぐぅっ、犯されることを……##続けてほしいなんて……思う訳……」","type":"TXT","id":"v_R-ev218_0020","src":"/img/common/voice/ogg/v_R-ev218_0020.48120515aba74ec1af95c3dd0eda6512.ogg"},{"name":"【俺】","text":"「気持ちはこの際どうでもいい。##女として牝の本能と肉体がどういう##答えを出すか……大事なのはそこだけだ」","type":"TXT"},{"name":"","text":"　媚汁が滲み始めた膣の具合を確認しながら##俺は抽送をより激しいものへと##変えていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev218b","src":"/img/pc/hello_script/ev/M/R-ev218b.c4775fd878a9078e1edbaecc9d0e88cd.jpg"},{"name":"【リーゼ】","text":"「んっはぁっあぁぁぁぁぁっんんん！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0021","src":"/img/common/voice/ogg/v_R-ev218_0021.674ca2fabf97eb1f8d9c4397e011b03e.ogg"},{"name":"【俺】","text":"「おっと、いよいよ可愛い声で##鳴き始めたようだな」","type":"TXT"},{"name":"【リーゼ】","text":"「うっはぁっあっあっあっあ……##あっああんあっくぅっはぁ……##ひぃっはぁっ、ふぅっくぅっはぁぁぁぁっ」","type":"TXT","id":"v_R-ev218_0022","src":"/img/common/voice/ogg/v_R-ev218_0022.fc684329e418fbf0d7acfdeb2569a4eb.ogg"},{"name":"【俺】","text":"「ヒクツキが顕著になって、##マンコが汁であふれてきているじゃないか」","type":"TXT"},{"name":"","text":"　膣の濡れ具合は始めの頃とは比べものに##ならないくらいになり、表情こそ変化はして##いなかったが、頬は薄らと赤みを帯びていた。","type":"TXT"},{"name":"【俺】","text":"「フフフ、少しは感じてきたようだな」","type":"TXT"},{"name":"【リーゼ】","text":"「くうっはぁっはぁっ、そ、そぅ……か、##勝っ手に……言ってれば……##んくぅっうぅぅっあっ……ふぅっうぅぅ……」","type":"TXT","id":"v_R-ev218_0023","src":"/img/common/voice/ogg/v_R-ev218_0023.c07ad012e32ddb5d59b3a6759727eae7.ogg"},{"name":"【俺】","text":"「勝手にか……じゃあ楽しんでいるのは##俺だけってことかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「んっんっ……好きなように……すればいい##……んっあっ……うっくうっ##……はぁっはぁっ……あっあっふぅ……」","type":"TXT","id":"v_R-ev218_0024","src":"/img/common/voice/ogg/v_R-ev218_0024.f584e250450a626342fb0eae6eada45f.ogg"},{"name":"","text":"　リーゼの態度が強がりなのは明白だが、##捨て鉢気味で反応は淡泊だった。","type":"TXT"},{"name":"【俺】","text":"「しかし、俺だけが気持ちよくなっては##不公平ってものだろう」","type":"TXT"},{"name":"【リーゼ】","text":"「んっぁっ、ふぅっはぁっ……##はぁっはぁっはぁっはぁっ……あぁぁっん##……くぅっはひぃっんん……」","type":"TXT","id":"v_R-ev218_0025","src":"/img/common/voice/ogg/v_R-ev218_0025.da49f9652e4482163babdfb3d23face9.ogg"},{"name":"【俺】","text":"「ちょっと工夫を凝らしてみるかな」","type":"TXT"},{"name":"","text":"　俺は激しさ一辺倒だった抽送を変化させて、##膣内を抉るように動いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev218c","src":"/img/pc/hello_script/ev/M/R-ev218c.5348cd02e13846457b6a2a9a33d02ec8.jpg"},{"name":"【リーゼ】","text":"「んっあっああぁぁっ、##あっはぁっあぁぁっんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0026","src":"/img/common/voice/ogg/v_R-ev218_0026.2c6deed7954d641dfbf7209f86be4d91.ogg"},{"name":"","text":"　突然変わった腰使いに、不意を突かれた##リーゼはビクンと背筋を震わせながら、##膣をキュっとすぼませて軽く絶頂した。","type":"TXT"},{"name":"【リーゼ】","text":"「ひぃっはぁっはあっああぁぁっ……##あっあっあぁぁぁっん、んっふぅ……##うっふぅっ……んっはぁっはぁっ……」","type":"TXT","id":"v_R-ev218_0027","src":"/img/common/voice/ogg/v_R-ev218_0027.b95b8fdacb174ff3faa8d3e3e3c6a7bf.ogg"},{"name":"【俺】","text":"「おっと、はしたない声をあげて##痙攣しているじゃないか。もしかしてここが##お前の弱点っことかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「ひぃっきぃっ、やぁっはぁっ、よっ、##よせっぇっうあっあっあっあっ……」","type":"TXT","id":"v_R-ev218_0028","src":"/img/common/voice/ogg/v_R-ev218_0028.c3062e9c31985f89fc152e8a4a3ea044.ogg"},{"name":"","text":"　ビクビクと震える身体と膣の反応を見つつ##グリグリと亀頭をぶつけて##穿るようにして擦ってみる。","type":"TXT"},{"name":"【リーゼ】","text":"「うぁっあっはぁっ、そ、そんなわけ……##あっあぁぁぁっ、あるかっ……##あひぃっくぅっくぅっひぃっ……」","type":"TXT","id":"v_R-ev218_0029","src":"/img/common/voice/ogg/v_R-ev218_0029.ec38d51fd98cef6d9e4e45ff8a0c39ee.ogg"},{"name":"","text":"　言い返す表情は快楽に負けまいと必死に##絶頂の波を抑えようと##堪えているものだった。","type":"TXT"},{"name":"【俺】","text":"「ではこの辺をくまなくチンポで擦って……##徹底的に調査してやる」","type":"TXT"},{"name":"【リーゼ】","text":"「うぐぐぐっ、か、勝手に……言ってろ……##うっあっああっああぁぁっ……##んくぅっぎ……ふぅっはふぁっあっん」","effect":"ef02","type":"TXT","id":"v_R-ev218_0030","src":"/img/common/voice/ogg/v_R-ev218_0030.8211bdee30c9246c1e54485d7a041188.ogg"},{"name":"","text":"　俺は膣内の反応を探るようにして、##腰を振って敏感なポイントの##周辺をゴリゴリと穿る。","type":"TXT"},{"name":"【リーゼ】","text":"「んっはぁっあぁぁ、むぅっくくっ……##うっくぅっ、はぅぁっんんっ、くぅっ……##ふぅっくくっ……ふぁぅっあっはふぁっ……」","type":"TXT","id":"v_R-ev218_0031","src":"/img/common/voice/ogg/v_R-ev218_0031.17c6cf3e05418759fd9383084660936d.ogg"},{"name":"【俺】","text":"「エロイ声でヒイヒイ泣かないように、##必死にやせ我慢でもしているのかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「くっくっふぅっあっ……んっぁっ……##はぁっはぁっふぅむぅ……##むぅっぐぐ……くぅっ……あっあぁぁっ……」","type":"TXT","id":"v_R-ev218_0032","src":"/img/common/voice/ogg/v_R-ev218_0032.a6b76c1b3687fca53c56f87493688de8.ogg"},{"name":"","text":"　だが唇をかみしめて堪えてこそいても、##肉体の反応はどんどん顕著になっていく。","type":"TXT"},{"name":"","text":"　腰をぶつけるたびにビクビク媚肉が痙攣し、##媚汁がどんどんあふれてくる。","type":"TXT"},{"name":"【リーゼ】","text":"「くっぅっぁっ……ひぃっくぅっ、##ひぃっくぅっくぅっ……んっふぅ……##はぁっはぁっむぅっくぅぅぅぅっ……」","type":"TXT","id":"v_R-ev218_0033","src":"/img/common/voice/ogg/v_R-ev218_0033.7b6ba402b3c841c17a6fb7891e0090e7.ogg"},{"name":"【俺】","text":"「いい具合に馴染んできたようだな」","type":"TXT"},{"name":"【リーゼ】","text":"「うくぅっ、ふぅっはぁっふぅっはぁっ##……う、うるっさ……はぁっひぃ##……ふぅっはぁぁぁあぁぁっ、んっはぁっ」","type":"TXT","id":"v_R-ev218_0034","src":"/img/common/voice/ogg/v_R-ev218_0034.0bd328e6e3ee6a06863e805988a4de04.ogg"},{"name":"【俺】","text":"「そろそろ俺も気持ちよくさせてもらおうか」","type":"TXT"},{"name":"","text":"　言葉で快感を認めなくても、##肉体が反応していることは間違いない。","type":"TXT"},{"name":"","text":"　ビクンビクンと痙攣してやせ我慢する##リーゼの反応を楽しんだところで、##再び腰の振りを加速させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev218d","src":"/img/pc/hello_script/ev/M/R-ev218d.dc745dca1779276e408b2f7bb6996e62.jpg"},{"name":"【リーゼ】","text":"「んあっぁぁぁぁぁぁっ、んむぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0035","src":"/img/common/voice/ogg/v_R-ev218_0035.7dea275d1b8e7afd08ec6f7f3aa28364.ogg"},{"name":"","text":"　速くなった抽送の動きに耐え、##声を漏らすまいと唇を強く噛んではいたが、##嬌声混じりになってきたのは明白だった。","type":"TXT"},{"name":"【リーゼ】","text":"「むぅっくぅ、くぅっはぁっ……うっくぅっ##……んっはぁっはぁっはぁっ##……くぅっぁっむぅっんん」","type":"TXT","id":"v_R-ev218_0036","src":"/img/common/voice/ogg/v_R-ev218_0036.cfa4bc31b139aef867bd70ad1afd8130.ogg"},{"name":"【俺】","text":"「無駄な意地を張っているようだが、##時間の無駄だと思うぞ」","type":"TXT"},{"name":"","text":"　先ほどのチェックで膣内のどこが、##リーゼの弱点なのかは大体把握している。","type":"TXT"},{"name":"","text":"　あとは的確な動きで##そこを責めればいいだけだ。","type":"TXT"},{"name":"【リーゼ】","text":"「ふぅっはぁ、んっはぁっ……あっあっふぅ、##うっふぅっはぁ……はぁっはぁっ……##んっむぅっくぅっくぅっ……」","type":"TXT","id":"v_R-ev218_0037","src":"/img/common/voice/ogg/v_R-ev218_0037.1b886f42ede7cca6d21182c2984bccd9.ogg"},{"name":"【俺】","text":"「文字通り身体で分からせてやろう」","type":"TXT"},{"name":"","text":"　俺は先ほど見つけたリーゼの膣内にある、##敏感なポイントへ狙いを定めて、##的確に激しく突きまくった。","type":"TXT"},{"name":"【リーゼ】","text":"「ひぃっぎいっひぃっいぃぃっあぁぁぁぁぁぁ##ぁぁぁっん、くひぃっはぁっ、ひぃっはぁっ##あああああひぃっんん！」","type":"TXT","id":"v_R-ev218_0038","src":"/img/common/voice/ogg/v_R-ev218_0038.7bc1eb0f5e0d580864715acb854cd2a8.ogg"},{"name":"","text":"　たちまちリーゼのマンコは見事に仕留められ##嬌声と共に俺の腰使いにあわせて、##ビクビクと痙攣しながら軽くアクメした。","type":"TXT"},{"name":"【リーゼ】","text":"「いひぃっあっあっあっあぁぁっ、##んっひぃっはぁっくうっはぁ、あぁぁぁぁっん##あぁぁぁぁぁぁっんん！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0039","src":"/img/common/voice/ogg/v_R-ev218_0039.62e2288a026463b1c65d80f348fd2fc2.ogg"},{"name":"【俺】","text":"「我慢などやめて、この快感を受け入れろ。##身体の疼きに従って、##欲望のままに楽しめ」","type":"TXT"},{"name":"【リーゼ】","text":"「ぐぐぅっひぃ、きぁひぃっはぁ……くぅっだ##だれが……受けいれる……ものかっ……##はぁっはぁっあむぅっぐぅ」","type":"TXT","id":"v_R-ev218_0040","src":"/img/common/voice/ogg/v_R-ev218_0040.02a712b430075a2604c48531af241bbe.ogg"},{"name":"","text":"　拒絶の言葉を返しつつ、声が漏れないように##歯を食いしばってはいるが、##甘美な快楽の嬌声を全ては抑えきれない。","type":"TXT"},{"name":"【リーゼ】","text":"「んっぐぅっひぃ、ぎぃっひぃっ……##うぶぅっぐぅっ……ぐぎぃっ……##ひぃっぐぐ……んんっぶぅっぐぎぃっ」","type":"TXT","id":"v_R-ev218_0041","src":"/img/common/voice/ogg/v_R-ev218_0041.22dfe52cc97f01ef461a60136711b2dd.ogg"},{"name":"","text":"　それでも敏感なポイントを責められて、##ビクビクと震える反応は隠し切れない。","type":"TXT"},{"name":"【俺】","text":"「いい感じに締め付けては##搾ってくるようになったじゃないか」","type":"TXT"},{"name":"【リーゼ】","text":"「うっふぅっはぁっ、うるっ、うるさひぃ……##あっはぁっはひぃっ……はぁっぐぐぅっ##……ぐぎぃっひぃっ……」","type":"TXT","id":"v_R-ev218_0042","src":"/img/common/voice/ogg/v_R-ev218_0042.1eca078f4ffb7111eff3649d69583bf5.ogg"},{"name":"【俺】","text":"「そろそろフィニッシュだぞ」","type":"TXT"},{"name":"","text":"　肉襞の圧搾がいい具合になって、##肉棒に刺激を与えて射精欲を高めていく。","type":"TXT"},{"name":"","text":"　あとは一番深いところで、##大量に出せばリーゼも確実に屈伏するだろう。","type":"TXT"},{"name":"【リーゼ】","text":"「んっはぁっ、あっあぶうっ……くひぃっ##……んっひぃっあっ、##ひぃっはぁ……んっんっぁっ……」","type":"TXT","id":"v_R-ev218_0043","src":"/img/common/voice/ogg/v_R-ev218_0043.dd218e75a5606dc3d04f752778fa7203.ogg"},{"name":"","text":"　一際大きく腰を引き、##勢いをつけてズブリと##深部へ亀頭を食い込ませた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev218e","src":"/img/pc/hello_script/ev/M/R-ev218e.d42f3b355309cff59e962fa616231c8b.jpg"},{"name":"【リーゼ】","text":"「うひぃっあっあっあっ##あぁぁぁぁぁぁぁぁぁぁぁぁっんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0044","src":"/img/common/voice/ogg/v_R-ev218_0044.fbbfd744601d4c651eca75b34034d9f6.ogg"},{"name":"","text":"　ドビュルゥっと勢いよく膣奥に##大量の精子を受けて、##リーゼが同時に絶頂へと達する。","type":"TXT"},{"name":"【リーゼ】","text":"「うっあっあっあっぁぶぅ、##くぅっひぃっ、きっぃひぃっ、##んっんっ……あっふぅっくぐぐぅっきぃっ」","type":"TXT","id":"v_R-ev218_0045","src":"/img/common/voice/ogg/v_R-ev218_0045.d2fcf1b638cd8298a5eabb5502948126.ogg"},{"name":"","text":"　それでも健気にイキ声を隠して、##耐えようとしているが、射精しながらの抽送に##何度もみぶるいしながら達してしまう。","type":"TXT"},{"name":"【リーゼ】","text":"「くぅっはぁっあふっあっあっ、あぁぁっん、##くぅっひぃぎぃっ、きぃっはぁっあぁぁん……##んっひぃっんっひぃっ……」","type":"TXT","id":"v_R-ev218_0046","src":"/img/common/voice/ogg/v_R-ev218_0046.4d97f6ed4a0a97f2ee3705abf8fde9f2.ogg"},{"name":"【俺】","text":"「可愛い声を漏らして、##豪快に中出しでイッたようだなぁ」","type":"TXT"},{"name":"【リーゼ】","text":"「んっふぅっ、くぅっふぅ……イッてなひぃっ##……私はっ……あっくぅっはぁここんなのでっ##……あぁっひぃっイッたりしなひぃ」","type":"TXT","id":"v_R-ev218_0047","src":"/img/common/voice/ogg/v_R-ev218_0047.5e6186863e115f3423a64b65f048c9cc.ogg"},{"name":"【俺】","text":"「おっと、じゃあ全て勘違いだったかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「はぁっはぁっあぁっくぅ、##そ、そうだっ……勝手な妄想っ……##だぁっはぁっはぁっはぁっあぁぁぁん」","type":"TXT","id":"v_R-ev218_0048","src":"/img/common/voice/ogg/v_R-ev218_0048.880c9bb565bc6254ec932d12c81023d8.ogg"},{"name":"","text":"　アンアンと嬌声漏らして否定されても##説得力はゼロだったが、##あくまで違うというなら付き合ってやろう。","type":"TXT"},{"name":"【俺】","text":"「では、妄想かどうか証明されるまで##何度でもイッてもらおうか」","type":"TXT"},{"name":"【リーゼ】","text":"「んっぁっあっはぁっ、な、なんっ……##だっぁっとぉっ、だ、出してるっ……##ドクドクと中出し……しているのにっ……」","type":"TXT","id":"v_R-ev218_0049","src":"/img/common/voice/ogg/v_R-ev218_0049.1112136dc1ae26782d1d521f5918f668.ogg"},{"name":"","text":"　そのまま抜かずに続けて抽送を##開始ししたことにリーゼが驚きの声を漏らす。","type":"TXT"},{"name":"【リーゼ】","text":"「くぅっはぁっ、このままっ……続けて……##うっはぁっ、ありえなっ……##続けてっ抜かずにっひぃっはぁっはぁっ……」","type":"TXT","id":"v_R-ev218_0050","src":"/img/common/voice/ogg/v_R-ev218_0050.665c9be94fcf07a208941b152d241c83.ogg"},{"name":"【俺】","text":"「こっちに関しては俺もそれなりに##色々と出来る部類の男なんでな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーゼ】","text":"「んっほぉっおっおっおっおっうっ##んんんっ……くひぃっはぁっ、##んっほぉぉぉぉぉぉっんんん！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0051","src":"/img/common/voice/ogg/v_R-ev218_0051.4ed55975e2bda1290f9fd331fd044087.ogg"},{"name":"","text":"　抜かずに続けて膣内を激しく穿りながら、##連続での射精を見舞ってやると、##リーゼは再びアクメした。","type":"TXT"},{"name":"【リーゼ】","text":"「ほっひぃっひぃっあっあっ……##なあっはぁっあぁぁっひぃ、くひぃっくぃっ##……あっあっはぁっあぁぁっ」","type":"TXT","id":"v_R-ev218_0052","src":"/img/common/voice/ogg/v_R-ev218_0052.248e7c91312299ba83c8cf27a7bfd190.ogg"},{"name":"【俺】","text":"「まだまだこっちは余裕だ」","type":"TXT"},{"name":"【リーゼ】","text":"「なぁっあっあっはぁっ、ありえなっ……##こ、こんなっぁっ……あひぃぎぃっあぁぁ、##続けてっ……どんどん出すなんて……」","type":"TXT","id":"v_R-ev218_0053","src":"/img/common/voice/ogg/v_R-ev218_0053.b5be8a65261426076a7500e34f787de8.ogg"},{"name":"【俺】","text":"「特別なチンポだからな……##たっぷりと満喫してくれ」","type":"TXT"},{"name":"【リーゼ】","text":"「ひぃっぎぃぎぃっあっあっ、##びぃっぎぃっぎぃっあぁ、あぶぅっぐぎぃっ##……まらぁっ、があっでたぁっあぁぁっ！」","type":"TXT","id":"v_R-ev218_0054","src":"/img/common/voice/ogg/v_R-ev218_0054.c4dc6a9ceb1b7d3c0318b51b24040575.ogg"},{"name":"","text":"　抜かずに何度も中出しされて、##そのたびにイキ続けたリーゼの快楽は、##相乗的に高くなっていく。","type":"TXT"},{"name":"【リーゼ】","text":"「ほひぃっぎぃっひぃっ、ひぎいっあぁぁ##ふくらんでっ……あびきぃっせいっひぃっ##おおすぎぃっ、ひぃっはぁっひぃっいぁぁぁ」","type":"TXT","id":"v_R-ev218_0055","src":"/img/common/voice/ogg/v_R-ev218_0055.b12cbd79d23b0126b447fcef3c585201.ogg"},{"name":"","text":"　長く続いた射精がようやく終わり、##満足して膣からチンポを引き抜くと……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev218f","src":"/img/pc/hello_script/ev/M/R-ev218f.d36c2712231b53c3e69cff0cfd7e3267.jpg"},{"name":"【リーゼ】","text":"「ふぅっはぁっあっあっあっあっ……」","type":"TXT","id":"v_R-ev218_0056","src":"/img/common/voice/ogg/v_R-ev218_0056.1799a175f51c9274f27155f29ce3fa78.ogg"},{"name":"","text":"　何度もイキ続けたマンコはすっかり緩み、##ぼっこりと広がった穴から##ブクブクと大量の精子を滴らせた。","type":"TXT"},{"name":"【俺】","text":"「これで満足したかな？」","type":"TXT"},{"name":"【リーゼ】","text":"「んっはぁ、あっあっふぅ……##くぅっうっぁ……あっくぅっ……ち、ちが……##あぅっくぅっあぁぁ……」","type":"TXT","id":"v_R-ev218_0057","src":"/img/common/voice/ogg/v_R-ev218_0057.72942b1cf950f04efe2a7d3cdd3fecc5.ogg"},{"name":"【俺】","text":"「だらしなく精子たらして痙攣しながら##否定されても、嘘にしか聞こえないな」","type":"TXT"},{"name":"","text":"　感じまくってイキまくったことを隠すように##背後の俺を睨み付けてくるリーゼだったが、##身体に力が入らない。","type":"TXT"},{"name":"","text":"　開いた口は閉じず、マンコも閉じず、##どっちもだらしなく脱力していた。","type":"TXT"},{"name":"【俺】","text":"「随分と楽しめたようだな」","type":"TXT"},{"name":"【リーゼ】","text":"「んっくぅっふぅっはぁ、##はぁっはぁ……そ、そんなっ……そんなことは##……そんなことはないっ！」","type":"TXT","id":"v_R-ev218_0058","src":"/img/common/voice/ogg/v_R-ev218_0058.e6f5861e1f53177815b713eeae142aed.ogg"},{"name":"","text":"　しかし、脱力した身体でもリーゼは否定して##反撃しようとしてきた。","type":"TXT"},{"name":"【俺】","text":"「おっと、まだそんな元気が残っていたのか」","type":"TXT"},{"name":"【リーゼ】","text":"「うっくぅっぅぅぅ……」","type":"TXT","id":"v_R-ev218_0059","src":"/img/common/voice/ogg/v_R-ev218_0059.80222d6b5baced3ccffa0e32bbea096d.ogg"},{"name":"","text":"　もちろんこんな状態のリーゼを##押さえ込むなど造作も無い。","type":"TXT"},{"name":"【俺】","text":"「力が残っているなら、##もう少し付き合ってもらうだけの事だ」","type":"TXT"},{"name":"","text":"　回収チームの部下たちがくるまで、##まだしばらく時間が残っている。","type":"TXT"},{"name":"【俺】","text":"「迎えの部下が来るまでの間、##もう少し楽しませてもらおう」","type":"TXT"},{"name":"【リーゼ】","text":"「なぁっあぁぁ、##ひぃっあっあぁぁぁぐぅっんんん！」","effect":"ef02","type":"TXT","id":"v_R-ev218_0060","src":"/img/common/voice/ogg/v_R-ev218_0060.705abf2ddbc2aaa13098ce99f4169925.ogg"},{"name":"","text":"　再び膣へと肉棒を突き入れると、##リーゼの甘美な声が響きわたるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=525564832","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c737",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR486a","src":"/img/pc/hello_script/ev/M/SR486a.3e8e9219574b668c04346446472fe1c5.jpg"},{"name":"","text":"　キシリアを捕まえることに成功した俺は、##彼女を戦力に取り込もうと考える。","type":"TXT"},{"name":"","text":"　そのためにブラックがキシリアに施した##呪印を利用し、無理やりにでも支配下に置く。","type":"TXT"},{"name":"【俺】","text":"「あとはお前たちに任せる」","type":"TXT"},{"name":"","text":"　一言も発しないキシリアの周りには、##裸の男達が集結している。","type":"TXT"},{"name":"","text":"　キシリアの両手は後ろで拘束され、##ベッドの上で両足をＭ字に開いて##座っている状態だ。","type":"TXT"},{"name":"【男１】","text":"「はい、あとは俺達にお任せください」","type":"TXT"},{"name":"","text":"　俺はキシリアを男達に託して、##その場を後にした――","type":"TXT"},{"name":"","text":"　キシリアは特に暴れるわけでもなく、##大人しく拘束されていた。","type":"TXT"},{"name":"【キシリア】","text":"「私に何をするつもりだ？」","type":"TXT","id":"v_SR486_0000","src":"/img/common/voice/ogg/v_SR486_0000.0103f0f8e88aa9c323db5a420cb1cb82.ogg"},{"name":"","text":"　顔色ひとつ変えず、##冷たい視線を周りを囲む男達に向ける。","type":"TXT"},{"name":"【男１】","text":"「ひっひっひ……良いことをするんだよ」","type":"TXT"},{"name":"【キシリア】","text":"「良いこと……？」","type":"TXT","id":"v_SR486_0001","src":"/img/common/voice/ogg/v_SR486_0001.4e778eadc6d0bb9a9ec8a3dbc1c1b33d.ogg"},{"name":"","text":"　そんなキシリアの顔に、##ビデオカメラのレンズを近付ける男。","type":"TXT"},{"name":"","text":"　画面いっぱいに広がる不愉快そうな顔を見て##その男は嬉しそうに笑う。","type":"TXT"},{"name":"【男２】","text":"「キシリアちゃんの可愛い顔は、##僕がしっかりとカメラで撮るからね」","type":"TXT"},{"name":"【キシリア】","text":"「どうしてカメラで撮らなければならない。##私など撮っても面白くないぞ」","type":"TXT","id":"v_SR486_0002","src":"/img/common/voice/ogg/v_SR486_0002.016fea8a2b183883767b32fc9a2f0285.ogg"},{"name":"","text":"　この男達が何をしたいのか、さっぱり##分かっていないキシリアの表情が曇る。","type":"TXT"},{"name":"【男２】","text":"「何言ってるのさ。##こんなに面白いことなんてないよ」","type":"TXT"},{"name":"","text":"　キシリアの身体のラインを舐めるように、##男のカメラが撮っていく。","type":"TXT"},{"name":"【キシリア】","text":"「ふっ……勝手にしろ」","type":"TXT","id":"v_SR486_0003","src":"/img/common/voice/ogg/v_SR486_0003.a29063444e0b33901196684c29497c33.ogg"},{"name":"【男２】","text":"「そういうコワい顔も可愛いよ」","type":"TXT"},{"name":"","text":"　カメラのレンズを睨みつけるキシリアに、##男達は歓声を上げる。","type":"TXT"},{"name":"【男１】","text":"「キシリアちゃんの初体験はいつなの？」","type":"TXT"},{"name":"","text":"　ひとりの男がそんな質問を投げかけるが、##キシリアが答える気配はない。","type":"TXT"},{"name":"","text":"　周りの男達はニタニタと、そんなキシリアの##態度を楽しんでいるみたいであったが。","type":"TXT"},{"name":"【男１】","text":"「どのくらいの男とヤッたことあるの？##さすがに三桁はいってないよね？」","type":"TXT"},{"name":"","text":"　キシリアに冷たく一瞥される男だが、##それは火に油を注ぐだけである。","type":"TXT"},{"name":"【男１】","text":"「オナニーとかする？　週に何回やるの？##どこでやることが多い？」","type":"TXT"},{"name":"","text":"　くだらない質問がしばらく続き。ようやく##ひと段落付いたのだが、結局キシリアは##何一つ答えることはなかった。","type":"TXT"},{"name":"","text":"　そんなキシリアの態度に男達が気を##悪くすることはなく、むしろそんな態度に##興奮をしているみたいだ。","type":"TXT"},{"name":"【男３】","text":"「キシリアちゃん、緊張してるんじゃない？」","type":"TXT"},{"name":"【男１】","text":"「そうかもな。##緊張してるんじゃしょうがないな。##その緊張をほぐしてあげないと」","type":"TXT"},{"name":"","text":"　男達がお互いの顔を見合わせ、##言葉を交わさずとも意志を通わせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486b","src":"/img/pc/hello_script/ev/M/SR486b.43bd604bdb9bfe2d2d36925523f6e3a8.jpg"},{"name":"【キシリア】","text":"「んっ……あぁっ……胸っ……」","effect":"ef02","type":"TXT","id":"v_SR486_0004","src":"/img/common/voice/ogg/v_SR486_0004.c521196dc55fa5ecddd86b9ad00d5031.ogg"},{"name":"","text":"　男がキシリアの後ろに回り込み、##露出させた胸を揉んでいく。","type":"TXT"},{"name":"【男１】","text":"「感じてるね。そのまま楽になっていこう」","type":"TXT"},{"name":"【キシリア】","text":"「うぅぅっ……んんっ……いやっ……」","type":"TXT","id":"v_SR486_0005","src":"/img/common/voice/ogg/v_SR486_0005.410887e9e79451ef72a68dc18c376e20.ogg"},{"name":"","text":"　柔らかく豊満な胸は、##男の手に揉まれて簡単に形を変えていく。","type":"TXT"},{"name":"","text":"　尚且つ、ほどよい弾力も兼ね備えており、##揉むたびにプルプルと乳肉が震えている。","type":"TXT"},{"name":"【キシリア】","text":"「んんっ……気持ち悪い、##感覚が……身体を……駆け巡ってる……」","type":"TXT","id":"v_SR486_0006","src":"/img/common/voice/ogg/v_SR486_0006.9f9b769487e5ce88b9c9e56e4cc6800e.ogg"},{"name":"【男１】","text":"「気持ち悪い？　大丈夫だよ。##これからすぐに気持ちよくなっていくから」","type":"TXT"},{"name":"","text":"　男の手がよりイヤらしく、キシリアの胸を##絞り込むように揉んでいく。","type":"TXT"},{"name":"【キシリア】","text":"「ふぅぅっ……あっ……んんっ……」","type":"TXT","id":"v_SR486_0007","src":"/img/common/voice/ogg/v_SR486_0007.a9f19531195199dcf2063b440557d1d3.ogg"},{"name":"","text":"　乳首を優しく擦り、ビクビクと小刻みに##震えるキシリアの反応を楽しむ。","type":"TXT"},{"name":"【キシリア】","text":"「あぁっ……乳首っ……いじられてっ、##んっ……ぐっ、んくっ……」","type":"TXT","id":"v_SR486_0008","src":"/img/common/voice/ogg/v_SR486_0008.b23ca0be5af3f9bbe4580966b93e380f.ogg"},{"name":"【男１】","text":"「見てみろ、乳首が勃ってきたぞ」","type":"TXT"},{"name":"","text":"　キシリアの分かりやすい身体の反応に、##男達の顔から笑顔が溢れる。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らんだ可愛らしい乳首は、##擦るたびに存在を主張してくる。","type":"TXT"},{"name":"【キシリア】","text":"「いやっ……んんっ、乳首っ……勃って、##ないっ……あっんん……」","type":"TXT","id":"v_SR486_0009","src":"/img/common/voice/ogg/v_SR486_0009.6006da2541f2906053d9d05c9a35d4a6.ogg"},{"name":"【男１】","text":"「本当に勃ってないのか？」","type":"TXT"},{"name":"","text":"　男はそう言って、勃起した乳首をつねって##確認し、さらなる刺激を与えていく。","type":"TXT"},{"name":"【キシリア】","text":"「くぅぅぅ……あっ、うぅぅ……すごいっ……##んんっ、あぁぁ……」","type":"TXT","id":"v_SR486_0010","src":"/img/common/voice/ogg/v_SR486_0010.512dbf221b0051cb94794f93ec0361a3.ogg"},{"name":"【男１】","text":"「勃ってるから、つまみやすいんだよ」","type":"TXT"},{"name":"","text":"　大きく突起した乳首は、つまんで引っ張れる##ほどになっており、何度も引っ張っては##離すを繰り返していく。","type":"TXT"},{"name":"【キシリア】","text":"「引っ張るなっ……んんっ、乳首を……##そんな風にっ、あっ……ううぅぅ……」","type":"TXT","id":"v_SR486_0011","src":"/img/common/voice/ogg/v_SR486_0011.60225b75a6907c53a3a21023382fa0e3.ogg"},{"name":"","text":"　乳首を引っ張るたびに、キシリアの腰が##少しだけ浮き上がり、少しでも乳首の快楽を##拡散させようと努力しているのが分かる。","type":"TXT"},{"name":"","text":"　更に男はおっぱいの感触を楽しむようにして##下から持ち上げるように揉み込む。","type":"TXT"},{"name":"【キシリア】","text":"「あっああぁ、んん……おっぱいっ、##揉まないでっ……んんっ、いやぁ……」","type":"TXT","id":"v_SR486_0012","src":"/img/common/voice/ogg/v_SR486_0012.5b9a83c45116a7ea0528456c27d839b7.ogg"},{"name":"","text":"　ずっしりとしたおっぱいの重みが、##男の手の中でフィットし、指にイヤらしく##吸い付くような錯覚を覚える。","type":"TXT"},{"name":"【男１】","text":"「おっぱいが気持ちよくなってきたか？」","type":"TXT"},{"name":"【キシリア】","text":"「ぜんぜんっ……気持ち悪いっ、んぅ……##気持ちよく、なんて……なれないっ……」","type":"TXT","id":"v_SR486_0013","src":"/img/common/voice/ogg/v_SR486_0013.b41c1bb80d1bb6fd4055007b0c52e6e7.ogg"},{"name":"","text":"　そんな言葉とは裏腹に、キシリアは##股間付近をモゾモゾとさせていた。","type":"TXT"},{"name":"","text":"　胸を弄られて感じ、下の方でも感じ##始めているのだろうと、男はキシリアの##股間にも手を伸ばしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486c","src":"/img/pc/hello_script/ev/M/SR486c.5f4757b0c9b9406cbad5189a6f453f1b.jpg"},{"name":"【キシリア】","text":"「そ、そこは……や、やめてぇ……」","type":"TXT","id":"v_SR486_0014","src":"/img/common/voice/ogg/v_SR486_0014.61c85bca6a4979ad9454ffa22164e3ae.ogg"},{"name":"","text":"　キシリアの股間部には、布でできた##パンティーではなく、金属でできた##貞操帯が装着されていた。","type":"TXT"},{"name":"","text":"　すっぽりと恥部を隠すように##覆っている貞操帯からは、##中の様子をうかがうはできない。","type":"TXT"},{"name":"【男１】","text":"「これは何かな？」","type":"TXT"},{"name":"","text":"　金属の貞操帯を掴み、##ごちゃごちゃと左右に動かす男。","type":"TXT"},{"name":"【キシリア】","text":"「んんっ、あんまり……動かさないで……」","type":"TXT","id":"v_SR486_0015","src":"/img/common/voice/ogg/v_SR486_0015.1fd3ccccb6a1946b6bea6623e90c019f.ogg"},{"name":"【男１】","text":"「どうして動かしちゃいけないんだ？」","type":"TXT"},{"name":"","text":"　恥部を下着の上から弄る感覚に近いが、##肌から伝わる温もりは皆無である。","type":"TXT"},{"name":"","text":"　指に伝わってくるのは、無機質な##金属の硬さだけで、それが逆に恥部を##覆っているという事実に興奮してしまう。","type":"TXT"},{"name":"【キシリア】","text":"「そ、それはっ……あぁ、んっ……中がっ、##動かすとっ……うぅぅ……」","type":"TXT","id":"v_SR486_0016","src":"/img/common/voice/ogg/v_SR486_0016.618340f7945aa9c2187ddcd87954eed6.ogg"},{"name":"【男１】","text":"「中がどうした？　この何か……##ひかかっているのが関係しているのか？」","type":"TXT"},{"name":"","text":"　男は貞操帯の構造が分かった上で、##わざと間接的に刺激を与えていく。","type":"TXT"},{"name":"","text":"　貞操帯を少しズラすだけで、##キシリアの口からは甘い吐息が漏れ出す。","type":"TXT"},{"name":"【キシリア】","text":"「んぅう……何でもっ、ない……早くっ、##手を……離してっ……」","type":"TXT","id":"v_SR486_0017","src":"/img/common/voice/ogg/v_SR486_0017.895588fe45e58691696fdeb5424d8aab.ogg"},{"name":"【男】","text":"「そうだな……」","type":"TXT"},{"name":"","text":"　固く閉ざされていた貞操帯から、##滲み出るようにして愛液が垂れている。","type":"TXT"},{"name":"","text":"　既に中が出来上がっていると分かった男は、##キシリアの装着された貞操帯を##ゆっくりと剥がしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486d","src":"/img/pc/hello_script/ev/M/SR486d.924811329edf5a0e88983efc61b03791.jpg"},{"name":"【キシリア】","text":"「いやぁ～～。それを取らないでぇ～～」","effect":"ef02","type":"TXT","id":"v_SR486_0018","src":"/img/common/voice/ogg/v_SR486_0018.86556143badc986fabc4c4c75b127686.ogg"},{"name":"","text":"　キシリアの貞操帯を取ると、##内側には２本の棒状の突起物の姿があった。","type":"TXT"},{"name":"","text":"　そして、膣に入っていたであろう棒には、##ねっとりと愛液が付着し、##粘っとした糸を引いていた。","type":"TXT"},{"name":"【男１】","text":"「おいおい、##なかなか立派なものが入っていたんだな」","type":"TXT"},{"name":"【男２】","text":"「しかも尻穴にまで入っていたのかよ」","type":"TXT"},{"name":"","text":"　尻穴に挿入されていた棒にも、##腸液が付着しており、鈍い光を帯びていた。","type":"TXT"},{"name":"【男３】","text":"「こんな貞操帯を付けているなんて、##とんだ変態女じゃねーかよ」","type":"TXT"},{"name":"","text":"　突起物を抜かれた膣口をヒクヒクと動かし、##まるで下の口で呼吸をしているよう。","type":"TXT"},{"name":"","text":"　自分の出した愛液で溺れそうになったのか、##膣口はビショビショに濡れている。","type":"TXT"},{"name":"【キシリア】","text":"「これを着けている方が、##気持ちよく集中できる」","type":"TXT","id":"v_SR486_0019","src":"/img/common/voice/ogg/v_SR486_0019.3f13122481436ffb264431143b05fce4.ogg"},{"name":"","text":"　そう堂々と言い放つキシリアに、##下卑た盛り上がりをみせる男達。","type":"TXT"},{"name":"【男１】","text":"「ひっひっひ……本当に変態女だな」","type":"TXT"},{"name":"【男３】","text":"「もっといい方法があるぞ、変態女。##この貞操帯よりも感じられるぞ」","type":"TXT"},{"name":"","text":"　そんな男の囁きに、キシリアはハッと##顔色を変えて男の顔を見つめる。","type":"TXT"},{"name":"【キシリア】","text":"「そ、そんなことができるのか？」","type":"TXT","id":"v_SR486_0020","src":"/img/common/voice/ogg/v_SR486_0020.dc54ed4ab1dc150351e482f829aebc79.ogg"},{"name":"【男３】","text":"「あぁ、できるぞ」","type":"TXT"},{"name":"","text":"　ジッとキシリアの目を見つめ返し、##男は大きく頷いた。","type":"TXT"},{"name":"","text":"　そして後ろの男とは別に、##キシリアの膣穴に２本の指を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486e","src":"/img/pc/hello_script/ev/M/SR486e.14029ea49f17807a9c863e65a7ff7487.jpg"},{"name":"【キシリア】","text":"「あっ、あぁぁ……指がっ、オマンコに……##入ってるっ、んんぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR486_0021","src":"/img/common/voice/ogg/v_SR486_0021.6d67ced54295a38164b0ed89acc0b906.ogg"},{"name":"","text":"　男の２本の指が何の抵抗もなく、##すっぽりと根元まで挿入される。","type":"TXT"},{"name":"","text":"　キシリアがその初めての感覚に##腰を突き出し、甘い声を出してよがる。","type":"TXT"},{"name":"【キシリア】","text":"「ぜんぜんっ、ちがうっ……指がっ、##オマンコの中でっ、動いてっ……あっ、##色んな場所っ……当たってるっ……」","type":"TXT","id":"v_SR486_0022","src":"/img/common/voice/ogg/v_SR486_0022.1bd215eae5b9b9e7ad6a2d2e9f72d5df.ogg"},{"name":"【キシリア】","text":"「気持ちいいとこっ、んんっ……##いっぱい、いっぱい……当たってっ、あぁぁ##……気持ちよくなれるのぉお……」","type":"TXT","id":"v_SR486_0023","src":"/img/common/voice/ogg/v_SR486_0023.40cc1a3e41152e178a9278d707958210.ogg"},{"name":"","text":"　キシリアの反応に男達は喜び、##膣内をほじくる指にも力が入る。","type":"TXT"},{"name":"","text":"　ぐちょぐちょと愛液の掻き乱される音が、##鮮明に聞こえ始める。","type":"TXT"},{"name":"【男３】","text":"「そんなに貞操帯とは違うか？」","type":"TXT"},{"name":"【キシリア】","text":"「ちがうっ、貞操帯みたいな……んん、##金属とは……違ってっ、オマンコがっ……##喜んでるっ……あっ、うぅぅ……」","type":"TXT","id":"v_SR486_0024","src":"/img/common/voice/ogg/v_SR486_0024.231b049e651b75f8fa2f95b3d1686ca5.ogg"},{"name":"","text":"　後ろの男も負けじと胸を揉む力を強め、##両方からキシリアを刺激していく。","type":"TXT"},{"name":"【キシリア】","text":"「あぁぁ、んんっ……すごいっ……でもっ、##まだまだ……こんなものじゃっ、##足りない……私っ、満たされないっ……」","type":"TXT","id":"v_SR486_0025","src":"/img/common/voice/ogg/v_SR486_0025.10dce5d2d0d5ffc536db00e924219388.ogg"},{"name":"【キシリア】","text":"「こんなんじゃっ、あぁ……貞操帯の方がっ、##いいっ……そっちの方がっ、##気持ちいいぞ……もっと、もっとぉお……」","type":"TXT","id":"v_SR486_0026","src":"/img/common/voice/ogg/v_SR486_0026.7c46d331d23a28322fd67ba4163894c9.ogg"},{"name":"","text":"　男達を挑発するように、##さらなる快楽を求めて喘ぎ散らすキシリア。","type":"TXT"},{"name":"【男２】","text":"「キシリアちゃん、##もっと激しいのが欲しいらしいぞ」","type":"TXT"},{"name":"【男３】","text":"「やっぱり変態女だな」","type":"TXT"},{"name":"","text":"　男達はキシリアからの言葉に喜び、##指使いを激しくさせていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486f","src":"/img/pc/hello_script/ev/M/SR486f.35605968b646bbf7082afbf0b7b44e51.jpg"},{"name":"【キシリア】","text":"「んんっ、あぁぁ……そうっ、もっと……##もっと、私をっ……うぅぅ、気持ちよく……##させてっ、んんぅぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR486_0027","src":"/img/common/voice/ogg/v_SR486_0027.590bb326d024a986080f4ea36657ee33.ogg"},{"name":"","text":"　胸がグニュッと形を変えるほどに揉まれ、##男の手の中で乳肉が暴れまわる。","type":"TXT"},{"name":"","text":"　更に乳首は力いっぱいに引っ張られ、##果実を摘み取るかのように捩じられる。","type":"TXT"},{"name":"【キシリア】","text":"「あっ、おっぱい……激しくてっ、##乱暴すぎっ……はぁぁぁ、はぁっ……」","type":"TXT","id":"v_SR486_0028","src":"/img/common/voice/ogg/v_SR486_0028.354ad5e0b92bcfdfc0c0dce919823eae.ogg"},{"name":"【キシリア】","text":"「乳首もっ、取れちゃう……んんっ、##そんなに引っ張って……だめっっ……うぅぅ##どんどん大きくっ……なっちゃうぅ……」","type":"TXT","id":"v_SR486_0029","src":"/img/common/voice/ogg/v_SR486_0029.f24fbcb024d2dba451537c52c1f77fe4.ogg"},{"name":"","text":"　膣内に挿入された指も、キシリアの感じる##場所を重点的に責め、さらなる刺激を##与えていく。","type":"TXT"},{"name":"【キシリア】","text":"「そこっ、んんっ……すごいっ、オマンコ##……気持ちいいとこっ……ばっかりっ、##あぁぁ……おかしくっ、なっちゃう……」","type":"TXT","id":"v_SR486_0030","src":"/img/common/voice/ogg/v_SR486_0030.13191425da56a0fc231e524a71386f1a.ogg"},{"name":"","text":"　男達の激しい責めに溺れたキシリアは、##身体を震わし、声を出して感じている。","type":"TXT"},{"name":"","text":"　卑猥な音を立てる膣穴からは、愛液が##いっぱい溢れ出し、男の指をテカテカに##濡らしている。","type":"TXT"},{"name":"【男３】","text":"「そんなに気持ちいいのか？」","type":"TXT"},{"name":"【キシリア】","text":"「あっ、んんぅ……気持ちいい……##おっぱいもっ、オマンコもっ……すごくっ、##気持ちいい……はぁ、あぁぁ……」","type":"TXT","id":"v_SR486_0031","src":"/img/common/voice/ogg/v_SR486_0031.9c8122029ccd56f2ff92e167b6644566.ogg"},{"name":"","text":"　素直に自分の快楽を口に出し、##とろーんとした瞳を男達に向ける。","type":"TXT"},{"name":"【男２】","text":"「このカメラの前で、キシリアちゃんの##感じているところを見せてみろ」","type":"TXT"},{"name":"【キシリア】","text":"「あぁっ……カメラに撮られてっ、私っ……##感じてるっ……この変態をっ、ちゃんと……##撮ってぇ……んんっ、うっぐぅぅ……」","type":"TXT","id":"v_SR486_0032","src":"/img/common/voice/ogg/v_SR486_0032.138a95cc8d3b1d398bbb138ec712f2d5.ogg"},{"name":"","text":"　目の前のレンズに腰を突き出し、自らの##気持ちよくなっている膣穴を見せつける。","type":"TXT"},{"name":"","text":"　カメラ目線で甘い吐息を漏らし、まるで##向けられたカメラに感じているようにみえる。","type":"TXT"},{"name":"【男２】","text":"「どこを弄られて感じてるんだ？」","type":"TXT"},{"name":"【キシリア】","text":"「おっぱいもっ、オマンコもっ……もっと、##欲しいっ……たくさん弄って……はぁ、##んんっ……激しくっ、してぇぇ……」","type":"TXT","id":"v_SR486_0033","src":"/img/common/voice/ogg/v_SR486_0033.09f2718b3457adf22b4f1eba09916424.ogg"},{"name":"","text":"　快楽を求めて身体を揺らし、##刺激を懇願するように天を仰ぐ。","type":"TXT"},{"name":"","text":"　そして大きく開けた口からは、##ダラダラとだらしない涎が垂れだし、##首筋を濡らしている。","type":"TXT"},{"name":"【男１】","text":"「もっと感じて潮吹いて、##好きなだけ絶頂してみせろ変態女」","type":"TXT"},{"name":"【キシリア】","text":"「そうですっ、あっ……私はっ、変態だから##……もっと、感じたいっ……##それで潮吹いてっ……イキたいのぉお……」","type":"TXT","id":"v_SR486_0034","src":"/img/common/voice/ogg/v_SR486_0034.ba22ba243ca7792ed3ad2ceabaac65c7.ogg"},{"name":"","text":"　キシリアの絶頂感が高まるにつれ、##男達の責めも荒々しさを増していく。","type":"TXT"},{"name":"","text":"　それを真正面から受け入れるキシリアも##また、自ら感じるままに身体を動かす。","type":"TXT"},{"name":"【キシリア】","text":"「あっあぁぁ……もっと、動かしてっ……##もっと、気持ちいいの……ちょうらいっ……##私をっ、んんっ……イカせてぇぇ……」","type":"TXT","id":"v_SR486_0035","src":"/img/common/voice/ogg/v_SR486_0035.4696a5bc94017c62da89f8fd2ebe473c.ogg"},{"name":"【キシリア】","text":"「私はっ、変態だから……激しいのっ、##欲しがるのっ……その指でっ、オマンコ……##グチョグチョ、鳴らしてぇ……」","type":"TXT","id":"v_SR486_0036","src":"/img/common/voice/ogg/v_SR486_0036.98e32a78caabb14cc070651974cac499.ogg"},{"name":"","text":"　激しさを増す指の刺激に、##キシリアの喘ぎ声も熱を帯びていく。","type":"TXT"},{"name":"","text":"　自ら刺激を求めて膣穴で指を銜え込み、##絶頂へと駆け上っていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR486g","src":"/img/pc/hello_script/ev/M/SR486g.0bae0d7a7800395283d910b5fa506e56.jpg"},{"name":"【キシリア】","text":"「うあぁぁあっっ！　イク、イク、イッちゃう##ぅう～～！！　はぁぁぁぁんんっっ！##オマンコでっ、イクゥウウウウ～～～！！」","effect":"ef02","type":"TXT","id":"v_SR486_0037","src":"/img/common/voice/ogg/v_SR486_0037.a0a0fc709c54e3c7108a32c19e398d78.ogg"},{"name":"","text":"　男達の激しい愛撫により、キシリアは限界を##迎えてしまい、目を閉じ大きく口を開けて##絶頂を宣言した。","type":"TXT"},{"name":"","text":"　ビクンビクンと全身を震わし、##足はガクガクと脱力しきっており、##股間部にだけ力が入っている。","type":"TXT"},{"name":"【キシリア】","text":"「ひゅっうううぅ！！　はっあぁぁぁ……##出ちゃうぅぅ～～！！　イキオマンコからっ##お汁が飛び出ちゃうぅぅぅ～～～！！」","type":"TXT","id":"v_SR486_0038","src":"/img/common/voice/ogg/v_SR486_0038.c7e7611a3139b23c298def8be3bd98ca.ogg"},{"name":"","text":"　ビシャァァァァッッッ～～～！！##ブシュシュ……ジュルルルルゥゥゥ～～～！！","effect":"ef02","type":"TXT"},{"name":"","text":"　腰を弓なりに突き上げ、##これでもかとイキ潮を噴き出し、##目の前の男達を牝汁まみれにしてしく。","type":"TXT"},{"name":"【男３】","text":"「もっとお汁をちょうだい。##おいしいエキスをたくさんかけて～！」","type":"TXT"},{"name":"【キシリア】","text":"「はぁぁぁっ……止まらないっ！　すごいっ、##すごく気持ちいい～～～～！！##お漏らしみたいでっ、気持ちいい～～～！！」","type":"TXT","id":"v_SR486_0039","src":"/img/common/voice/ogg/v_SR486_0039.b8efd327bdb12ae289b831159aa45b5b.ogg"},{"name":"","text":"　イキ穴は指が挿入されたまま、##何度も何度もイキ潮を噴き出し、##辺りにムワっとした牝の匂いをばら撒く。","type":"TXT"},{"name":"","text":"　ようやく落ち着いたイキ穴は、##パクパクとピンク色の肉壁をのぞかせ、##絶頂の余韻に浸っている。","type":"TXT"},{"name":"【キシリア】","text":"「んんぁぁっ、はぁはぁ……いっぱいっ、##出したぞっ……へへへっっ、みんなをっ……##濡らしてやったぞっ……」","type":"TXT","id":"v_SR486_0040","src":"/img/common/voice/ogg/v_SR486_0040.097a4884d9054be58957468a19712367.ogg"},{"name":"【男２】","text":"「キシリアちゃん、いいね～。しっかりと##その可愛いイキ顔も撮ったからね～」","type":"TXT"},{"name":"","text":"　キシリアの潮がレンズに水滴として##付いているが、そんなことは気にしないで##カメラを回し続ける男。","type":"TXT"},{"name":"【キシリア】","text":"「あっ、んんっ……私のっ、気持ちよく##なってるとこっ……撮ってくれたのっ……##少しっ、恥ずかしいな……」","type":"TXT","id":"v_SR486_0041","src":"/img/common/voice/ogg/v_SR486_0041.3b8c940e6aff1c7c9888188d8310d1b6.ogg"},{"name":"","text":"　身体を小刻みに痙攣させ、##未だに絶頂の余韻で感じているキシリア。","type":"TXT"},{"name":"","text":"　そんなキシリアの火照った身体から、##男達は触れていた手を離していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR486h","src":"/img/pc/hello_script/ev/M/SR486h.bee5d9622398771fbe532d199f1e90ba.jpg"},{"name":"","text":"　背中から胸を弄っていた男がキシリアの##後ろから立ち去り、身を委ねていたキシリアの##身体が後ろに倒れそうになる。","type":"TXT"},{"name":"","text":"　膣穴を弄っていた男も指を抜き、##キシリアの目の前に抜きたての##指を見せつける。","type":"TXT"},{"name":"【男３】","text":"「この指がさっきまでお前のオマンコに##入っていたんだぞ」","type":"TXT"},{"name":"【キシリア】","text":"「ビショビショ……」","type":"TXT","id":"v_SR486_0042","src":"/img/common/voice/ogg/v_SR486_0042.afc38c44691dc77730e68c32a09d6939.ogg"},{"name":"","text":"　キシリアの愛液とイキ潮まみれの指は、##牝汁が垂れ落ちるほどに濡れていた。","type":"TXT"},{"name":"","text":"　そんな指をまじまじと見つめるキシリアの##顔が、どこか嬉しそうに笑う。","type":"TXT"},{"name":"【男１】","text":"「この変態女、自分が濡らした##指を見て笑っていやがるぜ」","type":"TXT"},{"name":"【男３】","text":"「本物の変態だな、この女は」","type":"TXT"},{"name":"","text":"　指から垂れ落ちた牝汁は、##シーツにシミを作るほどの量であった。","type":"TXT"},{"name":"【男１】","text":"「貞操帯を付けてても、こんなに潮吹いたり##絶頂したりしていたのか？」","type":"TXT"},{"name":"【キシリア】","text":"「そんなことはない。##こんなに気持ちよかったのは初めてだ」","type":"TXT","id":"v_SR486_0043","src":"/img/common/voice/ogg/v_SR486_0043.488906c6d98462dd6b37db89e4e26aaf.ogg"},{"name":"","text":"　男の指に絡みついた牝汁は、##糸を引くほどの粘り気もあり、##ねちゃねちゃと指の間で糸を引いている。","type":"TXT"},{"name":"","text":"　ひたすら牝汁で汚された指を見つめていた##キシリアは、何を思ったのか##垂れる牝汁を舌先で舐め始める。","type":"TXT"},{"name":"【キシリア】","text":"「ぺロペロっ、じゅるる……んんっ、##ペロペロっ……はぁん、ペロっ……」","type":"TXT","id":"v_SR486_0044","src":"/img/common/voice/ogg/v_SR486_0044.88fbb0a23cb7926fbb0804b34a3aa073.ogg"},{"name":"【男３】","text":"「おいおい、なんだこれエロいな」","type":"TXT"},{"name":"【男１】","text":"「自分のオマンコ汁を舐めてやがるぜ」","type":"TXT"},{"name":"","text":"　指を銜え込み、吸い付くように牝汁を##舐めとっていく。まるで、おいしい蜜を##吸っているかのような勢いである。","type":"TXT"},{"name":"","text":"　熱心な目つきで、執拗なほどに舌を回して##自らの牝汁を体内に収めていく。","type":"TXT"},{"name":"【キシリア】","text":"「あぁぁんっ、じゅるるぅ……れろれろっ、##じゅぱぁ……んんっ、じゅるぅぅ……##ぷっはぁぁ……ペロペロっ……」","type":"TXT","id":"v_SR486_0045","src":"/img/common/voice/ogg/v_SR486_0045.2c42eae4e32e219a14e6b1f7517777f1.ogg"},{"name":"【男１】","text":"「まだまだ足りないみたいだぞ」","type":"TXT"},{"name":"【男２】","text":"「キシリアちゃん、##そんな指じゃ物足りないでしょ？」","type":"TXT"},{"name":"【キシリア】","text":"「んんっ、じゅるるぅぅ？　れろれろっ、##はぁぁぁ……足りないっ……」","type":"TXT","id":"v_SR486_0046","src":"/img/common/voice/ogg/v_SR486_0046.9645ebe35eaf202c0723cfe0dcf0d0ae.ogg"},{"name":"","text":"　男達の言葉に指から口を離し、##周りを囲む男達の肉棒を順番に見つめる。","type":"TXT"},{"name":"","text":"　自らの濡れた唇を舌で舐め、##物欲しげな微笑みを顔に浮かばせる。","type":"TXT"},{"name":"【キシリア】","text":"「みんなのチンポが欲しい」","type":"TXT","id":"v_SR486_0047","src":"/img/common/voice/ogg/v_SR486_0047.d510be525ef9b48368ba916c28cdb6ff.ogg"},{"name":"","text":"　キシリアの懇願に男達は喜び、##それぞれの肉棒を大きく勃起させ、##キシリアを喜ばせる準備を整える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=526029692","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c738",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR487a","src":"/img/pc/hello_script/ev/M/SR487a.1cd239a153476a9002157b1e5f2684bb.jpg"},{"name":"","text":"　すっかり純朴なメス豚と化したキシリアの##両手の拘束を解き、衣服を剥ぎ取っていく。","type":"TXT"},{"name":"","text":"　そしてキシリアを四つん這いの姿勢にさせ、##男のひとりが欲しがりな膣穴に、##後ろから肉棒を挿入させる。","type":"TXT"},{"name":"【キシリア】","text":"「あっあぁぁ……んんっ、チンポがっ……##オマンコにっ……入ったっ、んあぁ……」","effect":"ef02","type":"TXT","id":"v_SR487_0000","src":"/img/common/voice/ogg/v_SR487_0000.432c481c4dfe4af3ea1c48e416a35aeb.ogg"},{"name":"","text":"　肉棒を挿入されただけで身体を震わし、##気持ち良さそうに状態を仰け反らせる。","type":"TXT"},{"name":"","text":"　愛液まみれの膣穴は、##肉棒をいとも容易く中へと受け入れた。","type":"TXT"},{"name":"【キシリア】","text":"「生チンポがっ、私のっ……あっ、##んぅぅ……中にっ、きてるぅぅ……」","type":"TXT","id":"v_SR487_0001","src":"/img/common/voice/ogg/v_SR487_0001.ef8716bca59a315b9aa38b60a640eece.ogg"},{"name":"【男１】","text":"「まだチンポを入れただけだぞ」","type":"TXT"},{"name":"【男２】","text":"「キシリアちゃんは、##チンポ大好きな変態女だからね」","type":"TXT"},{"name":"","text":"　火照った膣穴の温もりに、##挿入した男の表情は満足そうである。","type":"TXT"},{"name":"","text":"　肉棒の根元を溢れた愛液が濡らし、##抽送をしてくれと懇願している##ようにもみえる。","type":"TXT"},{"name":"【キシリア】","text":"「貞操帯と違って……生チンポっ、##大きくてっ……温かくてっ、オマンコ……##気持ちいい……からっ、しょうがない……」","type":"TXT","id":"v_SR487_0002","src":"/img/common/voice/ogg/v_SR487_0002.f9fa2032e3b14d7dfe856db97e682185.ogg"},{"name":"【男１】","text":"「本当に変態な女だな。##早く動かして欲しいのか？」","type":"TXT"},{"name":"","text":"　男の言葉にお尻をグイッと突き出し、##肩越しに物欲しげな視線を向けるキシリア。","type":"TXT"},{"name":"【キシリア】","text":"「チンポっ早くっ……欲しいっ……その大きな##チンポでっ……変態オマンコっ……##いっぱいっ、突いて欲しいっ……」","type":"TXT","id":"v_SR487_0003","src":"/img/common/voice/ogg/v_SR487_0003.58b907a4352b33b600cae01909a74565.ogg"},{"name":"【男１】","text":"「正直でよろしい。##じゃあ、いっぱい可愛がってやるからな」","type":"TXT"},{"name":"【キシリア】","text":"「嬉しいっ、チンポでっ……早くっ、##気持ちよくっ……なりたいっ……」","type":"TXT","id":"v_SR487_0004","src":"/img/common/voice/ogg/v_SR487_0004.6815f8fd9ef090f31a765d869161cc7f.ogg"},{"name":"","text":"　おねだりが成功した子どものような##無垢な笑顔を見せて喜ぶ姿に、##男もまた気分よく肉棒の抽送を開始する。","type":"TXT"},{"name":"【キシリア】","text":"「うあぁぁん……チンポっ、動いたっ……##大きなっ、チンポがっ……私のっ、##中でっ……ズボズボっ、してるっ……」","type":"TXT","id":"v_SR487_0005","src":"/img/common/voice/ogg/v_SR487_0005.3146eac69d795debcb1663f952b3e661.ogg"},{"name":"","text":"　キシリアの様子を窺うように、##ゆっくりとした抽送が行われ、##甘い喘ぎ声を漏らして感じるキシリア。","type":"TXT"},{"name":"","text":"　肉棒が膣壁を押し広げるたびに、##突き出したお尻を震わせ、##抽送の快楽に全身を反応させている。","type":"TXT"},{"name":"【キシリア】","text":"「どうしてっ、チンポっ……こんなにっ、##あっん……気持ちいいのっ、私がっ……##変態だからっ……あぁぁ、んんんっ……」","type":"TXT","id":"v_SR487_0006","src":"/img/common/voice/ogg/v_SR487_0006.7d86d647a4f763a460b175b2aafe3099.ogg"},{"name":"","text":"　抽送のたびにぐちゅんと音が鳴り、##膣穴から溢れ出す愛液が止まらない。","type":"TXT"},{"name":"【キシリア】","text":"「チンポでっ、オマンコっ……あっん、##突かれてっ……気持ちいいっ……んんっ、##はぁん……勝手にっ、声出ちゃうっ……」","type":"TXT","id":"v_SR487_0007","src":"/img/common/voice/ogg/v_SR487_0007.0aa7c15d4e4126cbab34da9e94daee4b.ogg"},{"name":"【男３】","text":"「それじゃあ、そっちの穴もチンポで##塞いじゃおうか」","type":"TXT"},{"name":"","text":"　キシリアのがら空きの口元に、##別の男の肉棒が持っていかれ、そのパンパンに##膨らんだ肉棒をキシリアが凝視する。","type":"TXT"},{"name":"【キシリア】","text":"「あっんん……このチンポをっ、私のっ……##口でっ、銜えればっ……うぅぅ、##はぁぁん……いいわけっ、だなっ……」","type":"TXT","id":"v_SR487_0008","src":"/img/common/voice/ogg/v_SR487_0008.f4bf75a8fb050966254b95b44c16d6c2.ogg"},{"name":"【男３】","text":"「あぁ、キシリアの大好きなチンポを、##そのイヤらしい口で銜えるんだ」","type":"TXT"},{"name":"","text":"　それに応えるようにハムッとチンポを##口内に入れ、上下の口に肉棒の刺さった##キシリアが出来上がる。","type":"TXT"},{"name":"","text":"　その姿はまさしく肉棒大好きな変態女##そのもので、キシリアの目は快楽だけを##求める真っ直ぐな光を宿していた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR487b","src":"/img/pc/hello_script/ev/M/SR487b.88747291fbb241a8cfd13561f257f6ea.jpg"},{"name":"【キシリア】","text":"「じゅぼぼぼっ、チンポっ……おいしいっ、##んんんっっ！！　ぐっばぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR487_0009","src":"/img/common/voice/ogg/v_SR487_0009.9bee85b494a083f1fcc5f9827a5b6a45.ogg"},{"name":"","text":"　キシリアの頭に生えた角を持った男は、##思いっ切り頭を引き寄せ、##自らの肉棒をキシリアの喉奥へと突き刺した。","type":"TXT"},{"name":"","text":"　それにより苦しそうな息を吐き出す##キシリアだったが、男はそのまま##喉奥に向けて抽送を開始させていく。","type":"TXT"},{"name":"【キシリア】","text":"「ぐっばぁぁ、ぐぐぅ……じゅるるっ……##ぶへっ、はぁ……おっぐ、じゅぱぁぁ……」","type":"TXT","id":"v_SR487_0010","src":"/img/common/voice/ogg/v_SR487_0010.ce900c64b65947f19aff9e41521d9df9.ogg"},{"name":"","text":"　乱暴な抽送を受けてもキシリアは、##それを拒絶する事なく受け入れ、##どこか感じているような反応をみせている。","type":"TXT"},{"name":"【キシリア】","text":"「ぶぶっ、ぐべべべっ……げっぼ、##じゅるる……おっ、んんんっ……##はぁん、ぶっへ……」","type":"TXT","id":"v_SR487_0011","src":"/img/common/voice/ogg/v_SR487_0011.14b86f509a9ea4e57405bd927792d6a6.ogg"},{"name":"【男１】","text":"「おぉ、オマンコの締め付けが強くなってる」","type":"TXT"},{"name":"【男３】","text":"「この変態女、##チンポで喉突かれて感じてるって事か」","type":"TXT"},{"name":"","text":"　キシリアが苦しそうな声を漏らしているが、##その身体は快楽に喜んでいるみたいで、##完全に男達に身体を委ねている。","type":"TXT"},{"name":"","text":"　そんなキシリアの変態的な反応を男達は##面白がり、チンポを挿入していた男が##彼女のお尻を力強く引っぱたく。","type":"TXT"},{"name":"【キシリア】","text":"「んんんんゥゥゥ！！　ぐっぱっっ、##じゅるる……はぁんんんゥゥゥ！！」","effect":"ef02","type":"TXT","id":"v_SR487_0012","src":"/img/common/voice/ogg/v_SR487_0012.cc9ad58ce3826b19b4f1a14dc55cba2f.ogg"},{"name":"【男１】","text":"「いい声で鳴きやがるぜ」","type":"TXT"},{"name":"","text":"　声では痛そうな反応を示すが、##その身体は声とは裏腹な反応を示し、##膣穴と喉奥の締め付けを強める。","type":"TXT"},{"name":"","text":"　さらに下の口は愛液を漏らして反応し、##ねっとりとした濃厚な牝汁を##止めどなく垂らしている。","type":"TXT"},{"name":"【キシリア】","text":"「ぶじゅばぁっ！　んぱぁっ……##あっはぁぁんんっ……口っ、犯されっ……##おおぉっん……ぐじゅぅぅうっっ！！」","type":"TXT","id":"v_SR487_0013","src":"/img/common/voice/ogg/v_SR487_0013.98fabfd48c03fbd8f46421016d34228d.ogg"},{"name":"","text":"　目に涙を浮かべて肉棒を貪るように銜える##キシリアが、獣のような唸り声を上げている。","type":"TXT"},{"name":"【キシリア】","text":"「ぐっヴぇ……んんんっ！！　はぁんんっ、##じゅぱァァァァ……ぶっぎゃ、じゅるる##……んんっ、ぶびゃャァァァァ！！」","type":"TXT","id":"v_SR487_0014","src":"/img/common/voice/ogg/v_SR487_0014.f64e4fa8af59d9ff3b092b50a3591766.ogg"},{"name":"","text":"　上の口からもまた、肉棒によって##汚された涎をダラダラと垂らし、##呼吸を荒くさせて反応してしまっている。","type":"TXT"},{"name":"","text":"　幾ら喉奥を突かれても銜えた肉棒を離さず、##おいしいそうにしゃぶり付いている##キシリアの姿に、男達は感心すらしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR487c","src":"/img/pc/hello_script/ev/M/SR487c.1134916f56e14c7f883c3a77843df9b7.jpg"},{"name":"【キシリア】","text":"「ぷっはぁぁぁ……げっほぉ！！」","effect":"ef02","type":"TXT","id":"v_SR487_0015","src":"/img/common/voice/ogg/v_SR487_0015.1c983e042cc44185d0599a9ce8c453f0.ogg"},{"name":"","text":"　男が掴んでいたキシリアの角を離し、##口に突き刺していた肉棒を抜く。","type":"TXT"},{"name":"","text":"　するとキシリアが苦しそうに息を吐き出し、##大量の溜まっていた涎を垂れ流しながらも、##目の前の抜かれた肉棒を見つめている。","type":"TXT"},{"name":"【キシリア】","text":"「はぁはぁ……ぶっは、はぁはぁ……んんっ、##チンポっ……」","type":"TXT","id":"v_SR487_0016","src":"/img/common/voice/ogg/v_SR487_0016.41102d8149e4f52c9bdd2ed4516cf43e.ogg"},{"name":"","text":"　自らの涎で胸を濡らし、シーツにも##涎の垂れた跡がくっきりと残っている。","type":"TXT"},{"name":"【男３】","text":"「口にチンポ入れられて、##乱暴されるのもイヤじゃないだろ」","type":"TXT"},{"name":"【キシリア】","text":"「イヤじゃない……##今までとは違う快楽があった」","type":"TXT","id":"v_SR487_0017","src":"/img/common/voice/ogg/v_SR487_0017.80b5be83e421474c172b6b3b6e6115ec.ogg"},{"name":"","text":"　その言葉に後ろから肉棒を挿入していた##男が、キシリアのお尻を引っ叩き、##そうじゃないだろと声を荒げる。","type":"TXT"},{"name":"【男１】","text":"「私は変態だから、喉を突かれて##乱暴にされるのが好きです、だろ」","type":"TXT"},{"name":"【キシリア】","text":"「はっい、その通りです。私は変態だから、##喉を突かれて乱暴にされるのが好きです！」","type":"TXT","id":"v_SR487_0018","src":"/img/common/voice/ogg/v_SR487_0018.20ca0bd5e310de5852b50760f0bc5d57.ogg"},{"name":"【男２】","text":"「キシリアちゃん最高。##またイイ物が撮れたよ」","type":"TXT"},{"name":"","text":"　ただの変態女に成り下がったキシリアは、##男達の言いなりにもなって、##自らの快楽のために行動している。","type":"TXT"},{"name":"【男１】","text":"「喉奥を突かれるのは苦しかった？##それとも気持ちよかった？」","type":"TXT"},{"name":"【キシリア】","text":"「すごくっ、気持ちよかった」","type":"TXT","id":"v_SR487_0019","src":"/img/common/voice/ogg/v_SR487_0019.d5c837223755e0bfbfe8846da3a8fe4a.ogg"},{"name":"【男１】","text":"「そうか、俺も喉突かれて尻を叩かれるたびに##締め付けてくるオマンコが気持ちよかった」","type":"TXT"},{"name":"","text":"　キシリアへの責めを一旦止めた男達は、##彼女にこれまでの感想を話させ、##それをカメラに収めていく。","type":"TXT"},{"name":"【男１】","text":"「グチョグチョって愛液が鳴ってたのには##気付いてた？」","type":"TXT"},{"name":"【キシリア】","text":"「気付ていたっ、私のオマンコが##グチョグチョって音を鳴らしてた」","type":"TXT","id":"v_SR487_0020","src":"/img/common/voice/ogg/v_SR487_0020.38037bd1e9c72ca51bde0a7c88067af2.ogg"},{"name":"【男１】","text":"「そうか、本当に変態女だな」","type":"TXT"},{"name":"","text":"　そう言って男がキシリアのお尻を引っ叩き、##キシリアの身体がビクンと仰け反る。","type":"TXT"},{"name":"【キシリア】","text":"「はっんんぅぅ！！　お尻を叩かれると……##子宮に響いてっ……感じるの……」","effect":"ef02","type":"TXT","id":"v_SR487_0021","src":"/img/common/voice/ogg/v_SR487_0021.1734f9ba9fc6c91731d7262dc62f3621.ogg"},{"name":"","text":"　少しだけ赤みを帯びたお尻を震わし、##だらーんと愛液を牝穴から漏らす。","type":"TXT"},{"name":"【男１】","text":"「今度は俺らも気持ちよくなっていくからな」","type":"TXT"},{"name":"","text":"　男達もまた、絶頂を求めて肉棒を##動かし始め、抽送を加速させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR487d","src":"/img/pc/hello_script/ev/M/SR487d.5b30d75d055140da16c78fab386e35b2.jpg"},{"name":"【キシリア】","text":"「はぁぅっんん……そうっ、チンポでっ……##突いてっ、私のっ……子宮っ、##もっと……激しくっ……突いてぇぇ……」","effect":"ef02","type":"TXT","id":"v_SR487_0022","src":"/img/common/voice/ogg/v_SR487_0022.3fb2f8ded61d92e9aa7fc68983f4973a.ogg"},{"name":"","text":"　肉棒を挿入している男がキシリアの角を##後ろから掴み、それを引き寄せて##乱暴に腰を打ち付けていく。","type":"TXT"},{"name":"","text":"　肉と肉がぶつかり合う音がリズムよく##聞こえ、合いの手を入れるようにして##キシリアの喘ぎ声も聞こえる。","type":"TXT"},{"name":"【キシリア】","text":"「あっん、すごすぎっ……オマンコがっ、##ぐちゃぐちゃにっ……なるっ、んんっ……##乱暴でっ、気持ちいいっ……」","type":"TXT","id":"v_SR487_0023","src":"/img/common/voice/ogg/v_SR487_0023.e20ec7ad168379a078ccacee0c1058a0.ogg"},{"name":"","text":"　周りの男達は目の前のキシリアをおかずに##自らの肉棒をシゴきつつ、##彼女の性感帯を片手で弄っている。","type":"TXT"},{"name":"","text":"　赤く勃起したクリトリスや寂しそうに揺れる##おっぱいに、男達のイヤらしい手が触れる##たびに、キシリアに快楽が追加されていく。","type":"TXT"},{"name":"【キシリア】","text":"「んんぁぁっ、クリトリスまでっ……##あっあぁ……そこはっ、敏感でっ……んんっ##はぁぁ……ビクビクって、なるぅぅっ……」","type":"TXT","id":"v_SR487_0024","src":"/img/common/voice/ogg/v_SR487_0024.c93b5ed6af2ca22dcd6f633959e65206.ogg"},{"name":"【男４】","text":"「キシリアにはたくさん気持ちよく##なってもらいたりからね」","type":"TXT"},{"name":"【キシリア】","text":"「あっはぁん、うぅん……乳首っ、ぐぬぅ……##勃起しててっ、感じるっ……##つねるのはっ……気持ち良すぎっっ……」","type":"TXT","id":"v_SR487_0025","src":"/img/common/voice/ogg/v_SR487_0025.a6e24d935bcf0efaeee3d766d1504ac6.ogg"},{"name":"","text":"　全身を駆け巡る快楽に、天を見上げるように##背中を反り返らせ、苦しそうな##声で恍惚とした表情を浮かべている。","type":"TXT"},{"name":"","text":"　今のキシリアは男達のオモチャのように##扱われているが、それでも彼女自身は##満足そうに身体を捧げている。","type":"TXT"},{"name":"【男３】","text":"「お口も寂しそうだな」","type":"TXT"},{"name":"【キシリア】","text":"「またっ、お口オマンコにもっ……チンポっ##欲しいっ……ぐっぼぉ、ぼじゅるぅ……##じゅるるっ、ぐぅるぅぅ……」","type":"TXT","id":"v_SR487_0026","src":"/img/common/voice/ogg/v_SR487_0026.f3ed29902fb5a44b521192c89b10a2d8.ogg"},{"name":"","text":"　肉棒で掻き出された大量の唾液が、##抽送口から溢れて零れ出す。","type":"TXT"},{"name":"【キシリア】","text":"「んんっ、肉棒っ……ぐじゅるっ、２本っ……##刺さってるっ……上もっ、下もっ……##じゅっぱぁんん……気持ちいいぃぃ……」","type":"TXT","id":"v_SR487_0027","src":"/img/common/voice/ogg/v_SR487_0027.4315e5a93d33fc6d04e2ef6a86e84d62.ogg"},{"name":"","text":"　下と上で抽送をしている男２人は、お互いの##呼吸を合わせつつ、どこか競うように##己の肉棒を激しく動かしている。","type":"TXT"},{"name":"【キシリア】","text":"「あっはぁん……じゅばばっ、どっちがっ……##オマンコかっ、分からないっ……ぐじゅるっ##どっちもっ……オマンコっ……」","type":"TXT","id":"v_SR487_0028","src":"/img/common/voice/ogg/v_SR487_0028.32009714f50c8704cd80d4ef32c61d89.ogg"},{"name":"【男１】","text":"「ほら、お前も腰を動かせ」","type":"TXT"},{"name":"","text":"　男がキシリアの尻を引っぱたきながら##抽送していき、彼女のさらなる変態性を##引き出させる。","type":"TXT"},{"name":"【キシリア】","text":"「んんっぱぁ……はいっ……私もっ、##動きますっ……もっと、変態にっ……なって、##みんなをっ……気持ちよくっさせますっ……」","type":"TXT","id":"v_SR487_0029","src":"/img/common/voice/ogg/v_SR487_0029.7407b38bce7a358dc08eead7a64875f2.ogg"},{"name":"","text":"　キシリアが自らで腰を動かす事により、##膣穴への抽送は必然的に加速し、##口の抽送も同様にして加速する。","type":"TXT"},{"name":"【キシリア】","text":"「あっあっ、んんっ……ゴリゴリっ、##亀頭がっ……２つのっ、オマンコっ……##削ってっ……ぐじゅじゅ、しゅごいっっ……」","type":"TXT","id":"v_SR487_0030","src":"/img/common/voice/ogg/v_SR487_0030.b016badb0b25b8da1f4fd07950d27487.ogg"},{"name":"【キシリア】","text":"「太いのがっ、両穴っ……塞いでっ、##んん……ぶぐぐっ、息がっ……できないっ、##くらいっ……ぎゅうぎゅうっ、なのっ……」","type":"TXT","id":"v_SR487_0031","src":"/img/common/voice/ogg/v_SR487_0031.d73f94eba9546701378fcb8782416c4d.ogg"},{"name":"","text":"　キシリアの喘ぎ声が大きくなり、##身体の動きが激しくなるにつれ、##周りを囲む男達の抽送も加速していく。","type":"TXT"},{"name":"【キシリア】","text":"「ぜんぶっ、しゅごいっ……私っ、おかしくっ##……なるっ、うぅんん……身体がっ、##アツくてっ……溶けちゃいそうっっ……」","type":"TXT","id":"v_SR487_0032","src":"/img/common/voice/ogg/v_SR487_0032.5852cc407efe126bad9556e143471417.ogg"},{"name":"【キシリア】","text":"「オマンコがっ、爆発するっ……全部のっ、##気持ちいいがっ……集まってっ、##あっんん……しゅごいのっ、んんぅぅ……」","type":"TXT","id":"v_SR487_0033","src":"/img/common/voice/ogg/v_SR487_0033.69a6d3cca68e9d79208eb56afc53cecb.ogg"},{"name":"【男１】","text":"「もうそろそろ、みんな射精しそうだ」","type":"TXT"},{"name":"","text":"　そんな言葉にキシリアが周りを男達を##見渡し、とろーんとした瞳で懇願する。","type":"TXT"},{"name":"【キシリア】","text":"「たくさん出してっ、いっぱい……いっぱい、##私にっ……ぶっかけてっ、身体中っ……##ザーメンだらけにっ、してぇぇ……」","type":"TXT","id":"v_SR487_0034","src":"/img/common/voice/ogg/v_SR487_0034.a212c3d798238012364a5a91908ed093.ogg"},{"name":"","text":"　射精を待つキシリアを目の前にし、##男達の射精欲も高まっていく。","type":"TXT"},{"name":"【キシリア】","text":"「オマンコもっ、口もっ……おっぱいもっ、##あっんん……顔もっ、全部っ……##射精でっ、汚して欲しいのぉぉ……」","type":"TXT","id":"v_SR487_0035","src":"/img/common/voice/ogg/v_SR487_0035.f86599eef91b2a3726c70f833f8f7f98.ogg"},{"name":"【男４】","text":"「もっともっと卑猥に言え！」","type":"TXT"},{"name":"","text":"　最後の一押しと言わんばかりに、キシリアの##口から絶頂に誘う言葉を引き出させる。","type":"TXT"},{"name":"【キシリア】","text":"「私もっ、イクっ……こんな変態をっ、##精子でっ……犯してっ、孕ませてっ……##全身をっ、妊娠っ……させてぇぇ……」","type":"TXT","id":"v_SR487_0036","src":"/img/common/voice/ogg/v_SR487_0036.40745fcc975b488aeee3b2103fb7f1d2.ogg"},{"name":"【キシリア】","text":"「みんなのっ、ザーメンでっ……私をっ、##イキ狂わせてっ……ザーメンなしでっ、##生きられないっ……身体にしてぇぇ……」","type":"TXT","id":"v_SR487_0037","src":"/img/common/voice/ogg/v_SR487_0037.16f4c95c7d0f6b4a36733e4f377ec32f.ogg"},{"name":"","text":"　高まり切った絶頂欲を身体に感じて、##キシリアの身体が弓なりに仰け反り、##最後のひと突きで果てる。","type":"TXT"},{"name":"","text":"　そして周りの男達もそんなキシリアに##続くように、仲良く絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR487e","src":"/img/pc/hello_script/ev/M/SR487e.5f6ec0619aae664391926c58d0ddf442.jpg"},{"name":"【キシリア】","text":"「んんんんゥウウウウ～～～！！##あぁぁあああ～～～んんゥゥ～～～～！！！##イクゥゥゥゥ～～～んん！！！」","effect":"ef02","type":"TXT","id":"v_SR487_0038","src":"/img/common/voice/ogg/v_SR487_0038.2dfcb0e7e0ccfab19c3dac30d387217b.ogg"},{"name":"","text":"　膣内射精を含め、全身に射精を浴びながら##キシリアが身体を大きく震わし、##身体中で絶頂を迎える。","type":"TXT"},{"name":"","text":"　その顔は気持ちよさと##嬉しさでぐちゃぐちゃに崩れ、##腹の奥から声を吐き出す。","type":"TXT"},{"name":"【キシリア】","text":"「どびゅどびゅ、しゅごいぃぃ～～～！！##身体中がっ、火傷するっ……ドロドロっ、##ザーメンっ……気持ちいいぃぃ～～！！」","type":"TXT","id":"v_SR487_0039","src":"/img/common/voice/ogg/v_SR487_0039.e760622a4d31989e470ce953df328ae9.ogg"},{"name":"","text":"　絶頂の余韻で身体を痙攣させ、##身体を覆う真っ白な液体に笑みをこぼす。","type":"TXT"},{"name":"【男１】","text":"「俺達の精液を浴びてどうだった？」","type":"TXT"},{"name":"【キシリア】","text":"「はぁぁんんんっ、みんなのっ……精子がっ、##私にっ……へへへっ嬉しいっ……みんなもっ##気持ちよくっ、なってくれたっ……」","type":"TXT","id":"v_SR487_0040","src":"/img/common/voice/ogg/v_SR487_0040.17cbef47e643b2084eb999b8baa76c0e.ogg"},{"name":"","text":"　キシリアの汗ばんだ身体を新鮮な精液が##べっとりと付着し、キシリアの身体から##オスの匂いが香る。","type":"TXT"},{"name":"【キシリア】","text":"「貞操帯チンポっ、じゃなくてっ……##しゅごかった……頭がっ、痺れてっ……##もっと……精液がっ、欲しいっ……」","type":"TXT","id":"v_SR487_0041","src":"/img/common/voice/ogg/v_SR487_0041.fca5c598b94a25b8ba3b205f29ffb89e.ogg"},{"name":"","text":"　キシリアが狂ったように精液が欲しいと##何度も懇願し、目の前に向けられた##カメラに自ら喋りかける。","type":"TXT"},{"name":"【キシリア】","text":"「精液がっ、しゅきっ……男のっ、匂いがっ##……してっ、それだけでっ……興奮してっ、##くるからっ……もっと欲しい……」","type":"TXT","id":"v_SR487_0042","src":"/img/common/voice/ogg/v_SR487_0042.3d5510a8f1ab4eaf6f99b1e8919cdbcd.ogg"},{"name":"【男１】","text":"「欲しいなら、もっとお願いしろ」","type":"TXT"},{"name":"","text":"　口の中からも精液を垂らしながら、##大きな口を開けておねだりを繰り返す。","type":"TXT"},{"name":"【キシリア】","text":"「アツくてっ、ドロドロでっ……濃いっ、##精液が……欲しいっ……私でっ、気持ちよく##なって……いっぱいぶっかけてっ……」","type":"TXT","id":"v_SR487_0043","src":"/img/common/voice/ogg/v_SR487_0043.df4203e4c0ea4def8ff79f800c6a2450.ogg"},{"name":"","text":"　ボゴボゴとイキ穴をヒクヒクさせ、##四つん這いのメス豚のように、##オスの精液を欲しがる。","type":"TXT"},{"name":"","text":"　そんな姿のキシリアを周りを囲む男達が、##ニタニタと嬉しそうに眺めている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　キシリアはその後も男達にかわるがわる##犯されていき、たくさんの精液を中出しされ##身体中を精液で汚していった。","type":"TXT"},{"name":"","text":"　卑猥な言葉で罵られ、乱暴に扱われても##キシリアは喜んで全てを受け入れた。","type":"TXT"},{"name":"","text":"　そして、ビデオの容量が残り僅かになった##ところで、ふうまが戻ってくるのであった――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR487f","src":"/img/pc/hello_script/ev/M/SR487f.53cfea9419629e41da2c53834e68437f.jpg"},{"name":"【俺】","text":"「キシリアを制御できるようになったか？」","type":"TXT"},{"name":"","text":"　呪印の快感を超える快感を受けたキシリアの##状態を確認するため、俺は彼女を囲んでいる##全裸の男達に問い掛けた。","type":"TXT"},{"name":"","text":"　男達はへとへとで笑いながら##俺を視界に捉え、キシリアに近付けるように##脇に避けていく。","type":"TXT"},{"name":"【男１】","text":"「ご覧の有り様です」","type":"TXT"},{"name":"","text":"　そこには精液まみれで尻を突き出し、##喘ぎ狂っているキシリアの##変わり果てた姿があった。","type":"TXT"},{"name":"【キシリア】","text":"「あっあぁんん……チンポっ、しゅきぃい……##大きくてっ、太くてっ……硬いのっ、##んうぁぁ……気持ちいいぃぃ……」","effect":"ef02","type":"TXT","id":"v_SR487_0044","src":"/img/common/voice/ogg/v_SR487_0044.c6cdb0be6f235512475e0cadbd296c02.ogg"},{"name":"【男１】","text":"「今の彼女は、ただの変態女ですよ」","type":"TXT"},{"name":"","text":"　キシリアが手足をついているシーツには、##自らが漏らした愛液と潮。##そして、男達の精液が広がっている。","type":"TXT"},{"name":"","text":"　いったい男達はどれだけ射精したのか、##別に知った事ではないのだが、##楽しそうで何よりであった。","type":"TXT"},{"name":"【キシリア】","text":"「もっとぉ……あっんん、もっとぉお……##どぴゅどぴゅ、精液っ……欲しいっ、##変態っ……オマンコにっ、ぶちまけてっ……」","type":"TXT","id":"v_SR487_0045","src":"/img/common/voice/ogg/v_SR487_0045.05caaed3911fdd4247615905f524f086.ogg"},{"name":"","text":"　自らの精液まみれのおっぱいを揉み、##ぬちゃぬちゃと音を鳴らして、##まだまだ精液を欲しがるキシリア。","type":"TXT"},{"name":"【キシリア】","text":"「ぜんぜんっ、足んないっ……うぅぅん、##私のっ……お腹をっ、精液でっ……お腹っ、##いっぱいにっ……してっ、欲しいぃぃ……」","type":"TXT","id":"v_SR487_0046","src":"/img/common/voice/ogg/v_SR487_0046.cd0d098b0aae85f4dfd6fdd3916243d8.ogg"},{"name":"","text":"　すでにキシリアのお腹は少しだけ膨らみ、##たくさんの精液が注入された事を##物語っていた。","type":"TXT"},{"name":"【キシリア】","text":"「もうっ、チンポなしじゃっ……##私っ、生きられないっ……チンポにっ、##犯されてっ……生きてっ、いきたいっっ……」","type":"TXT","id":"v_SR487_0047","src":"/img/common/voice/ogg/v_SR487_0047.84845d9e8ace026cf4197c31c2588fb4.ogg"},{"name":"【俺】","text":"「ふっ……簡単な女だ」","type":"TXT"},{"name":"","text":"　周りの男達のチンポを物欲しげな目で##見ていたキシリアの表情が、俺の姿を##見つけた瞬間にコロッと嬉しそうに緩む。","type":"TXT"},{"name":"【キシリア】","text":"「あぁっん……あなたもっ、私の事をっ……##犯しにきてっ、くれたんだっ……早くっ……##あなたのっ、精液もっ……欲しいっ……」","type":"TXT","id":"v_SR487_0048","src":"/img/common/voice/ogg/v_SR487_0048.526742f55b15fc41574785087917fc03.ogg"},{"name":"","text":"　度重なる快楽に襲われたせいか、##俺の事すら一本の肉棒としてでしか##認識していない。","type":"TXT"},{"name":"","text":"　どうやら俺の思惑通りに事が進んだようだ。##俺が力を貸さずとも、##ここまで完成してれば言う事なしだ。","type":"TXT"},{"name":"【キシリア】","text":"「ほらっ、早くっ……んんっあぁ……##あなたのっ、チンポっ……気持ちよくっ、##してあげるっ……私でっ、抜いてぇぇ……」","type":"TXT","id":"v_SR487_0049","src":"/img/common/voice/ogg/v_SR487_0049.a6ae91c41bd71cb37ea7e1d8a80f842f.ogg"},{"name":"【俺】","text":"「犯す代わりに、俺の言う事を聞くか？」","type":"TXT"},{"name":"","text":"　もはや答えの分かり切った投げかけをすると##キシリアは快楽に顔を歪ませたまま、##即答してみせる。","type":"TXT"},{"name":"【キシリア】","text":"「絶対にっ、聞くからっ……何でもっ、##言ってっ……精液のっ、ためならっ……##何でもっ、言う事っ……聞くからぁぁ……」","type":"TXT","id":"v_SR487_0050","src":"/img/common/voice/ogg/v_SR487_0050.0f08054a6cd7bb4095a0a0e2b7e4fad4.ogg"},{"name":"","text":"　俺に懇願するキシリアの表情は、##この短時間の間にただのメス豚に##成り下がっていた。","type":"TXT"},{"name":"【キシリア】","text":"「精液っ……精液っ、チンポ汁っ……私のっ、##大好きなっ……あっあん、このっ……##変態にっ……ちょうだいぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR487_0051","src":"/img/common/voice/ogg/v_SR487_0051.04d110dcfd23c6c88d3f6d2810f2f6ad.ogg"},{"name":"【俺】","text":"「俺の下で、俺のためにお前の全てを捧げろ」","type":"TXT"},{"name":"","text":"　ブラックの呪印を打ち負かし、##キシリアを俺の配下にする事ができ、##俺の中で達成感が湧き上がる。","type":"TXT"},{"name":"","text":"　これからキシリアを支配するのは俺であり、##その支配を強固なものするため、##さらなる快楽を与えていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=526029692","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c739",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc510a","src":"/img/pc/hello_script/bg/M/srnc510a.e6d154916c7dc870e811f0b5e6acb8ec.jpg"},{"name":"","text":"　米連の仲間たちと海に来たドナであったが、##なにか戸惑っている様子。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i510a","src":"/img/pc/hello_script/ov/M/SR_i510a.d2255d3b64dd9c6bfd960bcc6a7fa03f.png"},{"name":"【ドナ】","text":"「んっ……んん～っ……」","type":"TXT","id":"v_SR510_0000","src":"/img/common/voice/ogg/v_SR510_0000.aadc74d30d5182c6705d5051ef5a31f3.ogg"},{"name":"","text":"　初めての水着がもどかしくもあるが、##それ以前に、未だ他の皆と##馴染めないでいるのが問題である。","type":"TXT"},{"name":"","text":"　どうしていいかもわからないまま、##目線を左右に行ったり来たり。","type":"TXT"},{"name":"【ドナ】","text":"「……はぁ～……」","type":"TXT","id":"v_SR510_0001","src":"/img/common/voice/ogg/v_SR510_0001.6c664f0cdffbdea21b330094acac4711.ogg"},{"name":"","text":"　顔を真っ赤にしながら、彼女は少し、##ため息を吐いてみる。","type":"TXT"},{"name":"","text":"　おまけに周りにいる男性たちの視線が##いやらしく、彼女に向けられていた。","type":"TXT"},{"name":"【ドナ】","text":"「…………」","type":"TXT","id":"v_SR510_0002","src":"/img/common/voice/ogg/v_SR510_0002.628f1b4ff3576f4dcf9ab319a1aca0fc.ogg"},{"name":"","text":"　その視線を思わず意識してしまい、##余計に恥ずかしい。","type":"TXT"},{"name":"","text":"　まったく、どうしてこんな想いを##しなければならないのかとも思うのだが……。","type":"TXT"},{"name":"【男】","text":"「やぁ、その水着……##なかなか似合ってるねぇっ！」","type":"TXT"},{"name":"","text":"　そこで、一人の男性が彼女に近寄って、##声をかけた。","type":"TXT"},{"name":"【ドナ】","text":"「えっ……？」","type":"TXT","id":"v_SR510_0003","src":"/img/common/voice/ogg/v_SR510_0003.eff48eff16a4b1fa10f8671c6914e448.ogg"},{"name":"","text":"　急に声を掛けられて、##そんな言葉を言われては驚かずには##いられないだろう。","type":"TXT"},{"name":"","text":"　ドナはやりにくいといった顔をするが、##そんな彼女に男はぐいぐいと##攻めるように言葉をかけていく。","type":"TXT"},{"name":"【ドナ】","text":"「あの……なにか……？　ってっ、え？」","type":"TXT","id":"v_SR510_0004","src":"/img/common/voice/ogg/v_SR510_0004.08c780eb69f0058bd47122a94390e612.ogg"},{"name":"","text":"　さすがにナンパのような行為に##付き合うわけにはいかないと、##拒むような態度をとるが。","type":"TXT"},{"name":"","text":"　だが男が耳元で何かを囁かれたドナ。","type":"TXT"},{"name":"","text":"　先ほどまでの態度とは一転して移動する彼に##ついていく様子を、他の男たちは##ただ悔し気に見ているしかできなかった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR510a","src":"/img/pc/hello_script/ev/M/SR510a.a5e9b028874460f2caf78be48f628d50.jpg"},{"name":"【ドナ】","text":"「んっ、ぅっ、ふぅっ……##ちゅっ、ちゅるっ、んふぁ……あっ、んっ」","effect":"ef02","type":"TXT","id":"v_SR510_0005","src":"/img/common/voice/ogg/v_SR510_0005.2036c77109bd5da0d95b05b0dc7bf384.ogg"},{"name":"","text":"　岩場に背を向けるなり、ドナの唇を奪う。","type":"TXT"},{"name":"","text":"　最初は軽いキスだったのが、##徐々に舌を口の中に侵入させていき、##彼女の口内を愛撫する。","type":"TXT"},{"name":"【ドナ】","text":"「ちゅっ、ちゅるるっ、んふぅっ、んっ、##ちゅっ……じゅっ、ちゅぱっちゅっ、##じゅるるるっ……じゅるっ」","type":"TXT","id":"v_SR510_0006","src":"/img/common/voice/ogg/v_SR510_0006.b4a2432e8bf75b67dc782b5da04eca5a.ogg"},{"name":"","text":"　そのねっとりと濃厚なキスを##求められているのに対し、それに応えるように##彼女もまた舌を這わせる。","type":"TXT"},{"name":"","text":"　唾液と唾液が混ざり合い、##糸を引きながら水音を鳴らして弄り合う。","type":"TXT"},{"name":"【ドナ】","text":"「ふうぅっ、んじゅっ、んちゅうっちゅぱっ、##じゅるっ、ちゅぱっ……」","type":"TXT","id":"v_SR510_0007","src":"/img/common/voice/ogg/v_SR510_0007.c2b037e3418be80fb10530e3d9994f5a.ogg"},{"name":"【ドナ】","text":"「んっ、ふぅっ……ちゅぱっちゅっ、##ちゅるるっ、れろっ、##んはぁっ、あっ、ちゅるっ」","type":"TXT","id":"v_SR510_0008","src":"/img/common/voice/ogg/v_SR510_0008.4090b9e3eb0c1fbb23294ad8ffd3f195.ogg"},{"name":"","text":"　まんざらでもないような反応を見せて、##濃厚なキスをし続けるドナ。","type":"TXT"},{"name":"","text":"　口の周りは既に唾液まみれで##びしょびしょになっている。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……あっ……まさか、##あなたがここに……来ていたなんて##……ふうまっ……」","type":"TXT","id":"v_SR510_0009","src":"/img/common/voice/ogg/v_SR510_0009.3f25514c2ddd30f2b2528238f25d77d8.ogg"},{"name":"【俺】","text":"「ふん、驚いたか？」","type":"TXT"},{"name":"","text":"　驚いたかのような表情を見せてくれる##彼女の口を塞ぐように、キスを続ける。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ちゅぱっ、あっ、はうぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR510_0010","src":"/img/common/voice/ogg/v_SR510_0010.6b5bacbeaebc2946f14f2124099c8667.ogg"},{"name":"","text":"　そのまま何も言わずに、当然のように##手を動かして、水着の上から##彼女の乳房を揉みしだきはじめた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅぅっ……んっ、ちゅっ……はぁっ、##ぁあっ、はああっ、ぁむっ、##んっくぅっ、ちゅるるるっ、じゅっ」","type":"TXT","id":"v_SR510_0011","src":"/img/common/voice/ogg/v_SR510_0011.63296d76ffe85302431d262845b1c5a7.ogg"},{"name":"","text":"　じっくりと、念入りに、彼女の胸を##刺激してくるこちらの手に、##彼女の興奮が高まっていく。","type":"TXT"},{"name":"","text":"　その証拠に、水着の上からでもわかるくらい##彼女の乳首が硬く勃起していた。","type":"TXT"},{"name":"【ドナ】","text":"「はぅっ……んっ……」","type":"TXT","id":"v_SR510_0012","src":"/img/common/voice/ogg/v_SR510_0012.b93cb17198ee899ca480a41c378f26c4.ogg"},{"name":"","text":"　ぴくりと立った乳首を水着の上から弄られて##快感を堪えるように反応する。","type":"TXT"},{"name":"","text":"　可愛らしく体を震わせてる彼女の舌は、##未だ伸ばす舌と絡み合い、##いやらしい音をたて続けていた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ、んちゅっ、ちゅぱっ……はぅっ、ん##むぅっ、んぱっ、ぁっ、はぅうっ」","type":"TXT","id":"v_SR510_0013","src":"/img/common/voice/ogg/v_SR510_0013.5169e3c6dfcae06cb0a715e531d76472.ogg"},{"name":"【ドナ】","text":"「くっ、ちゅっ……んっ、はぁっ、はぁっ、##あぅっ、ちゅぱっ、##はぁっ、はぁっ、あぅうっ」","type":"TXT","id":"v_SR510_0014","src":"/img/common/voice/ogg/v_SR510_0014.e88427a62d8b053f5d2a529254a6235b.ogg"},{"name":"","text":"　ドナの感じている声が響き渡る。","type":"TXT"},{"name":"","text":"　戸惑いながらも舌を這わせるその姿は、##こちらの興奮を更に駆り立てるのに、##十分なものであった。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ……ふぅっ……んっ」","type":"TXT","id":"v_SR510_0015","src":"/img/common/voice/ogg/v_SR510_0015.3d5eaef9552f63ed22f141502ac4f039.ogg"},{"name":"","text":"　優しく胸を愛撫してやる手に、胸の内が##昂っていくのを感じていたドナは、##同時にどこか落ち着かない様子を見せる。","type":"TXT"},{"name":"【俺】","text":"「んっ……」","type":"TXT"},{"name":"","text":"　そんな彼女の状態に気が付いたのか、##にやりと笑みを浮かべて、##乳房に触れていた手を動かした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR510b","src":"/img/pc/hello_script/ev/M/SR510b.f015df690bf582d58c4eef1f532018fa.jpg"},{"name":"【ドナ】","text":"「はぅっ！？　んっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR510_0016","src":"/img/common/voice/ogg/v_SR510_0016.803d39f41cb95accfede3b71bd63afdc.ogg"},{"name":"","text":"　ゆっくりと、その手は彼女の股の辺りへと##移動していき、やがてそっと触れる。","type":"TXT"},{"name":"","text":"　本当に優しくしかも水着の上からであるにも##関わらず、突然のことにドナは、##びくりと震えあがる。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……んっ！##ふうぅっ、んっ、ちゅっ……ちゅぱっ」","type":"TXT","id":"v_SR510_0017","src":"/img/common/voice/ogg/v_SR510_0017.c5a52f88fa7f7f4ce06084aa43ad151d.ogg"},{"name":"","text":"　彼女は水着越しに恥部を刺激され、##色っぽい声をあげる。","type":"TXT"},{"name":"","text":"　決して激しくはなく、優しい愛撫であるのに##ここまで感じてしまうことに##驚いているようだった。","type":"TXT"},{"name":"【俺】","text":"「んっ……れろっ、ちゅっ」","type":"TXT"},{"name":"","text":"　しかし、股間に触れる手つきとは違い、##とても濃厚なキスで、ずっと彼女の##口内を舐めまわしていく。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ、あっ、んふっ、ちゅぱっ、##れろっ、はぁっ……んぁあっ、##はぁっ……」","type":"TXT","id":"v_SR510_0018","src":"/img/common/voice/ogg/v_SR510_0018.7134e75a5783edbf4d7555224709039b.ogg"},{"name":"","text":"　するとどんどん彼女の表情は蕩けていき、##意識もぼんやりとしていっているようだった。","type":"TXT"},{"name":"","text":"　ぼんやりとしてくる中でも、たしかな快感を##感じて体を震わせると共に、ドナはそれに##心地よさを覚えていた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ……ふぅっ……ちゅっ、んっ……##ちゅぱっ、ちゅっちゅっ、れろっ……##ふぁっ……ふぅっ、んっ」","type":"TXT","id":"v_SR510_0019","src":"/img/common/voice/ogg/v_SR510_0019.da98397b86e69fc8a62fed943272177a.ogg"},{"name":"","text":"　休みなく行われるディープキスに口内を##刺激されていく彼女の表情は、##どんどん色っぽくなっていった。","type":"TXT"},{"name":"","text":"　それに股下を指で刺激されて感じ、##ドナは膣の奥がきゅんっとなるような##感覚がしてしまう。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ、はぁっ……んっ、はぁっ……」","type":"TXT","id":"v_SR510_0020","src":"/img/common/voice/ogg/v_SR510_0020.bb4333e2e77d6a6bf6fe950f988bf3d6.ogg"},{"name":"","text":"　もじもじと、愛撫される股の辺りを動かして##どうしようもない切なさを##誤魔化そうとしているのがわかる。","type":"TXT"},{"name":"","text":"　彼女は感じながらもみっともない姿を##晒さぬよう、快感を堪え続けていた。","type":"TXT"},{"name":"【俺】","text":"「んちゅっ……はぁっ……なんだか、##切なそうな顔をしてるな……」","type":"TXT"},{"name":"【ドナ】","text":"「っ！？」","effect":"ef02","type":"TXT","id":"v_SR510_0021","src":"/img/common/voice/ogg/v_SR510_0021.977be78804157136cf68a6151c144f6f.ogg"},{"name":"","text":"　その言葉に、ぴくんっと体が反応した。","type":"TXT"},{"name":"","text":"　どんなに誤魔化そうとしても、##無駄であることを教えてやる。","type":"TXT"},{"name":"【俺】","text":"「……そんな顔をして……わかりやすいぞ？」","type":"TXT"},{"name":"","text":"　頬を赤く染めて口の周りを唾液で汚しながら##舌を這わせる彼女の表情を見れば一目瞭然だと##いうように、にやにやと笑ってやる。","type":"TXT"},{"name":"","text":"　頭の中がぼんやりとしてしまい、なにも##言い返せないでいるドナは、もっと濃厚な##キスをしようと無意識のうちに舌を伸ばす。","type":"TXT"},{"name":"【ドナ】","text":"「んっ……ちゅっ、じゅるるっ、ちゅぱっ、##ちゅっちゅっ……んはぁっ、はぁっ……」","type":"TXT","id":"v_SR510_0022","src":"/img/common/voice/ogg/v_SR510_0022.fab94f16f6298d105c137c8fdc8c46c5.ogg"},{"name":"","text":"　蕩けきったその顔はいやらしく互いの唾液を##交換し合いながら糸を引くキスに対して、##ドナは夢中になっていった。","type":"TXT"},{"name":"","text":"　もっと、もっと……と、彼女は自分でも##不思議に思うくらいに、やめられないでいる。","type":"TXT"},{"name":"【俺】","text":"「ふっ……まさかこんなに、##えっちな女の子だったなんてな……」","type":"TXT"},{"name":"","text":"　言われて、そんなことはないと##否定したくなる気持ちを一瞬だけ表情に##出すものの、心地のいい快感に霧散していく。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ふぅ……ふぅ……んっ」","type":"TXT","id":"v_SR510_0023","src":"/img/common/voice/ogg/v_SR510_0023.e54fd02da7b5d797912d7254a54c72bc.ogg"},{"name":"","text":"　唇を重ねながら、口内で刺激を求める。","type":"TXT"},{"name":"","text":"　同時に股間に手を当ててやると、##自分から擦りつけるように、##彼女の腰が動いていた。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……はぁっ……んちゅっ、じゅっ、##ちゅるるっ、んっ、れろっ、んぱっ、##はぁっ、あぅっ、んっんっ」","type":"TXT","id":"v_SR510_0024","src":"/img/common/voice/ogg/v_SR510_0024.f2a3c8d307a08d9c81f3010c0e334204.ogg"},{"name":"","text":"　高鳴っていく鼓動に、制御を失っていく体。","type":"TXT"},{"name":"","text":"　彼女の意識は少しずつ、そして確実に、##快楽に溺れていくのだった。","type":"TXT"},{"name":"【俺】","text":"「ほら……なにかして##ほしいことがあるんだろう？」","type":"TXT"},{"name":"","text":"　耳元で囁くように、彼女に尋ねる。","type":"TXT"},{"name":"","text":"　快感に足が震える彼女は、##その言葉に短く喘ぎながら、##熱い吐息を漏らす。","type":"TXT"},{"name":"【ドナ】","text":"「ぁ……はぁっ……はぁっ……それ、は……」","type":"TXT","id":"v_SR510_0025","src":"/img/common/voice/ogg/v_SR510_0025.1357eef8090ca21bc2f21b94c724a695.ogg"},{"name":"","text":"　躊躇うような素振りを見せた彼女の股に##触れる指に、少し力を込めてみる。","type":"TXT"},{"name":"【ドナ】","text":"「はぅぅううっ！？　んむぅっ、ふぅっ、##ちゅぅっ、んちゅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR510_0026","src":"/img/common/voice/ogg/v_SR510_0026.88b4c586fa7251ca6e9a276e8e20ca2e.ogg"},{"name":"【俺】","text":"「んちゅっ、じゅるっ……はぁっ……ほら、##何をしてほしいのか、ちゃんと言うんだ……」","type":"TXT"},{"name":"【俺】","text":"「でないとこのままだぞ……？」","type":"TXT"},{"name":"【ドナ】","text":"「はふぅっ、んっ、はぁっ、あぅっ……」","type":"TXT","id":"v_SR510_0027","src":"/img/common/voice/ogg/v_SR510_0027.157878d55bd52d5a99beeaac45d973aa.ogg"},{"name":"","text":"　心地よさそうに、しかし何か##物足りないといったような表情を##浮かべながら、彼女は口を開いていく。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……はぁっ……あそ、こが……##切なくて……ひくひくして……」","type":"TXT","id":"v_SR510_0028","src":"/img/common/voice/ogg/v_SR510_0028.42dbc5f221bcbfeac1c7f77fe2fd188a.ogg"},{"name":"【ドナ】","text":"「おねが、いっ……ちょくせつ……##してっ……ほしいっ……んんっ」","type":"TXT","id":"v_SR510_0029","src":"/img/common/voice/ogg/v_SR510_0029.c32e951d3ebdeb58580645d43d4ab11a.ogg"},{"name":"","text":"　ついにその言葉を口にしたドナ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR510c","src":"/img/pc/hello_script/ev/M/SR510c.25fb05da4789b3d93f4752cf52c2a8f4.jpg"},{"name":"","text":"　水着をずらしてやり、##その下に隠されていた膣穴が姿を現す。","type":"TXT"},{"name":"","text":"　続けるキスと、さっきまでの愛撫によって、##そこからは何やらとろりと、##膣液が垂れてきていた。","type":"TXT"},{"name":"【ドナ】","text":"「はぅっ、ふぅっ、んちゅっ、ちゅぱっ##……はぁっ、はぁっ……んふぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR510_0030","src":"/img/common/voice/ogg/v_SR510_0030.ec580335bd95c127a4f26904a76f1f23.ogg"},{"name":"","text":"　水音を鳴らしながら、##彼女の濡れた恥部を指で刺激してやる。","type":"TXT"},{"name":"","text":"　指を膣内に侵入させていき、##より強い刺激に喘がせてやろうとする。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ふうぅぅっ！？」","type":"TXT","id":"v_SR510_0031","src":"/img/common/voice/ogg/v_SR510_0031.efc9845d1766f9ff757d8c856c4c108d.ogg"},{"name":"【俺】","text":"「予想以上に、すんなりと入っていくな……」","type":"TXT"},{"name":"","text":"　指を入れるのに、##なんの抵抗もなく受け入れられて、##少しびっくりしてしまう。","type":"TXT"},{"name":"","text":"　むしろこの、指に膣肉が##絡みついてくるかのような感じがしてくる。","type":"TXT"},{"name":"【ドナ】","text":"「はふぅっ、んっ、##ちゅっ、ぱっ、はぁっはぁっ、ぁあっ……」","type":"TXT","id":"v_SR510_0032","src":"/img/common/voice/ogg/v_SR510_0032.96e62c9c8fc6bb2b844a5ac297e77bac.ogg"},{"name":"【俺】","text":"「おいおい、そんなに腰を動かして……##ほんとに欲しかったんだな」","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ、ん、んんっ」","type":"TXT","id":"v_SR510_0033","src":"/img/common/voice/ogg/v_SR510_0033.5218668018970b476ddbc352481a19bd.ogg"},{"name":"","text":"　入れた指を動かしてやると同時に彼女自身が##まるで快感を求めるかのように##腰を動かしてくるのだった。","type":"TXT"},{"name":"","text":"　そんな様子を見せられては、##こちらもなんだか気分がよくなってくる。","type":"TXT"},{"name":"【ドナ】","text":"「んちゅっ、ちゅるるっ、ちゅぱっ……##はぁっ、ああっ、はふぅっ……うぅっ、んっ」","type":"TXT","id":"v_SR510_0034","src":"/img/common/voice/ogg/v_SR510_0034.6d284be1d624a1dd4ae2b1cb111f1277.ogg"},{"name":"【ドナ】","text":"「はぁっ、はぁっ、あぁっはぁっ、##あっ、んんふぅぅっ！##はぁっ、はぁっ……んちゅっ」","type":"TXT","id":"v_SR510_0035","src":"/img/common/voice/ogg/v_SR510_0035.d1ade653ce9151782140a401a29473cb.ogg"},{"name":"","text":"　感じながら、その膣奥から蜜を垂らし##続けていくドナの姿は、とてもいやらしく、##性欲を駆り立ててくれる。","type":"TXT"},{"name":"【俺】","text":"「恥ずかしがる割には、##随分と淫乱なんだな……」","type":"TXT"},{"name":"","text":"　そう言ってやると、##更に彼女の膣が締まっていくのを指で感じ、##その感触を楽しむ。","type":"TXT"},{"name":"【ドナ】","text":"「そんなことっ、はぁっ、あっはぁっんんっ、##んちゅぅっ、ちゅぱっ、じゅるるるっ、##ちゅ、ちゅぅっ……」","type":"TXT","id":"v_SR510_0036","src":"/img/common/voice/ogg/v_SR510_0036.1a7281b2fed4bd417638a9a1a2058d9d.ogg"},{"name":"","text":"　再び彼女の口に舌を這わせていくと、##彼女もまたそれに応えるようにして、##自分の舌を絡みつかせてくる。","type":"TXT"},{"name":"","text":"　上も下も、両方の口をびっちゃりと濡らして##彼女は積極的に、快感を求めていく。","type":"TXT"},{"name":"【俺】","text":"「ここまで積極的とはな……少しうれしいぞ」","type":"TXT"},{"name":"","text":"　お礼だと言わんばかりに、膣穴の中で##指の動きを激しくしてやると、##びくりと体を震わせ彼女が喘ぐ。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ふぅぅっ！？　んちゅうっちゅぱっ、##ちゅぅっ……じゅるっ」","effect":"ef02","type":"TXT","id":"v_SR510_0037","src":"/img/common/voice/ogg/v_SR510_0037.ea24349018105eb14fe9a13afe7fde0e.ogg"},{"name":"","text":"　キスによって口をふさがれているせいか、##その喘ぎ声もどこかくぐもってしまうが、##たしかに彼女は、その快感を味わっていた。","type":"TXT"},{"name":"","text":"　たっぷりと愛液を分泌して濡れた膣穴の##具合を確かめると、##濃厚なキスを止めて口を離す。","type":"TXT"},{"name":"【ドナ】","text":"「んっ……ぁ……」","type":"TXT","id":"v_SR510_0038","src":"/img/common/voice/ogg/v_SR510_0038.1cec3c323b86aec0b9c93197f8ef1014.ogg"},{"name":"","text":"　どこか物足りないような表情を見せる##ドナを前にして、視線を下の方に向ける。","type":"TXT"},{"name":"【俺】","text":"「どれ……そろそろこっちも、##味わわせてもらうかな……」","type":"TXT"},{"name":"","text":"　言いながら、身を低くしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR510d","src":"/img/pc/hello_script/ev/M/SR510d.4bbc4e5d30e470dc914f3c3604d5f98a.jpg"},{"name":"【俺】","text":"「んっ、じゅるっ」","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ぁあっ、あああっ、はぁあっ、##ぁうぅ……ふぅっ、ふううっ、んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR510_0039","src":"/img/common/voice/ogg/v_SR510_0039.01c2a966af743e0572111e82253f0f08.ogg"},{"name":"","text":"　上の口はたっぷりと堪能したわけだし、##今度は下の方を楽しませてもらおうと、##彼女の膣穴に顔を近づけ、吸い付いた。","type":"TXT"},{"name":"","text":"　ドナは突然の出来事に目を見開いて、##喘ぎ声と共に驚いたような反応を示す。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、んんっ、ふぅっふぅっ、んっ、##ひぅっ！？　くぅううっ！！」","type":"TXT","id":"v_SR510_0040","src":"/img/common/voice/ogg/v_SR510_0040.b1be75c46f12ba96c74e53ae432a4e1e.ogg"},{"name":"","text":"　どうやら、この蕩けきったマンコを##舐められるのは、##かなり刺激的な行為だったらしい。","type":"TXT"},{"name":"","text":"　一度舐めてやるだけでも、##彼女はびくんびくんと体全体で##反応してくれていた。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、あっあっあっ、あふぅぅぅぅっ！！」","type":"TXT","id":"v_SR510_0041","src":"/img/common/voice/ogg/v_SR510_0041.558b35ad0e997e3e35f05aab0faa92b7.ogg"},{"name":"【俺】","text":"「そんなに声を出してたら、##誰かに気付かれるかもしれないぞ？」","type":"TXT"},{"name":"","text":"　そう言われ、はっとするドナは、##感じて喘ぐ声を抑える。","type":"TXT"},{"name":"","text":"　だがやはり、喘ぎ声を止めることは##できないまま、なんとか気付かれないように、##小さく声をあげるのだった。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ、はぁっ、んっ、んんっ！##ふぅぅううっ、ううぅっくぅっ！」","type":"TXT","id":"v_SR510_0042","src":"/img/common/voice/ogg/v_SR510_0042.025f53dc4e0edac570048675d633d1d9.ogg"},{"name":"【ドナ】","text":"「んっ、んんっ……んはぁっ、はぁっ、##ぁあっ……くぅぅうっ！##ふぅっ、ふうぅ……」","type":"TXT","id":"v_SR510_0043","src":"/img/common/voice/ogg/v_SR510_0043.cf0353870bbf1dc0bed76e8a619e0a41.ogg"},{"name":"","text":"　大層気持ちがいいのが伝わってくる声と##表情を見せつけられ、##どんどん気分が高揚してくる。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ、あっああっ、っくぅ……##んっ、もっと……してほしいぃっ……」","type":"TXT","id":"v_SR510_0044","src":"/img/common/voice/ogg/v_SR510_0044.7344671faa335c5759481a5fe3a23472.ogg"},{"name":"","text":"　声を抑えながら、彼女は言う。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっはぁっ……もっともっとぉ……おぉっ##おおっ……はぁ……はぁっ……きもちいいのっ##……ちょうだいっ……ひぃっ、んっ」","type":"TXT","id":"v_SR510_0045","src":"/img/common/voice/ogg/v_SR510_0045.332b9e965a5a7fdbb0ecca9b0ff4599a.ogg"},{"name":"","text":"　膣穴を舌で舐められ、その快感にとろとろと##愛液を漏らしながら、##彼女はおねだりしてくる。","type":"TXT"},{"name":"【ドナ】","text":"「もっろぉ……はぅっ、んっ、もう少しでっ、##んっ、いぃっ……いけそうな、のぉっ……」","type":"TXT","id":"v_SR510_0046","src":"/img/common/voice/ogg/v_SR510_0046.46e8f7b4616f8fa3acf55c85bed667e3.ogg"},{"name":"","text":"　ひくひくと、膣穴を動かしながら、##彼女は絶頂を迎えそうであることを伝えた。","type":"TXT"},{"name":"","text":"　だが、その言葉はこちらにとって、##更に興奮させてくれる材料でしかなかった。","type":"TXT"},{"name":"【俺】","text":"「ん？　そんなにイキたいのか？」","type":"TXT"},{"name":"","text":"　頷くドナだが、そんな彼女の意志に反して、##強弱をつけながら、##イカせないように舌を這わせてやる。","type":"TXT"},{"name":"【ドナ】","text":"「どぉっ……どうしてっ……そんなっ、##んっあぁっ、はぁっ、はぁっ、##んふうぅっ……」","type":"TXT","id":"v_SR510_0047","src":"/img/common/voice/ogg/v_SR510_0047.cefd90b464371c412e245eb8298a3378.ogg"},{"name":"","text":"　どうしてイカせてくれないのかと言うような##顔をするドナの表情を見て、にやりと笑う。","type":"TXT"},{"name":"【俺】","text":"「れろっ……さて、どうしたものか……」","type":"TXT"},{"name":"【俺】","text":"「そんなにイキたいなら、もっと、ちゃんと##お願いするんだ……ちゃんとできたら、##ご褒美にイカせてやろう」","type":"TXT"},{"name":"","text":"　イキそうなのにイケないという状態で顔を##真っ赤に染めた彼女に、##意地悪な言葉を投げかけてやる。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、んん～～～っ！！」","effect":"ef02","type":"TXT","id":"v_SR510_0048","src":"/img/common/voice/ogg/v_SR510_0048.e97a2f7d2b83de78e32184a07e697d33.ogg"},{"name":"","text":"　すると彼女は、涙を浮かべながら##切なそうな表情をしながら、こちらを睨む。","type":"TXT"},{"name":"【俺】","text":"「どうした？　でないとこのまま、##お預けにしてしまうぞ？」","type":"TXT"},{"name":"","text":"　さすがにそうまで言われて、##我慢ができるような状態ではなかったドナ。","type":"TXT"},{"name":"【ドナ】","text":"「ぁ……あぅっ……ふぅっ……」","type":"TXT","id":"v_SR510_0049","src":"/img/common/voice/ogg/v_SR510_0049.0af5d13cbe821c648c731e11814f8bdc.ogg"},{"name":"","text":"　彼女が恥ずかしがっている間にも、##小さな刺激を膣穴に与え続ける。","type":"TXT"},{"name":"","text":"　じゅるじゅると、彼女の漏らす愛液を##吸い尽くすような音を立て、##お互いの興奮を更に高めていく。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ……ふぅっ……んんっ」","type":"TXT","id":"v_SR510_0050","src":"/img/common/voice/ogg/v_SR510_0050.4d860a5213913c9c9592e90c4c2be4cd.ogg"},{"name":"","text":"　さすがに、もう我慢はできないだろう。","type":"TXT"},{"name":"","text":"　躊躇っていた彼女は口を開き、##懇願するようにこちらを見つめ。","type":"TXT"},{"name":"【ドナ】","text":"「おぉ……おねがいっ……おまんこ、##もぉせつなくて……わらひっ、##もう我慢できない、のぉ……」","type":"TXT","id":"v_SR510_0051","src":"/img/common/voice/ogg/v_SR510_0051.86f97f1f3db4e01c0f89b0422751f614.ogg"},{"name":"【ドナ】","text":"「だからぁ……いきたいっ……イカせてぇ##……おまんこ、すっきりさえてぇっ##……んんーーーーーっ！！」","type":"TXT","id":"v_SR510_0052","src":"/img/common/voice/ogg/v_SR510_0052.acf0f0bda3f50db1cd94da293860f5ae.ogg"},{"name":"","text":"　彼女の必死な想いが伝わってくるような##懇願の言葉に、こちらも約束通りにする。","type":"TXT"},{"name":"【俺】","text":"「いいだろう……盛大にイカせてやるっ」","type":"TXT"},{"name":"【ドナ】","text":"「おっ、おおぉおっ、ほぉっ、おおっ、おっ、##んんっ、はぁっ、はぁっ、んぁああっ！」","type":"TXT","id":"v_SR510_0053","src":"/img/common/voice/ogg/v_SR510_0053.0e98fa09180bd6b370fdbf207bafc737.ogg"},{"name":"","text":"　クンニを一気に加速させ、その度に漏れ出す##膣液がびちゃびちゃと跳ねては、##こちらの口周りを汚してくる。","type":"TXT"},{"name":"","text":"　いやらしい匂いを漂わせながら、##彼女を絶頂にいざなっていく。","type":"TXT"},{"name":"【ドナ】","text":"「んふぅっ！？　んっ、あっあっあっ、##いぐぅぅっ、へんなのっ、くるっ！　おまんこ##いぃっ、いくぅぅぅうううううっ！！」","type":"TXT","id":"v_SR510_0054","src":"/img/common/voice/ogg/v_SR510_0054.0e6479e5a0e63692c2543db9664a15a6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR510e","src":"/img/pc/hello_script/ev/M/SR510e.48394e9b7f029b6992b518fadaf8be51.jpg"},{"name":"【ドナ】","text":"「んああっ、ぁはあぁぁぁぁぁぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR510_0055","src":"/img/common/voice/ogg/v_SR510_0055.fa200a243178016e462412fc82521236.ogg"},{"name":"","text":"　ぷしゃぁぁあああっ！　と、威勢のいい音と##共に潮を噴き出して、だらしのない顔を##さらしながら、ドナはついに絶頂を迎えた。","type":"TXT"},{"name":"","text":"　全身に走り抜けていく、電流のような快感が##彼女をイキ狂わせていく。","type":"TXT"},{"name":"【ドナ】","text":"「ほぉおっ、おおっ！　しゅごっ、いぃっ、##いくのっ、いくのいぃっ、##きもいぃぃいっ！！」","type":"TXT","id":"v_SR510_0056","src":"/img/common/voice/ogg/v_SR510_0056.5d504e56dd20af1c1f1d7e394a0a81e4.ogg"},{"name":"【ドナ】","text":"「ひいぃぃぃいいっ！！　んっ、ふぅぅっ！？##うぉっおおっ、はぁっはぁっ……##んっ、んはぁっ！！」","type":"TXT","id":"v_SR510_0057","src":"/img/common/voice/ogg/v_SR510_0057.b2e197f2ad90c78c2ee075f44ef0ba6c.ogg"},{"name":"","text":"　とめどなく噴き出てくる彼女の潮が、##容赦なく顔にかかってくる。","type":"TXT"},{"name":"","text":"　びしょ濡れになって、##目を開けているのもつらいくらいである。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「はぁぁあっあっごめんなさいぃっひぃぃいっ##イクの、とまらなくてっ、あふぅっ、##んんんっ、ううぁあっ、ああぁぁぁぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR510_0058","src":"/img/common/voice/ogg/v_SR510_0058.62d3d05edb5491e596e33cd75518c00f.ogg"},{"name":"","text":"　謝りながらも、イクのを止めることが##できない彼女は、びくびくと##体を痙攣させている。","type":"TXT"},{"name":"","text":"　徐々に潮噴きが治まってきて、##目を開けてみると、あまりにだらしのない##顔をしたドナの姿が見える。","type":"TXT"},{"name":"【俺】","text":"「まったく……俺の顔をこんなに濡らして##……よほどイキたかったようだな……」","type":"TXT"},{"name":"【ドナ】","text":"「おっおおっ……あふぅっ、んっんんっ」","type":"TXT","id":"v_SR510_0059","src":"/img/common/voice/ogg/v_SR510_0059.093fb7799f001fbdc81691f022738224.ogg"},{"name":"","text":"　とてもいやらしく、刺激的な姿をさらす##ドナに向けて意地悪な口調でそう言ってやる。","type":"TXT"},{"name":"","text":"　しかし彼女はまだ、わずかにイキ続けている##ようで、たまにぴゅっぴゅっと、##出し切っていなかった潮を噴き出していた。","type":"TXT"},{"name":"【ドナ】","text":"「あぅっ、うぅ……」","type":"TXT","id":"v_SR510_0060","src":"/img/common/voice/ogg/v_SR510_0060.4abd018d85b439113c02177cad7bcb22.ogg"},{"name":"","text":"　笑いながらその様子を眺めていると、##ようやく絶頂が落ち着こうとしていた。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR510_0061","src":"/img/common/voice/ogg/v_SR510_0061.dd098d5cffce8064668cc6314b8d4785.ogg"},{"name":"【俺】","text":"「さて、次はどうしたい？」","type":"TXT"},{"name":"【俺】","text":"「見たところ、##まだ満足はしていないみたいだが……？」","type":"TXT"},{"name":"","text":"　彼女の膣穴は、イったばかりだというのに、##ひくひくと物欲しげに動いていた。","type":"TXT"},{"name":"","text":"　そこで彼女から少し離れて、##次は何をしてほしいのかを尋ねる。","type":"TXT"},{"name":"【ドナ】","text":"「あぅ……んっ……」","type":"TXT","id":"v_SR510_0062","src":"/img/common/voice/ogg/v_SR510_0062.d6d2a8d2dccc9465f69eb3cc7202b461.ogg"},{"effect":"ef00","type":"EV","id":"SR510f","src":"/img/pc/hello_script/ev/M/SR510f.3aef14aef40e944732b348026deecf17.jpg"},{"name":"【ドナ】","text":"「はぁっ……はぁっ……ぁあっ、んっ……」","type":"TXT","id":"v_SR510_0063","src":"/img/common/voice/ogg/v_SR510_0063.86d58a6cf7c48f3115d6e9364e0e81bb.ogg"},{"name":"","text":"　彼女はこちらの質問に対して、##ひくつく肉壺を見せつけるように広げる。","type":"TXT"},{"name":"","text":"　とろりと、また愛液が地面に垂れていき、##絶頂を迎えたばかりということもあって、##びしょ濡れの股間がいやらしい。","type":"TXT"},{"name":"【ドナ】","text":"「ここにっ…………ほしいぃ……」","type":"TXT","id":"v_SR510_0064","src":"/img/common/voice/ogg/v_SR510_0064.69a40fac1e2fb6f6517068afc05e7baa.ogg"},{"name":"【ドナ】","text":"「赤ちゃん、できてもいいから……##わ、わたしのおまんこにぃ……生チンポ##……いれて、ほしい……んっ……」","type":"TXT","id":"v_SR510_0065","src":"/img/common/voice/ogg/v_SR510_0065.28a8db5f001c7c2777e481d405a012a6.ogg"},{"name":"","text":"　涙を浮かべ、潤んだ瞳で訴えてくるドナ。","type":"TXT"},{"name":"【ドナ】","text":"「おねがい……子宮に、あついせーし……##たっぷりと詰め込んで……ください##……ふうま様ぁ……」","type":"TXT","id":"v_SR510_0066","src":"/img/common/voice/ogg/v_SR510_0066.9681db0a7a4d7cb89f80bbbec5044971.ogg"},{"name":"","text":"　蕩けきった顔で、こちらに懇願する彼女の##姿を見て、思わずどきっとしてしまう。","type":"TXT"},{"name":"","text":"　そんな、快楽に従順なドナの様子を##嬉しく思って、それに応えようとする。","type":"TXT"},{"name":"【ドナ】","text":"「……ぁ、はぁ……」","type":"TXT","id":"v_SR510_0067","src":"/img/common/voice/ogg/v_SR510_0067.87a5c17e0ae90e2b66cb61e12782036d.ogg"},{"name":"","text":"　ドナが今求めているもの……すなわち、##勃起したペニスを見せつけてやると、##彼女は嬉しそうに笑みを浮かべた。","type":"TXT"},{"name":"","text":"　その、びんびんに硬くなった逸物を##眺めながらドナは、息を荒くしていく。","type":"TXT"},{"name":"【俺】","text":"「これから、お前のお望み通り……##こいつでいっぱい、可愛がってやる……」","type":"TXT"},{"name":"","text":"　蕩けた表情のまま、彼女は視線を##じっとチンポに固定して言う。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……はぁっ##……お……おねがい……します……」","type":"TXT","id":"v_SR510_0068","src":"/img/common/voice/ogg/v_SR510_0068.8fbdbfe49121cc9c087ac14510cedc2d.ogg"},{"name":"","text":"　そう言う彼女は、##実に幸せそうな笑みを浮かべていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=532852015","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c740",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR511a","src":"/img/pc/hello_script/ev/M/SR511a.f7201c48536e052a694e1e87eecaf22b.jpg"},{"name":"【ドナ】","text":"「んんっ……ぁあっ……」","type":"TXT","id":"v_SR511_0000","src":"/img/common/voice/ogg/v_SR511_0000.f1959fb036be555b6b3a609beafce205.ogg"},{"name":"","text":"　両手を岩につけて体を支え、##尻を突き出してくるドナ。","type":"TXT"},{"name":"","text":"　後ろから突いてもらいたいという##無言の要望に応えながら、じっくりとその、##蕩けたマンコを味わっていく。","type":"TXT"},{"name":"【俺】","text":"「くっ……うぅ……なかなか、##いい締まりじゃないか……」","type":"TXT"},{"name":"","text":"　まだ始めたばかりだというのに、##彼女の膣肉がペニスに絡みついてきて、##想像以上の快楽を与えてくる。","type":"TXT"},{"name":"【ドナ】","text":"「んぁっあああっ、いいっ……いいのぉっ##……ほぉおっ、おおっ……」","effect":"ef02","type":"TXT","id":"v_SR511_0001","src":"/img/common/voice/ogg/v_SR511_0001.ba820e3b6ae220966f29872fa60b50a0.ogg"},{"name":"","text":"　さんざん犯してやったというのに、##彼女の膣穴は飽きもせず、こちらの肉棒を##咥え込んで、感じている様子。","type":"TXT"},{"name":"【俺】","text":"「まさか……あれから一度も……##セックスやオナニーをしていないのか……？」","type":"TXT"},{"name":"","text":"　こちらの手でたっぷりと犯してやった以外で##彼女は恐らく、自慰すらも##行っていないのではないかと思う。","type":"TXT"},{"name":"","text":"　それくらいに彼女の膣はぎちぎちと##締め付けがよく、まるでペニスを咥え込むのが##久しぶりだと言わんばかりである。","type":"TXT"},{"name":"【ドナ】","text":"「んっぁあ……はぁっ、はぁっ、##その、とおり……ですぅ……」","type":"TXT","id":"v_SR511_0002","src":"/img/common/voice/ogg/v_SR511_0002.c77bad5efafb84af0f5ec0a774653e4e.ogg"},{"name":"【ドナ】","text":"「……だからっ……こうしてひさしぶりにっ、##んふぅっ！？　んっ、してもらうまでっ……##いっぱいぃ……我慢して、たのぉっ！」","type":"TXT","id":"v_SR511_0003","src":"/img/common/voice/ogg/v_SR511_0003.abe610359129b9dceefd4b24b7048c6f.ogg"},{"name":"","text":"　あの犯しまくってやった時よりも、##膣穴の締まりがいい理由は、##そういうことだったのかと納得する。","type":"TXT"},{"name":"","text":"　そんなふうに、チンポを咥えながら、##快楽で蕩けた表情を見せる彼女がなんだか##可愛らしく思えてくる。","type":"TXT"},{"name":"【俺】","text":"「ははっ……そうか、だったらっ……」","type":"TXT"},{"name":"","text":"　ずぷずぷと、彼女の膣奥を刺激するように##腰を動かし、ピストンを繰り返す。","type":"TXT"},{"name":"【ドナ】","text":"「あぅっ、ううっ、んふぅううっ、##あっあっあっあっ、あっあぁぁぁああっ、##はぁっ、はぁっ……ふぎぃっ！！」","type":"TXT","id":"v_SR511_0004","src":"/img/common/voice/ogg/v_SR511_0004.714f5216ae1c7e22f395bb0e1624c602.ogg"},{"name":"【俺】","text":"「なら今日は……思う存分、##可愛がってやる」","type":"TXT"},{"name":"","text":"　そう、彼女の耳元でささやきながら、##抽送を行っていく。","type":"TXT"},{"name":"","text":"　締まりがいいものの、さっきまでの##前戯によってたっぷりと濡れた膣穴は、##心地のいい快感を肉棒に与えてくれていた。","type":"TXT"},{"name":"【ドナ】","text":"「はふぅっ、んぉっ、おおっ、ほおぉっ、##おぅうっ、くぃいいっ、いっ、んひぃっ！」","type":"TXT","id":"v_SR511_0005","src":"/img/common/voice/ogg/v_SR511_0005.0747829c50369e3ce1c78ba764d23664.ogg"},{"name":"","text":"　気持ちよさそうに鳴く彼女の膣の##濡れ具合がいいため、##こちらも腰つきが止まらない。","type":"TXT"},{"name":"","text":"　ねっとりとした愛液が絡みつく感触もまた、##快楽を味わうには必要なものであると、##はっきりわかる。","type":"TXT"},{"name":"【俺】","text":"「くっ……それにしたって、濡れすぎだ……」","type":"TXT"},{"name":"","text":"　きゅうっと締め付けてくるわりに、##滑りがよくてたまに、膣穴からペニスが##抜けてしまいそうになる。","type":"TXT"},{"name":"","text":"　とはいえ、膣穴の挿入口辺りが亀頭を##刺激してくれるため、感触としては悪くない。","type":"TXT"},{"name":"【ドナ】","text":"「ひぃ、ひぃっ……あぁぁ、あっ、んっ##……ふぅっあっはぁ……おっおおっ……」","effect":"ef02","type":"TXT","id":"v_SR511_0006","src":"/img/common/voice/ogg/v_SR511_0006.4fc4e54a64c4171aba03818a6a684566.ogg"},{"name":"","text":"　彼女もその感触を楽しんでいるのか、##快感を覚えて喘ぎ声をあげる。","type":"TXT"},{"name":"","text":"　しかし、存分に可愛がってやると言った以上##これだけでは物足りない。","type":"TXT"},{"name":"【俺】","text":"「んっ、くぅっ……」","type":"TXT"},{"name":"","text":"　このままでも十分気持ちがいいが、","type":"TXT"},{"name":"","text":"　淫靡な肢体を晒しながら快楽によがり狂う##彼女の姿を見ていると、もっと貪りたいと##欲求が込み上げる。","type":"TXT"},{"name":"","text":"　そこで、腰をつく度に揺れる彼女の乳房に##目がとまり、そっと手を伸ばす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR511b","src":"/img/pc/hello_script/ev/M/SR511b.1bc7bf867cd0e1078339ec4836af6cc3.jpg"},{"name":"【ドナ】","text":"「おっ、おおぉおっ、はぁっ、##はぁっ、ひぅううぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR511_0007","src":"/img/common/voice/ogg/v_SR511_0007.eb86a78f5d860fd3b4c0c959ccef236e.ogg"},{"name":"","text":"　水着をずらして、乳房を露出させ、##その両手で乳しぼりでもするかのように##揉みしだく。","type":"TXT"},{"name":"【ドナ】","text":"「おっおっおっ……ふぎぃっ！？　いっおぉっ##おっぱいぃっ！　らめっ、んふぅっ、##そんなにされたりゃっ……んひぃいいっ！？」","type":"TXT","id":"v_SR511_0008","src":"/img/common/voice/ogg/v_SR511_0008.a3caeee8b9387566dfa1211dcb4014c7.ogg"},{"name":"","text":"　両手に力を込めると、彼女の勃起した##乳首からは、白い液体が噴出した。","type":"TXT"},{"name":"【ドナ】","text":"「おっおおっ……母乳ぅ……##でちゃうでちゃうぅうっ、んっほおぉっ！##とまらないいぃっとまらないのぉぉおっ！！」","type":"TXT","id":"v_SR511_0009","src":"/img/common/voice/ogg/v_SR511_0009.307397a2c846dec21e6e2efac7487f17.ogg"},{"name":"【ドナ】","text":"「はぁっはぁっはぁっ、あふぅぅぅぅっ！！」","type":"TXT","id":"v_SR511_0010","src":"/img/common/voice/ogg/v_SR511_0010.8f1b60e9f4a52deb31142abe4383c96d.ogg"},{"name":"","text":"　母乳を噴出したせいか、ドナは##軽い絶頂を迎えて、大きな声で快感を訴える。","type":"TXT"},{"name":"","text":"　腰をついて、肉棒で内側を##刺激すればするほどに、彼女の喘ぎ声も##そのボリュームをあげていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「はぁぁあっあっふうぅっんんっくうううっ！##ああっ、いいぃっ、とまらないぃいいっ##みるくぅ、いっぱいでるうぅっ！」","effect":"ef02","type":"TXT","id":"v_SR511_0011","src":"/img/common/voice/ogg/v_SR511_0011.17cd53afef387d0fca90a495869c4742.ogg"},{"name":"【ドナ】","text":"「はふっはふっ、んふぅっ、ふぅーーっ、##んんっ、くっああっ、はぁっはぁっはぁっ##はひぃぃっ！」","type":"TXT","id":"v_SR511_0012","src":"/img/common/voice/ogg/v_SR511_0012.28364763ce0901ed08ff3db14b73f867.ogg"},{"name":"","text":"　せっかく誰かに気付かれまいと##抑えようとする努力も、こんな状態では##意味をなさないだろうに……。","type":"TXT"},{"name":"","text":"　だが、それを気にしても、快感を感じて##彼女を貪ろうとする腰つきが##止まるわけがない。","type":"TXT"},{"name":"【俺】","text":"「んぉっ、おおっ……」","type":"TXT"},{"name":"","text":"　むしろ更に加速していき、##激しいセックスの中で快感を見出そうとする。","type":"TXT"},{"name":"","text":"　感じまくって膣液が溢れてしまっている##彼女の肉壺に、いきり立つ男根で、##もっとピストンを繰り返してやりたい。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっはぁっはぁっ、あぁっはぁっ、##あっ、んふぅぅっ！？　んおぉっ、おっおっ、##おおっほぉっ……んふっ、ふぅっーっ！」","type":"TXT","id":"v_SR511_0013","src":"/img/common/voice/ogg/v_SR511_0013.61e370781f3e78e40871b0decf45c66b.ogg"},{"name":"","text":"　込み上げてくる性欲をぶつけ合うように、##お互いに快感を高めていく。","type":"TXT"},{"name":"","text":"　まだまだと、引き続き乳房を揉みしだいて##母乳を噴き出させていく。","type":"TXT"},{"name":"【ドナ】","text":"「はふぅっ、うっうぅっ、##んぁっらめっ、らめぇぇえっ！！」","effect":"ef02","type":"TXT","id":"v_SR511_0014","src":"/img/common/voice/ogg/v_SR511_0014.c5189caa09565dd3cb0a4930dd257845.ogg"},{"name":"【ドナ】","text":"「はひっひふぅっ、ううっ、##ああっああああっ……んぁぁあっ、##あっあっあっあっ！」","type":"TXT","id":"v_SR511_0015","src":"/img/common/voice/ogg/v_SR511_0015.4b75169f3db0da7c653b16ecda3bbed6.ogg"},{"name":"","text":"　搾れば搾るほど噴き出てくる彼女のミルクが##地面をたっぷりと濡らしていく。","type":"TXT"},{"name":"","text":"　汗にまみれ、母乳を噴き出し愛液をたらして##膣肉を男根に絡みつかせてくる彼女に、##こちらの興奮は高まっていく一方であった。","type":"TXT"},{"name":"【俺】","text":"「くっ、はぁっはぁっはぁっ……」","type":"TXT"},{"name":"","text":"　前後に腰を振る勢いが、##どんどん強くなっていく。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、ああっ、はふっはふっふぅっあっはぁ##……ひぐぅっ、うぅぅっ、ふぅっおおっ！##おっおっ、ほぉおっ、おおっ！」","type":"TXT","id":"v_SR511_0016","src":"/img/common/voice/ogg/v_SR511_0016.374126ab0ac4a16ed9c1c181fa4f6c3d.ogg"},{"name":"","text":"　それに合わせて、彼女の喘ぎ声も##大きくなっていき、それだけ感じているのが##伝わってくるのだが……。","type":"TXT"},{"name":"【男】","text":"「まったく……ドナのやつ、##どこに行ったんだ……？」","type":"TXT"},{"name":"","text":"　向こうから、姿を消したドナを探す、##彼女の仲間の声が聞こえてきた。","type":"TXT"},{"name":"","text":"　さすがにマズいと思ったのか、##彼女ははっと我に返る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR511c","src":"/img/pc/hello_script/ev/M/SR511c.6d3dcb6d158989ef61b1a7acff332a4a.jpg"},{"name":"【ドナ】","text":"「んふぅっ……！？」","effect":"ef02","type":"TXT","id":"v_SR511_0017","src":"/img/common/voice/ogg/v_SR511_0017.7473297012ae70014d680837ac0edbda.ogg"},{"name":"","text":"　彼女は急いで、##両手を使って自分の口を塞いだ。","type":"TXT"},{"name":"","text":"　しかし、それでも一度快楽に求め出した##欲望を抑えることまではできず、##続く抽送に喘ぎ声が出そうになる。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ……ふぅっ……んふぅっ！？##ふぅっ、ふううっ、うっ……んっ」","type":"TXT","id":"v_SR511_0018","src":"/img/common/voice/ogg/v_SR511_0018.26a9ab2331ffa33907317dcc26cf23a2.ogg"},{"name":"","text":"　なんとか声を抑えようと努力するのだが、","type":"TXT"},{"name":"","text":"　しかし微妙に漏れてしまい、##それが聞こえてしまわないかと##不安になっているようだ。","type":"TXT"},{"name":"","text":"　そんな様子の彼女に、しかしこちらは##打ち付ける腰の動きを止める気はない。","type":"TXT"},{"name":"【ドナ】","text":"「んふっ、うっ、だめっ、おねがいっ……##まぁっ……まってっ、んむぅぅううっ！」","type":"TXT","id":"v_SR511_0019","src":"/img/common/voice/ogg/v_SR511_0019.ac5d09d10795a53bcb169bd0bca434f8.ogg"},{"name":"","text":"　仲間に自分の痴態を見られたくはないと、##一度動くのをやめてもらおうと訴えてくるが、##それを無視してこちらはピストンを繰り返す。","type":"TXT"},{"name":"","text":"　じゅぷじゅぷと何度も音をたてて、彼女の##膣穴のどろりとした感触を楽しみながら、##不安になる彼女を犯していく。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅううんっんっああっはぁっはぁっはぁっ##はふぅっ、うっ、んむぅぅっ……くぅっ##……はぅっ……んくぅっ……」","type":"TXT","id":"v_SR511_0020","src":"/img/common/voice/ogg/v_SR511_0020.6d2b77a869750f65def76ffbcfe6d1fe.ogg"},{"name":"【ドナ】","text":"「らめっ、らめぇぇっ……ふぎぃっ、いっ、##いいっ、やっ、はぁっはぁっ、##んむぅっ、ふぅっ、ふううっ」","type":"TXT","id":"v_SR511_0021","src":"/img/common/voice/ogg/v_SR511_0021.83a37cd9d592f029d19b7b54bef77a78.ogg"},{"name":"","text":"　もはやその拒絶の声がこちらに対してなのか##それとも押し寄せる快感に##対してなのかわからない。","type":"TXT"},{"name":"","text":"　あるいは両方にという可能性もあるが、","type":"TXT"},{"name":"","text":"　いずれにしろ、そんなふうに必死になる姿を##見せつけられては、##尚更責めずにはいられないだろう。","type":"TXT"},{"name":"【俺】","text":"「ほらっ……まだまだいくぞっ……」","type":"TXT"},{"name":"【ドナ】","text":"「んふぅぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR511_0022","src":"/img/common/voice/ogg/v_SR511_0022.1880ae3e20caf71f84e7d70a8167166c.ogg"},{"name":"","text":"　激しく腰を打ち付けて、##彼女がどこまで声を我慢できるか試してやる。","type":"TXT"},{"name":"","text":"　どのみちここまで膣肉が絡みついて気持ちが##いいのでは、止めることもできないのだから、##思う存分楽しませてもらうとしよう。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅーっ！　んーっ！##んぁっ、ふぅっふぅっ……んむぅっ！？##んっんっ、ふぐぅっ！」","type":"TXT","id":"v_SR511_0023","src":"/img/common/voice/ogg/v_SR511_0023.37a7d159ea05bc2989742f1123165e4d.ogg"},{"name":"","text":"　激しくされることに感じながらも、##彼女はなんとか堪えようとする。","type":"TXT"},{"name":"【男】","text":"「……ほんと、見当たらないなぁ……##まったく困ったもんだ……」","type":"TXT"},{"name":"","text":"　彼女の子宮口を責め続けていると、##徐々に彼女の仲間の声が##近づいてくるのがわかる。","type":"TXT"},{"name":"","text":"　そんな状況で声をあげれば、##彼女は自分が乱れる様を仲間に##見せつけることとなるだろう。","type":"TXT"},{"name":"【ドナ】","text":"「はふぅううっ、んむぅっ、ふぅっ！」","type":"TXT","id":"v_SR511_0024","src":"/img/common/voice/ogg/v_SR511_0024.458d31e4448b322796efdf9ef10211e3.ogg"},{"name":"【俺】","text":"「くぅっ……」","type":"TXT"},{"name":"","text":"　きゅんっと、更にきつくなる肉壺の感触に、##強烈な快感を覚える。","type":"TXT"},{"name":"","text":"　どうやらバレたときのことを彼女も##想像したらしく、そうしたらつい、##膣に力が入ってしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「いや……これは……」","type":"TXT"},{"name":"","text":"　もしかすると、興奮したのだろうか。","type":"TXT"},{"name":"","text":"　仲間に見つかって軽蔑されることを考えて、##余計に興奮してしまったのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「まったく……こんな状況を楽しむなんて、##やはりいやらしいな……」","type":"TXT"},{"name":"","text":"　その囁きに、彼女の膣穴がさらに##肉棒を締め付けてくる。","type":"TXT"},{"name":"","text":"　やはりなと思いつつ、抽送を##激しくしていきながら、快感を高めていく。","type":"TXT"},{"name":"【ドナ】","text":"「んふぅぅっ、ふぅっ、んっ、らめっ、##こえがっ、でちゃうっ##……くぅっ、んっ、んんっ」","type":"TXT","id":"v_SR511_0025","src":"/img/common/voice/ogg/v_SR511_0025.2cd92a7e3e890734178c9340a1dc0273.ogg"},{"name":"【ドナ】","text":"「なかでチンポあばれてぇっ……こんなっ##……我慢しきれないぃいっ……##くぅっ、んっ、ふぅうううっ！」","type":"TXT","id":"v_SR511_0026","src":"/img/common/voice/ogg/v_SR511_0026.7d8a11c2981422f4def83a87e588ec75.ogg"},{"name":"","text":"　言いながらも、なんとか声を抑えてみせる##彼女の努力は、大したものだと感心する。","type":"TXT"},{"name":"【俺】","text":"「なら、さっさと中に出してやるっ」","type":"TXT"},{"name":"","text":"　彼女の動きを止めて欲しいという要望通りに##するならば、この暴走し始めた腰を##鎮めるために射精するしかない。","type":"TXT"},{"name":"","text":"　その言葉を耳にした彼女もまた、こちらの##射精を急かすように腰を動かしてくる。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっあっはぁ……あふっあっ、んんっ##……くぅっ、うっはぁっ……んふぅっ、んっ」","type":"TXT","id":"v_SR511_0027","src":"/img/common/voice/ogg/v_SR511_0027.62eb10925a72004d413ca6044e77a97f.ogg"},{"name":"","text":"　激しい腰づかいで快感を高め、##こちらを絶頂へと導こうとする。","type":"TXT"},{"name":"","text":"　はやくっはやくっ、と言うように、彼女は##肉壺の締まりを強めたり、腰の動きを激しく##そして工夫したりしてくる。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ、んっんふっ、ふぅっ……##はぁっ、はぁっ……んっ、ふぅううっ」","type":"TXT","id":"v_SR511_0028","src":"/img/common/voice/ogg/v_SR511_0028.7a2ecd6c5c55cf7e777ab45eba3e9e27.ogg"},{"name":"","text":"　本気でバレたくないらしい彼女の動きに##合わせるように、ピストンを加速させていく。","type":"TXT"},{"name":"","text":"　こちらとしても、込み上げてくる射精感が##そろそろ限界に近づいてきているため、##つい激しく動きたくなる。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっふぅっ、ふううっ、##んぐっ、んっんっふぅっ、うぅぅ##……ううぅぅぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR511_0029","src":"/img/common/voice/ogg/v_SR511_0029.f6a2f11f3a402bd1c99340f757f51a6d.ogg"},{"name":"","text":"　ラストスパートだと言わんばかりに、##激しい抽送を行っていく。","type":"TXT"},{"name":"","text":"　強烈な快感の波が、##容赦なく襲い掛かってくるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「くっ、ぉおっ」","type":"TXT"},{"name":"","text":"　これ以上は、さすがに我慢の限界であった。","type":"TXT"},{"name":"","text":"　一気に加速した腰づかいによって##生み出される、","type":"TXT"},{"name":"","text":"　強烈な快楽に逆らうことができず、##声を抑えようとする彼女も、##必死な様子である。","type":"TXT"},{"name":"【ドナ】","text":"「んふっ、いってっ……はやくぅっ……##のままらとみつかるからっ……##はやっくぅっ、んっ、ふぅううっ！」","type":"TXT","id":"v_SR511_0030","src":"/img/common/voice/ogg/v_SR511_0030.8ec86973fe475766931bda5f53f368a0.ogg"},{"name":"","text":"　こちらの興奮が、##ついに最高潮にまで達した。","type":"TXT"},{"name":"","text":"　込み上げてきていたその強い衝動を##ぶちまけようと、彼女の膣の奥……##子宮口へと亀頭を押し付ける。","type":"TXT"},{"name":"【俺】","text":"「ぐぁっ……ぁああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR511d","src":"/img/pc/hello_script/ev/M/SR511d.32cd46cb69cfcd7dcbe9820f2d672b31.jpg"},{"name":"【ドナ】","text":"「んふぅっ、んっ、##ふぅぅぅううううううううううううう！！」","effect":"ef02","type":"TXT","id":"v_SR511_0031","src":"/img/common/voice/ogg/v_SR511_0031.59aeab289cedb6bec274aaa3a309e776.ogg"},{"name":"","text":"　びゅるるるっ、びゅっ、どびゅるるっ！！","type":"TXT"},{"name":"","text":"　大量のザーメンが亀頭の割れ目から噴き出し##彼女の子宮口へと注ぎ込まれていく。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ、んっんふっ、##ふぅっ、あふっ、んふぅううっ！！」","type":"TXT","id":"v_SR511_0032","src":"/img/common/voice/ogg/v_SR511_0032.07e02f45808e9012db821b9fbd8388c1.ogg"},{"name":"","text":"　大量の精液を中出ししてやると、##彼女の膣肉が悦ぶように蠢き、##ペニスから搾りとろうと引き締まっていく。","type":"TXT"},{"name":"【俺】","text":"「うっ、くぅっ……」","type":"TXT"},{"name":"","text":"　思わず体を震わせてしまうほど、射精による##解放感が気持ちよく、噴き出すザーメンの##勢いが想像以上に激しかった。","type":"TXT"},{"name":"","text":"　それを受けて彼女自身も快感を得ていたが、##まだ絶頂には至っていないようであった。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ……はぁっ……んっ、ふぅっ……」","type":"TXT","id":"v_SR511_0033","src":"/img/common/voice/ogg/v_SR511_0033.0fbad33d2d0b165f8042cdf6072518ae.ogg"},{"name":"","text":"　しかし彼女は、こちらの射精を確認すると、##少しほっとしたような表情をしていた。","type":"TXT"},{"name":"【ドナ】","text":"「はぁ……ぁ……これで##……もう、終わり、よね……」","type":"TXT","id":"v_SR511_0034","src":"/img/common/voice/ogg/v_SR511_0034.b104f87ed6bd6e272d3a831d3f22c87f.ogg"},{"name":"【俺】","text":"「……んっ……？」","type":"TXT"},{"name":"【ドナ】","text":"「……仲間も近づいてきてるし……これでっ、##はぁっ……はぁっ……おわ、りに……」","type":"TXT","id":"v_SR511_0035","src":"/img/common/voice/ogg/v_SR511_0035.6e8367951b6944bc8c5b119b04f2745c.ogg"},{"name":"","text":"　まだ満足していないにも関わらず、##とにかく仲間に見つかる前に##終わらせたいというドナ。","type":"TXT"},{"name":"","text":"　そんな言葉を漏らす彼女を見て、##にやりと笑いながら再び、##腰を動かしはじめる。","type":"TXT"},{"name":"【ドナ】","text":"「んっふぅぅうううっ！？##んっ、あっあっあっ、なんれっ、##どうしてっ、ひぐぅっ！」","effect":"ef02","type":"TXT","id":"v_SR511_0036","src":"/img/common/voice/ogg/v_SR511_0036.35566c72a64ad6598a68e11bf0430718.ogg"},{"name":"","text":"　抽送を再開されて、思わず大声を##出しそうになるも、なんとか##抑えることに成功したようだ。","type":"TXT"},{"name":"","text":"　しかし、こんな状況でどうして##まだ続けるのかと戸惑っている様子だ。","type":"TXT"},{"name":"【俺】","text":"「ははっ……どのみちお前も、##このままじゃ満足できないだろうっ……」","type":"TXT"},{"name":"","text":"　激しいピストンを繰り返してやると、##驚きながらもそれを受け入れるように、##膣肉を絡みつかせてくる。","type":"TXT"},{"name":"","text":"　どうやら体の方は正直であるらしく、##彼女のやめたいという意志に反して##快感を求めていた。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、やっ、ぁあっ、はぁっ……##このままじゃほんとにっ……ふぅっあっはぁっ##……あぁっ……んふううっ！」","type":"TXT","id":"v_SR511_0037","src":"/img/common/voice/ogg/v_SR511_0037.ed3892fafe831d51d7cf08f01ad13d7f.ogg"},{"name":"【ドナ】","text":"「らめっ、らめぇぇぇ……##おねがいっ、おねがいしますぅ##……んひぃいっ、いいぃっ」","type":"TXT","id":"v_SR511_0038","src":"/img/common/voice/ogg/v_SR511_0038.2019374af63bdb0ca5025951f373a759.ogg"},{"name":"","text":"　言葉に反して感じている様子の彼女の膣を、##休む間もなく犯し続ける。","type":"TXT"},{"name":"","text":"　こちらも射精したばかりでチンポは敏感で、##動く度にねっとりとヒダが絡みついてくるのを##強く感じていた。","type":"TXT"},{"name":"【俺】","text":"「言うわりには……##感じてるみたいじゃないか……」","type":"TXT"},{"name":"","text":"　感じていることを指摘してやりながら、##抽送を行っていく。","type":"TXT"},{"name":"","text":"　この調子なら、こちらも二度目の射精を##迎えられそうだと思い、期待と快感に、##ペニスを肥大化させていく。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅっ、んっあぁっ……はぁっ、##はふうぅううっ、くうぅっ、##んっふっ……んひぃぃっ、いいっ……」","type":"TXT","id":"v_SR511_0039","src":"/img/common/voice/ogg/v_SR511_0039.3be028609c31bfa96bbe025dccc75d61.ogg"},{"name":"","text":"　快感を覚えて身を震わせながら、##膣奥を突かれるドナ。","type":"TXT"},{"name":"","text":"　注ぎ込まれたばかりの精液までもが##潤滑油となって、彼女の膣穴で##男根が暴れまわる。","type":"TXT"},{"name":"【ドナ】","text":"「ひぐぅっ、うっうっ、ふぅっ……んんっ、##はあっ、あぅっ、ひぃっ、ひぐぅうっ、##うっふぅううっ……んんっ」","effect":"ef02","type":"TXT","id":"v_SR511_0040","src":"/img/common/voice/ogg/v_SR511_0040.70332cb48223b5828516821c02026027.ogg"},{"name":"【ドナ】","text":"「らめなのっ……このままらとぉっ……##いっちゃうからぁぁっ……##こえおさえられなくなりゅううっ！」","type":"TXT","id":"v_SR511_0041","src":"/img/common/voice/ogg/v_SR511_0041.8de6ec761c11d147e05f5b30b13a99b0.ogg"},{"name":"","text":"　どうやら、彼女もいよいよ絶頂に向けて、##快感の波が押し寄せてきているようだ。","type":"TXT"},{"name":"","text":"　さらにきつくなっていく膣穴が、##その証拠であると言えよう。","type":"TXT"},{"name":"【俺】","text":"「ならっ……とっととイった方が、##楽なんじゃないかっ……？」","type":"TXT"},{"name":"【ドナ】","text":"「らめなのっいまいったらっ声でちゃうからっ##……がまんできなくなっちゃうのっ、##おっおっおっ」","type":"TXT","id":"v_SR511_0042","src":"/img/common/voice/ogg/v_SR511_0042.bf07a8e74beef77d5ac48076e46f3c36.ogg"},{"name":"","text":"　肉壺をひくつかせながら、##なんとか声を小さく抑えながら訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「なら、ここでやめるか？」","type":"TXT"},{"name":"","text":"　そんなに嫌だと言うなら、##ここでやめてしまおうと提案するが、##しかし彼女は首を横に振った。","type":"TXT"},{"name":"【ドナ】","text":"「んふぅぅっ、ふぅっ、んっ、##らめっ、やめないれぇぇっ……！」","type":"TXT","id":"v_SR511_0043","src":"/img/common/voice/ogg/v_SR511_0043.ee9bc7cff00d43ca48e5d97424a515bc.ogg"},{"name":"","text":"　先ほどまでの意見とは反対のことを##言い出した彼女に、思わず笑ってしまう。","type":"TXT"},{"name":"","text":"　やはり彼女は、嫌だと言いながらも##感じずにはいられないらしく、ここでお預けに##されることの方が、耐えられないらしい。","type":"TXT"},{"name":"【俺】","text":"「まったく……困ったやつだ……」","type":"TXT"},{"name":"","text":"　本心はとっくに快楽に溺れてしまっている##彼女の本当の要望を聞き入れ、##激しい抽送を続けてやる。","type":"TXT"},{"name":"【ドナ】","text":"「んふううぅううっ、んっ、ぃいいっ、##ちんぽがぁ……せーえきまみれになったまんこ##かき混ぜてくるぅぅううっ、ううぅっ」","type":"TXT","id":"v_SR511_0044","src":"/img/common/voice/ogg/v_SR511_0044.d3559aeba88591f021bd8cd90d04d560.ogg"},{"name":"【ドナ】","text":"「あふぅっ、んっ、ふぅううっ、んんっ！」","type":"TXT","id":"v_SR511_0045","src":"/img/common/voice/ogg/v_SR511_0045.fc0630a3eadf19ff4e9ca5ec512adbac.ogg"},{"name":"","text":"　快感を求めながらも、必死に声を抑えて##バレないようにする彼女は、絶頂に向けて##愛液をたっぷりと溢れさせていく。","type":"TXT"},{"name":"","text":"　ペニスを出し入れする度に、内側で##シェイクされた精液と愛液が、##膣穴からとろりと地面にこぼれていく。","type":"TXT"},{"name":"【俺】","text":"「ふぅっふぅっ、んっ、ふぅうっ」","type":"TXT"},{"name":"","text":"　激しい快楽を感じながら、##再びこちらも絶頂を迎えようとしていた。","type":"TXT"},{"name":"","text":"　さっき出したばかりだというのに、##強烈な刺激を相手にして、##長くは持ちそうにない。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅぅっ、うっうっ、んっはぁっ、あぁっ、##はふっはふっ、んっんんーっ」","type":"TXT","id":"v_SR511_0046","src":"/img/common/voice/ogg/v_SR511_0046.9eb4a8c06737443cda587ff86d6dd3f6.ogg"},{"name":"【ドナ】","text":"「らめっ、くりゅっ……おまんこのなかっ、##びくびくきてるっ……んっ、らめぇっ、##がまんできないっ……んっほおっ、おおっ」","type":"TXT","id":"v_SR511_0047","src":"/img/common/voice/ogg/v_SR511_0047.ee2babad33bcf208ed7f82d7982fde14.ogg"},{"name":"","text":"　絶頂に近づいていくにつれて、両手で##押さえているにも関わらず、##ドナは快感を訴える喘ぎ声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「くっ、こっちもそろそろっ……うぐぅっ」","type":"TXT"},{"name":"【ドナ】","text":"「きてっ、はやくっ、またいっぱいざーめん##ちょーだいっ、いっぱいっ、##せーしそそいでほしいのぉーーっ」","type":"TXT","id":"v_SR511_0048","src":"/img/common/voice/ogg/v_SR511_0048.e23ea05dd223f05537dca58dd4894563.ogg"},{"name":"【俺】","text":"「ぐぅっ……！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR511e","src":"/img/pc/hello_script/ev/M/SR511e.37f9a0b3c81e4b8872f49e6f9c43d92b.jpg"},{"name":"【ドナ】","text":"「ふぎぃっいいぃっいくうぅぅぅぅぅぅううっ##うっぅうっ、はぁっ、ああっ、はぁっ、##はふっはふぅっ……んふぅっ」","effect":"ef02","type":"TXT","id":"v_SR511_0049","src":"/img/common/voice/ogg/v_SR511_0049.8a3ec4c6e724d5c6de461510baa942c1.ogg"},{"name":"","text":"　ぶしゃああああーーーーーっ！！##と、今までにない激しい絶頂を見せるドナ。","type":"TXT"},{"name":"","text":"　快感のあまりに、彼女はお漏らしまで##してしまっており、その姿ははしたないにも##ほどがあった。","type":"TXT"},{"name":"【ドナ】","text":"「ほぉおっ、おおっ……おおぉっ……」","type":"TXT","id":"v_SR511_0050","src":"/img/common/voice/ogg/v_SR511_0050.6d07a06f530679471a431f06a686c194.ogg"},{"name":"","text":"　二度目の絶頂を迎えた彼女の膣奥へ、##再び精液を注ぎ込む。","type":"TXT"},{"name":"【俺】","text":"「うぐぅっ、うっうっ、くぉおっ」","type":"TXT"},{"name":"","text":"　同時に絶頂を迎えたからか、##一際強い締め付けをされて、##二度目の射精を行うペニスを容赦なく襲う。","type":"TXT"},{"name":"","text":"　このままだとすべて搾りつくされて##しまいそうなくらいで、膨大な量の##ザーメンを吐き出し続けていた。","type":"TXT"},{"name":"【ドナ】","text":"「はぁっ、あふぅっ、んっふぅううっ」","type":"TXT","id":"v_SR511_0051","src":"/img/common/voice/ogg/v_SR511_0051.aae592f2f3b371f06fe5b010f6dc731f.ogg"},{"name":"","text":"　仲間がすぐそこにまで来ているというのに、##彼女は盛大に絶頂をして、##びくびくと体を痙攣させている。","type":"TXT"},{"name":"","text":"　ドナは尿を漏らし続け、地面を母乳や、##精液と混ざり合った膣液と共に汚していく。","type":"TXT"},{"name":"【ドナ】","text":"「らめっ、おしっこでてるぅっ……イクのっ、##とまらなくてっ……ひぅっ、んっおおおっ、##ほぉっ、んっ、ふひぃいいっ」","type":"TXT","id":"v_SR511_0052","src":"/img/common/voice/ogg/v_SR511_0052.e2db43c9be69b6c1a83c6f237d74ddf1.ogg"},{"name":"","text":"　一気に精子を搾り取られてしまい、##これ以上は無理だと言うくらい、##股間に痛みを感じる。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　ようやく射精が収まり、息を整える。","type":"TXT"},{"name":"【俺】","text":"「んっ……ふぅ……とりあえず今は……##ここまでにしておくか……」","type":"TXT"},{"name":"【ドナ】","text":"「あぅっ、ううっ……んひっ……##ぃいいっ……はぁっ……ぁあっ、はぁっ……」","type":"TXT","id":"v_SR511_0053","src":"/img/common/voice/ogg/v_SR511_0053.8c222bf10ef93d75d9e3727ffa2653fc.ogg"},{"name":"","text":"　気でも狂ったように、だらしのない顔で##絶頂の余韻に浸るドナを見て、声をかける。","type":"TXT"},{"name":"【俺】","text":"「くっ……抜くぞ……」","type":"TXT"},{"name":"【ドナ】","text":"「……ふぅ……ふぅ……んっ……へぇ……？」","type":"TXT","id":"v_SR511_0054","src":"/img/common/voice/ogg/v_SR511_0054.f91e3658870218e51b40123d97bcfaa1.ogg"},{"name":"","text":"　ゆっくりと、精液を出し尽くした肉棒を##引き抜いていくと、彼女はその感触に、##ぶるぶると体を震わせている。","type":"TXT"},{"name":"【俺】","text":"「んっ……ふぅ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR511f","src":"/img/pc/hello_script/ev/M/SR511f.6570fda89767173ad8ade8ca266c7bd9.jpg"},{"name":"","text":"　ペニスを引き抜くと、散々中出しされた##彼女の膣穴から、大量の精液がこぼれてくる。","type":"TXT"},{"name":"【俺】","text":"「おい……どうなってるのか見せてみろ」","type":"TXT"},{"name":"","text":"　命令するような口調で言い、##彼女はそれに、素直に従う。","type":"TXT"},{"name":"","text":"　言われた通り、中を見せつけるように膣穴を##両手で広げると、白濁がまるで滝のように、##たっぷりと流れ出てきた。","type":"TXT"},{"name":"【ドナ】","text":"「はぁ……はぁあ……せーしぃ……##こぼれてくのぉ……ひぅっ……んっ##……はぁっ……はぁっ……」","type":"TXT","id":"v_SR511_0055","src":"/img/common/voice/ogg/v_SR511_0055.32f6135d89d63f61cd88a0045f927abc.ogg"},{"name":"【俺】","text":"「どうだ？　これで、満足したか？」","type":"TXT"},{"name":"","text":"　そう尋ねると、##彼女は物欲しげな目を向けてくる。","type":"TXT"},{"name":"【ドナ】","text":"「まぁ……まだぜんぜんっ、たりないのぉ##……んっ、ふぅぅ……」","type":"TXT","id":"v_SR511_0056","src":"/img/common/voice/ogg/v_SR511_0056.f95d37ed723460b056f5093df4dccd4e.ogg"},{"name":"【ドナ】","text":"「おまんこまだ……おちんぽ欲しいって##言って……むずむずしてぇ##……んひっ……ぃい……」","type":"TXT","id":"v_SR511_0057","src":"/img/common/voice/ogg/v_SR511_0057.9331a97e7a29e7e826819d250c31e582.ogg"},{"name":"","text":"　あれだけ乱れておきながら、##まだ足りないという彼女には、##思わず呆れてしまう。","type":"TXT"},{"name":"","text":"　どろどろになったマンコをひくつかせている##彼女を見ながら、ため息を吐く。","type":"TXT"},{"name":"【俺】","text":"「……仕方ない」","type":"TXT"},{"name":"","text":"　言いながら、##彼女に一枚の紙きれを差し出す。","type":"TXT"},{"name":"【俺】","text":"「一人で来てるから、##もっと欲しいなら、ここを訪ねろ……」","type":"TXT"},{"name":"","text":"　その言葉を聞くなり、##彼女は嬉しそうな表情をした。","type":"TXT"},{"name":"【ドナ】","text":"「はぁ……はぁ……わかり、ましたぁ##……ぜったい……いきますぅ……」","type":"TXT","id":"v_SR511_0058","src":"/img/common/voice/ogg/v_SR511_0058.395c610beae39f46ae18a889a76ef56d.ogg"},{"name":"","text":"　表情だけでなく、##頭の中まで既に蕩けきっているのか……。","type":"TXT"},{"name":"","text":"　彼女は心底嬉しそうにしながら、##うっとりとした顔で、そう答えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=532852015","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"C741",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR506a","src":"/img/pc/hello_script/ev/M/SR506a.087b324113be096952d4f945bcc6ae5e.jpg"},{"name":"【男】","text":"「ぐぁっ……くっ、いっ、##いったいどうしたんだっ！？」","type":"TXT","id":"ef02","src":""},{"name":"","text":"　驚愕する男を押し倒し、凜子は言う。","type":"TXT"},{"name":"【凜子】","text":"「すまない……ただ、悪いようにはしない」","type":"TXT","id":"v_SR506_0000","src":"/img/common/voice/ogg/v_SR506_0000.7ce73055db800f9e8bfeba635f5bfea8.ogg"},{"name":"","text":"　ふうまの襲撃を受け、##凜子は自身の力を解放して逃げ切り、##隠れ家へと身を潜めていた。","type":"TXT"},{"name":"","text":"　しかし、力を使い過ぎたことで肉体が##魔族化してしまい、それに精神が引っ張られ、##発情して我慢ができない状態に陥っていた。","type":"TXT"},{"name":"【男】","text":"「ぐっ……そん、なっ……」","type":"TXT"},{"name":"","text":"　そのために今、一緒に逃走した男を押し倒し##こうして襲おうとしているのだが……。","type":"TXT"},{"name":"【凜子】","text":"「……んっ……」","type":"TXT","id":"v_SR506_0001","src":"/img/common/voice/ogg/v_SR506_0001.259827bef629cc532efb31f07b2b345a.ogg"},{"name":"","text":"　相手の意思などを無視したその行為に、##罪悪感を感じてしまう。","type":"TXT"},{"name":"","text":"　彼女の状態を知らないでいる男は、##戸惑いながら彼女を見つめていた。","type":"TXT"},{"name":"【男】","text":"「いっ……いったいなにがあったんだ……##どうしてそんな姿にっ……」","type":"TXT"},{"name":"【凜子】","text":"「これは……私の対魔の力が##暴走してしまったことによる影響だ……」","type":"TXT","id":"v_SR506_0002","src":"/img/common/voice/ogg/v_SR506_0002.4aa2a2aab28980bb9f1cfa172399c4b4.ogg"},{"name":"【男】","text":"「……そん、な……」","type":"TXT"},{"name":"【凜子】","text":"「はぁっ、はぁっ……んっ……だから……##今の私は、お前が知っている今までの##私では……ない……んはっ……はぁっ……」","type":"TXT","id":"v_SR506_0003","src":"/img/common/voice/ogg/v_SR506_0003.4bdcc2f706f95a3eab3bce05e9bab89b.ogg"},{"name":"","text":"　息を荒くしていきながら、##彼女は自身の状態を男に伝える。","type":"TXT"},{"name":"","text":"　事実を知った彼は驚くが、##凜子の発情する姿に興奮し、##むくむくとペニスを膨らませていく。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……はぁっ……ふふっ……」","type":"TXT","id":"v_SR506_0004","src":"/img/common/voice/ogg/v_SR506_0004.2b004e15f22707f9be77497742e55158.ogg"},{"name":"","text":"　彼の勃起する姿を見て、それを嬉しそうに##笑みを浮かべる凜子だったが、内心はやはり、##複雑な感情が渦巻いていた。","type":"TXT"},{"name":"【男】","text":"「やっ……やめるん……だっ……」","type":"TXT"},{"name":"【凜子】","text":"「そうは言うが、こっちはしたくて##仕方ないみたいだが……？　私も、##これ以上は我慢、できそうにない……」","type":"TXT","id":"v_SR506_0005","src":"/img/common/voice/ogg/v_SR506_0005.13a79879e53c79888f28cc329f9aab74.ogg"},{"name":"","text":"　荒い息づかいで言う彼女は、硬くなった##彼の逸物を見て、更に興奮を高めていく。","type":"TXT"},{"name":"【凜子】","text":"「そう怖がるな……」","type":"TXT","id":"v_SR506_0006","src":"/img/common/voice/ogg/v_SR506_0006.291d384da54d29652e8a53911a6a7312.ogg"},{"name":"【凜子】","text":"「私が前からしたかったことをするだけ##……そう思ってくれ……んっ……」","type":"TXT","id":"v_SR506_0007","src":"/img/common/voice/ogg/v_SR506_0007.8f3bc4a69d39e40daf64cee031f4abcc.ogg"},{"name":"","text":"　言いながら彼女は徐々に、##手の中の勃起チンポへと、##己の舌を伸ばしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR506b","src":"/img/pc/hello_script/ev/M/SR506b.09935a8099decb61e40104e698bfa3a4.jpg"},{"name":"【男】","text":"「うっ……くぅっ！？」","type":"TXT","id":"ef02","src":""},{"name":"","text":"　ゾクゾクと、快感に背筋を震わせる男は、##思わず呻き声をあげていた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……れろっ、はぁっはぁっ……ちゅっ、##ちゅろっ……んっ……」","type":"TXT","id":"v_SR506_0008","src":"/img/common/voice/ogg/v_SR506_0008.26332246d2485741ac883576c6ffe2aa.ogg"},{"name":"","text":"　亀頭へと這わせていく舌から、##いきり立つ肉棒の味と熱が伝わってくる。","type":"TXT"},{"name":"","text":"　おかげで高まっていく興奮に、##彼女もまた背筋を震わせて、感じていく。","type":"TXT"},{"name":"【男】","text":"「ぐぁっ……やめっ……やめるんだ……」","type":"TXT"},{"name":"【凜子】","text":"「ほんなほと……んっ、ちゅっ、れろっ##……言ったって……とめられないのだから##……仕方ないだろう……んっ……ちゅっ」","type":"TXT","id":"v_SR506_0009","src":"/img/common/voice/ogg/v_SR506_0009.238388cb9c7ede274044af8e6a8d123f.ogg"},{"name":"","text":"　男の言うことなど聞くわけもなく、##昂る彼女の性欲は、##ねっとりと彼の亀頭に舌を絡ませていく。","type":"TXT"},{"name":"","text":"　唾液にまみれ、ねっとりと舌で##撫でられたことによる刺激が、男の体を##震わせて、更に興奮させていく。","type":"TXT"},{"name":"【男】","text":"「こんっ、なっ……うぐぅっ！？」","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んっんふっ、ふぅっちゅぅっ##……ちゅるっ、ちゅろっ##……れろっ、んはぁっ……」","type":"TXT","id":"v_SR506_0010","src":"/img/common/voice/ogg/v_SR506_0010.959b2bff0ed1fa41e6b6fdb6971ba970.ogg"},{"name":"","text":"　こうして舐めているだけでも、##悦びを感じてしまい、舌の動きが止まらない。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、ふぅっ……お前にはっ……##想う相手がいるのにっ……##れろっ、んはっ……ちゅっ」","type":"TXT","id":"v_SR506_0011","src":"/img/common/voice/ogg/v_SR506_0011.3bac4c8ee0fd42fe83943b2decd87a14.ogg"},{"name":"","text":"　罪悪感を覚えながらも、どうしても##止めることができず、もっともっとと、##さらなる興奮を求めて舌を這わせていく。","type":"TXT"},{"name":"","text":"　唾液をのせて、亀頭を舐めては糸をひかせて##彼の感じている声を聴きながら、##熱い吐息を漏らして刺激し続ける。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……はぁっ……んっ、ちゅっちゅぱっ##……れろっ、んはぁっ、あっ、ちゅるっ……##ぴちゃっ……んっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR506_0012","src":"/img/common/voice/ogg/v_SR506_0012.15f9acc8492e320a127ac2d6b343b7e9.ogg"},{"name":"","text":"　その動きに、昂る興奮が抑えられないでいる##男は、呻き声をあげながら快楽に抵抗する。","type":"TXT"},{"name":"【男】","text":"「んっ……ぐぅっ……はっ、はぁっ……だめ、##だぁ……今すぐ、こんなこと……くぅっ！？」","type":"TXT"},{"name":"","text":"　どんなに抗おうとも、口にするのは##確かに感じている証拠の呻き声。","type":"TXT"},{"name":"","text":"　素直ではない言葉が、彼女の背筋を##震わせていき、余計に舐めてやるのが##気持ちよく感じてくるのだった。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ……んっ……ちゅっ、れろぉっ、##んちゅっ、ちゅぱっ……ふぅっ……んっ」","type":"TXT","id":"v_SR506_0013","src":"/img/common/voice/ogg/v_SR506_0013.6ecceebec0557ce7e3ade977078939b4.ogg"},{"name":"【凜子】","text":"「れろっ、んはぁっ、あっ、ちゅるっぴちゃっ##……んっんっ、ふぅっ……れろっ、ちゅっ、##んふぅ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR506_0014","src":"/img/common/voice/ogg/v_SR506_0014.11f5d069fffb8784648cdc8aa8f967b6.ogg"},{"name":"","text":"　たて続けに刺激してやると、##彼は呻くとともに肉棒を##びくびくと反応させていく。","type":"TXT"},{"name":"","text":"　その様子がなんだか可愛らしくて、##どこか愛おしくさえ思えてしまっていた。","type":"TXT"},{"name":"【男】","text":"「うっ、うぅ……こんなっ……##気持ちよすぎるぅっ……くぅっ！」","type":"TXT"},{"name":"","text":"　感じまいと歯を食いしばりながらも、##快感を訴える言葉を吐く男に、彼女の中で##とてつもない悦びの感情が生まれる。","type":"TXT"},{"name":"","text":"　自分の舌づかいで感じてくれていることが、","type":"TXT"},{"name":"","text":"　嬉しくてたまらないといった様子で##笑みを浮かべる彼女は、もっとして##あげようと舌を伸ばす。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ふぅっ……んっ、ふふっ……れろっ##……んちゅっ、ちゅろっちゅぱっ……ふぅっ##……んっ……んちゅぅっ……ちゅろっ」","type":"TXT","id":"v_SR506_0015","src":"/img/common/voice/ogg/v_SR506_0015.0aef43f473d9c55ca0e7b8e9adb4a23a.ogg"},{"name":"","text":"　胸の内から込み上げてくる悦びと##興奮を糧に、いやらしい舌づかいで##刺激し続ける凜子。","type":"TXT"},{"name":"","text":"　電流が駆け抜けるかのような快感を、##股間部から感じる男の精神は、##少しずつすり減っていくようだった。","type":"TXT"},{"name":"【男】","text":"「くぅっ……ふぅっ……ふぅっ……」","type":"TXT"},{"name":"","text":"　激しい舌の動きに男が呻き声をあげて感じ、##彼女もまた、溢れんばかりの悦びを得て、##興奮していく。","type":"TXT"},{"name":"","text":"　彼女もまた快楽を味わっているのは、##濡れた股間部が何よりの証拠であった。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ……んっ……れろっ、んっ、ちゅっ」","type":"TXT","id":"v_SR506_0016","src":"/img/common/voice/ogg/v_SR506_0016.8930ec57b559353a94394f3375977b73.ogg"},{"name":"","text":"　責めている側でありながら、あまりの興奮に##愛液を膣から漏らしていく凜子は、##たまらずペニスを舐め続ける。","type":"TXT"},{"name":"【男】","text":"「……はぁっ、あぐぅっ……んっ！？##あっ、ぁあっ……」","type":"TXT"},{"name":"","text":"　男の視線が、彼女の股間に集中する。","type":"TXT"},{"name":"","text":"　滲み出ている彼女の愛液の様子に、##男は思わずそれを、##食い入るように見入ってしまっていた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR506_0017","src":"/img/common/voice/ogg/v_SR506_0017.5134845432bb6baf733a15c08ba5a589.ogg"},{"name":"","text":"　じっくりと自分の股下を見つめられて##いることに、凛子の興奮は更に高まっていき、##吐く息もさらに、艶めかしくなっていく。","type":"TXT"},{"name":"【凜子】","text":"「んっ……おねがい……わたしのあそこ##……はぁっ……はぁっ……さわって……？」","type":"TXT","id":"v_SR506_0018","src":"/img/common/voice/ogg/v_SR506_0018.687bec33fd0fd742f077032dc74a7f87.ogg"},{"name":"","text":"　布に隠れた、ひくつく膣穴が##どうしようもなく切なくて、##男に触れて欲しいとねだる。","type":"TXT"},{"name":"","text":"　凜子の懇願に、##男はもう我慢できなくなってしまい、##恐る恐るに手を伸ばしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR506c","src":"/img/pc/hello_script/ev/M/SR506c.61634f78f741ebd1b9540d45731a120a.jpg"},{"name":"【凜子】","text":"「んんっ、ぁっ、はぁんっ！？」","effect":"ef02","type":"TXT","id":"v_SR506_0019","src":"/img/common/voice/ogg/v_SR506_0019.a0ef758895b6965b272dbd09390c76dc.ogg"},{"name":"","text":"　凜子に言われるがままに、男は伸ばした手で##彼女の股布をずらし、##露わになった膣穴へと触れた。","type":"TXT"},{"name":"","text":"　布をどかした瞬間、##むわりと生暖かい空気と、##いやらしい匂いを感じる。","type":"TXT"},{"name":"【男】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　その匂いのせいもあってか、##余計に変な気分になっていき、##興奮を抑えられないでいる男。","type":"TXT"},{"name":"【凜子】","text":"「んふぅっ、んっ……見惚れてないで……##もっと、さわって……##んんっ、ちゅっ、れろっ」","type":"TXT","id":"v_SR506_0020","src":"/img/common/voice/ogg/v_SR506_0020.17407dd3a508481b329eb1439ac3de56.ogg"},{"name":"","text":"　彼女の言葉に従って、##男は愛液に濡れたその肉壺を、##自身の指で弄っていく。","type":"TXT"},{"name":"","text":"　少しでも触れようものなら、##くちゅりと音をたてて膣液が溢れてくる。","type":"TXT"},{"name":"【凜子】","text":"「んぁっあああっ、はぁっ……はぁっ……##んんっ……んっちゅっ、れろっ、んはぁっ、##あっ、れろっ、ちゅろ……」","type":"TXT","id":"v_SR506_0021","src":"/img/common/voice/ogg/v_SR506_0021.26a5dd311865a84ac102c7c9d1a243d3.ogg"},{"name":"","text":"　彼の指に刺激されて感じ、頬を染めながら##快感に喘ぐ凜子は、それでもなお##止めることなく、男の肉棒を舐める。","type":"TXT"},{"name":"","text":"　お互いに相手の性器を刺激し合いながら、##気が付けば二人はそれに夢中になっていた。","type":"TXT"},{"name":"【男】","text":"「おっ……ぉおっ……くぅっ……はぁっ……」","type":"TXT"},{"name":"","text":"　興奮している凜子の姿に、自分の性欲を##刺激されていた男は目の前で蜜を垂らす膣口を##何度も何度もなぞり続けた。","type":"TXT"},{"name":"","text":"　自分を昂らせてくれる彼女の甘い嬌声を##吐く姿をもっと見たいと、無意識のうちに##彼女の膣穴を弄るのがやめられない。","type":"TXT"},{"name":"【凜子】","text":"「ふぅうっ、んっ、はぁっ……いいっ、##いいわ……気持ち、いい……ぞ……んんーっ」","type":"TXT","id":"v_SR506_0022","src":"/img/common/voice/ogg/v_SR506_0022.623d064bb1496c7453eccf247a12e7c4.ogg"},{"name":"","text":"　そんな風に快感を訴える彼女の姿を見て、##男のペニスもぴくりと反応する。","type":"TXT"},{"name":"","text":"　お礼とばかりに彼女もまた舌を伸ばし、##彼の肉棒に絡みつかせていく。","type":"TXT"},{"name":"【凜子】","text":"「んふっ、んっ……れろっ、んちゅるっ、##ちゅっ、んっ、はぁっ……ちゅろっ、##ちゅっ、れろっ、はぁっはぁっ……」","type":"TXT","id":"v_SR506_0023","src":"/img/common/voice/ogg/v_SR506_0023.e22a1ac68af7e94ab1cac4e973afe2ac.ogg"},{"name":"【凜子】","text":"「ふぅっ……んっ、その、調子だっ……くぅっ##……ふぅっふぅっ、もっとっ、私のマンコを、##いじってくれっ……んっ、れろっ」","type":"TXT","id":"v_SR506_0024","src":"/img/common/voice/ogg/v_SR506_0024.d1ca1695b7bd72eaa25a9fa59bb8040b.ogg"},{"name":"","text":"　彼の手つきに、興奮を隠せないでいる彼女は##そのままもっとして欲しいとねだる。","type":"TXT"},{"name":"","text":"　そしてそれを言いながらも、彼のペニスを##弄り続けることを忘れずに行い、##その度に快感に呻く彼の反応を楽しむ。","type":"TXT"},{"name":"【男】","text":"「くぅっ、おおっ……ぁあっ……」","type":"TXT"},{"name":"","text":"　くちゅくちゅと、いやらしい水音を##鳴らしながら、##男は彼女の膣穴を指で弄っていく。","type":"TXT"},{"name":"","text":"　快感に声をあげながらも、感じる彼女の姿に##興奮してしまっているせいか、##自制が利かない。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ……んっ、れろっ……ふふっ、##このまま……もっと……もっと私をっ……##気持ちよくさせて……っんはぁっ……んっ」","type":"TXT","id":"v_SR506_0025","src":"/img/common/voice/ogg/v_SR506_0025.0673087d28cecb5e0057ba166914fe16.ogg"},{"name":"【凜子】","text":"「れろっ……ちゅっ、んはっ、はぁっ、んっ」","type":"TXT","id":"v_SR506_0026","src":"/img/common/voice/ogg/v_SR506_0026.cdd055069ed82f194575fec91d111e43.ogg"},{"name":"","text":"　もっともっとと言いながら、##彼女は腰を左右に揺らして誘惑する。","type":"TXT"},{"name":"","text":"　その淫乱な姿を見せつけられた男は、##興奮するも胸の内から溢れそうになって##きていた嫉妬心から、苦しそうな表情をする。","type":"TXT"},{"name":"【男】","text":"「そんな……くぅっ……##気持ちよくしてくれるなら##……誰でもっ、いいのっ……？」","type":"TXT"},{"name":"【凜子】","text":"「んんっ、れろっ、んはっ、はぁっ……##そんなことっ、ないっ……お前がっ、##いいんだ……んんっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR506_0027","src":"/img/common/voice/ogg/v_SR506_0027.c5846851c96616974a8a7c0188ea6a57.ogg"},{"name":"","text":"　彼女のその答えに、##男はなにか吹っ切れるような感じがした。","type":"TXT"},{"name":"【男】","text":"「はぁっ……はぁっ……ならっ……いっぱい、##気持ちよくさせる……っくぅっ、んっ！」","type":"TXT"},{"name":"","text":"　何かを決意したかのように、##彼はいきなり、積極的な姿勢を見せる。","type":"TXT"},{"name":"","text":"　そんな彼は、##自身の顔を彼女の膣穴に近づけていく。","type":"TXT"},{"name":"【凜子】","text":"「ぁあっ、なぁ……なにっ、をっ……！？」","type":"TXT","id":"v_SR506_0028","src":"/img/common/voice/ogg/v_SR506_0028.848e53b61f707b1b895319794ab40012.ogg"},{"name":"","text":"　驚くような声をあげる凜子だったが、##それを聞かず彼の顔は……口はそのまま、##彼女の膣穴へと距離をつめていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR506d","src":"/img/pc/hello_script/ev/M/SR506d.55203ae4b2ec00ca63d0239b669bd479.jpg"},{"name":"【凜子】","text":"「んっ、ふぅぅっ！？　あぁっ、はぁっ……##んぁあっ……はぁっ、ぁあっ……くぅっ」","effect":"ef02","type":"TXT","id":"v_SR506_0029","src":"/img/common/voice/ogg/v_SR506_0029.cfff10e30b39e6ef5716d8015ae4b1c6.ogg"},{"name":"","text":"　一気にくる快感の波に、戸惑いながらも##感じて声をあげる凜子。","type":"TXT"},{"name":"","text":"　男は口を彼女の蜜壺に押し付け、##伸ばす舌で彼女に刺激を与えるのだった。","type":"TXT"},{"name":"【凜子】","text":"「んっ……はぁっ、ぁっ……くぅっ！？##うぅっ……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR506_0030","src":"/img/common/voice/ogg/v_SR506_0030.550b1db6a0477b78053a7dc905f53869.ogg"},{"name":"【凜子】","text":"「まさかっ……お前からしてくれるっ、##なんてっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR506_0031","src":"/img/common/voice/ogg/v_SR506_0031.7a30c8b881e37643d26a730b56bc6344.ogg"},{"name":"","text":"　男の方から積極的に感じさせてくれることを##彼女はとても悦んでいた。","type":"TXT"},{"name":"【凜子】","text":"「ならっ……くぅ、私ももっとっ……お前を##気持ちよくっ、してやるっ……んぶぅっ！」","type":"TXT","id":"v_SR506_0032","src":"/img/common/voice/ogg/v_SR506_0032.47eee27c7c4ef899d1a53d9c2e104b33.ogg"},{"name":"","text":"　言いながら彼女は、興奮でいきり立った##目の前の肉棒を、一気に咥え込んだ。","type":"TXT"},{"name":"【男】","text":"「くぅっ、おぉおっ！？」","type":"TXT"},{"name":"","text":"　突然の彼女の行動に、##彼は驚きとともにくる強い刺激に、##声をあげてしまう。","type":"TXT"},{"name":"","text":"　彼のペニスを咥え込んだ彼女は、##その口内の舌で刺激しながら、##顔を上下させていく。","type":"TXT"},{"name":"【凜子】","text":"「んぶっ、んっふぅっ、んじゅるっ、ちゅるっ##……じゅっ、じゅるるるっじゅるっちゅぅっ##んんっ、はぁっ……ぁっ……ぁむぅっ」","type":"TXT","id":"v_SR506_0033","src":"/img/common/voice/ogg/v_SR506_0033.700a2c1448f18ba7e7c66b8748957f26.ogg"},{"name":"","text":"　唇で肉棒をしごきたてられ、##おまけに口内では舌が絡みついてくる。","type":"TXT"},{"name":"","text":"　男はその感触と、ペニスが溶けてしまうかの##ような熱を感じて、高まる興奮に##頭がおかしくなりそうであった。","type":"TXT"},{"name":"【男】","text":"「はぁっ……はぁっ……んっ、ちゅっ……」","type":"TXT"},{"name":"","text":"　彼もまた、##彼女を気持ちよくさせてあげようとして、##蜜で濡れる膣穴に吸い付く。","type":"TXT"},{"name":"","text":"　ちゅぅっ、という音をたてながら、##膣を刺激されて快感を覚える凜子は、##それを嬉しく思いながらフェラを続けていく。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んぶぅっ、んっ、ちゅっちゅっ、##じゅるるるっ、じゅるっ、ちゅぱっ……はぁっ##はぁっ、んぶっ、んふぅっ、んちゅぅうっ！」","type":"TXT","id":"v_SR506_0034","src":"/img/common/voice/ogg/v_SR506_0034.174cd3ea8d32225215b8bc388404dfa5.ogg"},{"name":"【凜子】","text":"「んはぁっ……はぁっ、はぁっ、はぁむっ、##ちゅぱっちゅっじゅるるっちゅるっ、ちゅろっ##……んっぷっ、んんっ、じゅっ、ちゅるっ」","type":"TXT","id":"v_SR506_0035","src":"/img/common/voice/ogg/v_SR506_0035.8f8f1269989d3b0782348b9c7792ac0f.ogg"},{"name":"","text":"　彼女の激しい舌づかいで送り込まれてくる##快感が、想像を絶する勢いで##脳に襲い掛かってくるのを、男は感じていた。","type":"TXT"},{"name":"","text":"　その快楽は、身の危険すら感じるほどの##ものであったが、それを欲してしまう体を##止めることはもう、できないでいる。","type":"TXT"},{"name":"【男】","text":"「ふぅっ、んっんふっ、ふぅっちゅっ、##ちゅぱっ……はぁっ……はぁっ##……ぁぷっ、ちゅっ」","type":"TXT"},{"name":"","text":"　彼もまた、更に激しいクンニを行おうと、##舌を這わせては彼女の膣穴に吸い付く。","type":"TXT"},{"name":"","text":"　興奮でぴんと立っていたクリトリスに##しゃぶりつくと、余りにも刺激が強かったのか##凛子が大きな声で喘いだ。","type":"TXT"},{"name":"【凜子】","text":"「んんっ、ふうぅぅううううううううっ！？」","effect":"ef02","type":"TXT","id":"v_SR506_0036","src":"/img/common/voice/ogg/v_SR506_0036.2efcc8d55ee099f47225e98ef2a47834.ogg"},{"name":"【凜子】","text":"「はぁっ、はぁっ、ぁあっ、くぅっ##……んぶぅっ、じゅるっ、##ちゅぱっ……はぁっ……」","type":"TXT","id":"v_SR506_0037","src":"/img/common/voice/ogg/v_SR506_0037.346f18e5d0a5691a6ba695cbf5f773fd.ogg"},{"name":"","text":"　クリトリスを舐めあげ、膣口へと舌を##突き入れていく彼の行為は、彼女を##今までにないほど感じさせていた。","type":"TXT"},{"name":"","text":"　その証拠にさっきまでよりも多い量の愛液を##彼女の膣穴は分泌して、溢れさせていた。","type":"TXT"},{"name":"【凜子】","text":"「くぅっ、んぷっ、んじゅるっ、##ちゅぅうっ、ちゅぽっちゅっ、##じゅっ、ちゅぱっ……」","type":"TXT","id":"v_SR506_0038","src":"/img/common/voice/ogg/v_SR506_0038.aea32fa9a2b521dd9b3679cc616e90a1.ogg"},{"name":"【男】","text":"「ぐぁあ……ぁあっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　男の方もまた、激しくチンポを口でしごかれ##その余りの気持ちよさに呻き声をあげるが、##負けじと彼女の膣穴を舐め続けた。","type":"TXT"},{"name":"","text":"　お互いの性器が、行為を続けていくにつれて##びしょびしょに濡れてきている。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ふぅっ、はぁっ……ああっ……」","type":"TXT","id":"v_SR506_0039","src":"/img/common/voice/ogg/v_SR506_0039.5e70c16fa2a6bc32e5d5521675804647.ogg"},{"name":"【男】","text":"「どっ……どう……？##きっ、気持ち……いい……？」","type":"TXT"},{"name":"","text":"　そんな質問を、余裕のない表情でする男に、##彼女は笑みを浮かべながら答える。","type":"TXT"},{"name":"【凜子】","text":"「んふっ、んっ、お前がしてくれてるからっ、##はぁっ、はぁっ、はぁんっ……くぅっ##……気持ちっ、いいっ、ぞっ……んんっ！」","type":"TXT","id":"v_SR506_0040","src":"/img/common/voice/ogg/v_SR506_0040.61677b9ec4101a6c54aecc312dc8978c.ogg"},{"name":"","text":"　嬉しそうにしながらそう答えた彼女に、##男の興奮も最高潮に達していく。","type":"TXT"},{"name":"【凜子】","text":"「ちゅっ、じゅるっ、ちゅぅっ、んんっ！？」","type":"TXT","id":"v_SR506_0041","src":"/img/common/voice/ogg/v_SR506_0041.cd9aaae74ce706f5ae0722119df75b15.ogg"},{"name":"","text":"　びくりと震えたペニスを口内で感じると、##凜子は驚きながらも、##また更に嬉しそうな声を出した。","type":"TXT"},{"name":"","text":"　その反応がなんなのか、##凜子にはそれが、すぐにわかった。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ……んちゅっ、んっ……口の中で、##ちんぽが震えてっ……もしかしてっ##……んっ、イキそう、なのか……？」","type":"TXT","id":"v_SR506_0042","src":"/img/common/voice/ogg/v_SR506_0042.ce89cee6ca9ec732bd33789fbf4e0b13.ogg"},{"name":"","text":"　震えるペニスが、絶頂を##迎えようとしていることに気付き、","type":"TXT"},{"name":"","text":"　それを確認しようと尋ねる凜子の言葉に、##男は恥ずかしそうな表情をする。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっんっはぁっ……お前がっ好きな時にっ##……ちゅっちゅっ、ちゅぱっ……出してくれっ##……はぁむっ、ちゅっ、ちゅるっ」","type":"TXT","id":"v_SR506_0043","src":"/img/common/voice/ogg/v_SR506_0043.00c09f160b5453123d686ff8a765d4ad.ogg"},{"name":"","text":"　言いながら、更に口内に咥え込んだ肉棒を、##いやらしい舌づかいで刺激していく。","type":"TXT"},{"name":"","text":"　しかしそれに男の方は、##何とか耐えてみせる。","type":"TXT"},{"name":"【男】","text":"「俺だけっ先にイクわけには……くぅっ、うっ##……いかないだっ、ろっ……んくぅううっ、##はぁっ、はぁっ、ぁあっ」","type":"TXT"},{"name":"","text":"　意地を張るような男の答えに、##凜子は少し笑いながら言う。","type":"TXT"},{"name":"【凜子】","text":"「だいっ、じょうぶだっ……はぁっ、はぁっ、##私もっ、もうっ……くぅっ、うっ、ちゅっ、##今にもっ、イキそうっ、だっ……んんっ」","type":"TXT","id":"v_SR506_0044","src":"/img/common/voice/ogg/v_SR506_0044.fa001707da127a1759398dc254617d96.ogg"},{"name":"","text":"　彼女は自分もすでに絶頂を##迎えそうになっていることを彼に伝えた。","type":"TXT"},{"name":"","text":"　だからいつでも好きな時に##イってしまっていいのだという彼女の##言葉とともに、膣穴が収縮していた。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んっ、ちゅっじゅるっ、ちゅぱっ、##じゅっ、ちゅぅっ、んっれろっ、はぁっ、##はぁっ、ぁむっ、ちゅぅっ……んはぁっ」","type":"TXT","id":"v_SR506_0045","src":"/img/common/voice/ogg/v_SR506_0045.a573f69c77e7377482caa0617f3d0146.ogg"},{"name":"","text":"　目の前の蜜壺の動きから、本当に##もうイキそうであるのを察すると、##男の方は我慢することをやめる。","type":"TXT"},{"name":"【男】","text":"「んっ……ちゅっ、んっ！」","type":"TXT"},{"name":"","text":"　同時に、彼女の可愛らしいクリトリスを##強く舌で押し潰した。","type":"TXT"},{"name":"【凜子】","text":"「ふぐぅっ、んっぶっ、じゅるっ、んはぁあっ##……ぁあっ！　はぁっはぁっ、##ふぅっ、ふぅうううっ！！」","type":"TXT","id":"v_SR506_0046","src":"/img/common/voice/ogg/v_SR506_0046.6fe2120f45abbed3eba9352707101f97.ogg"},{"name":"","text":"　強烈な刺激に、大きな声を出す凜子の膣穴が##どんどん引き締まっていくのが見える。","type":"TXT"},{"name":"","text":"　それとほぼ同時に、彼女が咥えていた##男の肉棒が、一際硬くいきり立ち、##びくりと震えた。","type":"TXT"},{"name":"【男】","text":"「ぐぅっ、ぁああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR506e","src":"/img/pc/hello_script/ev/M/SR506e.0f436887b3e2407ec11030db7be8b68e.jpg"},{"name":"【凜子】","text":"「はぁっ、んぶぅうっ、んっ、##んぶううううぅぅぅぅぅううううううっ！？」","effect":"ef02","type":"TXT","id":"v_SR506_0047","src":"/img/common/voice/ogg/v_SR506_0047.55140e594637448d5d63826d57d740c3.ogg"},{"name":"","text":"　どびゅるるるっ！　と、##大量の精液が、彼女の口内に発射される。","type":"TXT"},{"name":"","text":"　男が我慢せずに容赦なく射精すると同時に、##彼女もまた、強烈な快感を得たのをきっかけに##絶頂を迎えていた。","type":"TXT"},{"name":"【凜子】","text":"「おぼっ、おぉおっあぶっ、んっふぅっふぅっ##……んじゅっ、じゅるるっ、ちゅっ、##ぴちゃっ、んぶぅううっ！」","type":"TXT","id":"v_SR506_0048","src":"/img/common/voice/ogg/v_SR506_0048.d0f3a3411301d0361b219c1caa511cfc.ogg"},{"name":"","text":"　歓喜の呻きをあげながら、口内に##吐き出される大量のザーメンを受ける凜子。","type":"TXT"},{"name":"","text":"　彼女は注ぎ込まれるごとに##その白濁を飲み干していく。","type":"TXT"},{"name":"【凜子】","text":"「んぶっんっんっ、ぶぅっ、ふぅぅっ、##んっ、じゅるるるっ、んぶぅっ、んっ」","effect":"ef02","type":"TXT","id":"v_SR506_0049","src":"/img/common/voice/ogg/v_SR506_0049.4636852cccd8ec17b9ca3bf2c785c2e0.ogg"},{"name":"","text":"　そして、彼女が精子を飲み込んでいく度に、##その膣穴からは勢いよく潮が噴き出す。","type":"TXT"},{"name":"","text":"　それを顔面に浴びながら、##男は射精の解放感を感じていた。","type":"TXT"},{"name":"【男】","text":"「ぐぉおっ、おっ、はぁっ……」","type":"TXT"},{"name":"","text":"　強烈な快感を覚えながら、ペニスから##精液を吐き出し続ける男は、##その体を震わせながら呻いていた。","type":"TXT"},{"name":"","text":"　凜子の方は、その圧倒的な量のザーメンを##受けて、口の端からこぼれそうになっていた。","type":"TXT"},{"name":"【凜子】","text":"「んっぶぅっじゅるっちゅっ、ちゅっちゅうっ##んっ、じゅるっ、じゅるるるっ、##んぶぅっ、んっふぅっ……」","type":"TXT","id":"v_SR506_0050","src":"/img/common/voice/ogg/v_SR506_0050.931f1514c3fcbb8e39856422b52d553f.ogg"},{"name":"","text":"　それを彼女は、必死に舌を動かして##精液をこぼすまいとしていた。","type":"TXT"},{"name":"","text":"　凜子のその舌の動きに、男はさらなる##快感を感じてザーメンを噴き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【凜子】","text":"「んぶうううっ！？　んっじゅるっ、んっ」","effect":"ef02","type":"TXT","id":"v_SR506_0051","src":"/img/common/voice/ogg/v_SR506_0051.95c9fde73354dab6671bb644e3475dbc.ogg"},{"name":"","text":"　それさえも飲み込もうとする凜子もまた、##絶頂を繰り返していた。","type":"TXT"},{"name":"","text":"　イキまくる二人だったが、##徐々に波が引いていくかのように、##落ち着きを取り戻していく。","type":"TXT"},{"name":"【凜子】","text":"「んっんっんっ、じゅるっ、ちゅっれろっ」","type":"TXT","id":"v_SR506_0052","src":"/img/common/voice/ogg/v_SR506_0052.d86f5072800cdf6ab44239d7f658bc1f.ogg"},{"name":"","text":"　しかし凜子は、たとえ絶頂が##治まったとしても口を離すことはなく、##残った精子を舐め取っていた。","type":"TXT"},{"name":"【男】","text":"「はぁっ……はぁっ……ぁあっ……」","type":"TXT"},{"name":"【凜子】","text":"「んっ、ちゅっ……ちゅぱっ……はぁっ」","type":"TXT","id":"v_SR506_0053","src":"/img/common/voice/ogg/v_SR506_0053.5c6615d4c3843ff7d8618fe955e8336b.ogg"},{"name":"","text":"　精液はもう出ないことを確認した凜子は、##ようやくその口を離してくれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR506f","src":"/img/pc/hello_script/ev/M/SR506f.8013ca68df1e0dc51a7a183ae682899d.jpg"},{"name":"【凜子】","text":"「はぁっ……はぁっ……んっ、ふぅっ……」","type":"TXT","id":"v_SR506_0054","src":"/img/common/voice/ogg/v_SR506_0054.a0ffbf61eebc8253a0c26555520cf8a9.ogg"},{"name":"【男】","text":"「ぁっ、はぁっ……くぅっ##……すごいっ……気持ちよかった……」","type":"TXT"},{"name":"","text":"　男は今しがた体験した、強烈な快楽を##思い出して、その感想をつぶやく。","type":"TXT"},{"name":"【凜子】","text":"「んっ……私もだ……##はぁっ、はぁっ、ちゅっれろっ」","type":"TXT","id":"v_SR506_0055","src":"/img/common/voice/ogg/v_SR506_0055.f03a827cad95ef91e3584550260cb4ee.ogg"},{"name":"","text":"　彼女はそう言いながら、舌を這わせて、##未だ彼のペニスにこびりついた精液を、##念入りに舐め取っていく。","type":"TXT"},{"name":"【男】","text":"「くぅぅっ！？」","type":"TXT"},{"name":"","text":"　一滴たりとも残さず飲み込もうと、##その舌で肉棒を掃除されると、##思わず感じて呻き声をあげてしまう。","type":"TXT"},{"name":"【凜子】","text":"「んっ……はあぁぁ……」","type":"TXT","id":"v_SR506_0056","src":"/img/common/voice/ogg/v_SR506_0056.c389affd254c3a006b2b6bff4952d01b.ogg"},{"name":"","text":"　そんな彼の態度を愛おしく思いながら、##凜子は舐め取った精子を味わっては、##うっとりとした吐息を漏らす。","type":"TXT"},{"name":"","text":"　凜子のその姿や舌の動きのせいで、##敏感になった肉棒は、##さらなる興奮にそそり立つ。","type":"TXT"},{"name":"【凜子】","text":"「ぁっ……」","type":"TXT","id":"v_SR506_0057","src":"/img/common/voice/ogg/v_SR506_0057.64d7e6eed041a4bb08fed33cacb4fbf4.ogg"},{"name":"","text":"　出したばかりだというのに、こんなにも##たくましく再び勃起してくれたことに、##凜子は嬉しそうに笑みを浮かべた。","type":"TXT"},{"name":"【凜子】","text":"「……それじゃあ……続きをしようか……」","type":"TXT","id":"v_SR506_0058","src":"/img/common/voice/ogg/v_SR506_0058.52e813708d2b539991cb4e987da4e2f0.ogg"},{"name":"","text":"　淫靡な笑みを浮かべる彼女はそう言って、##男を誘うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=523582666","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c742",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR507a","src":"/img/pc/hello_script/ev/M/SR507a.eb49be2f516cae13af22411b57cb287c.jpg"},{"name":"【男】","text":"「……今度は……俺から、やらせてくれ……」","type":"TXT"},{"name":"","text":"　そんな彼の言葉に、凜子は悦んで股を開く。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……はぁっ……んっ……はぁっ……」","type":"TXT","id":"v_SR507_0000","src":"/img/common/voice/ogg/v_SR507_0000.ad7334c34eac93d12cc40f6e008c306c.ogg"},{"name":"【男】","text":"「あぁ……はぁっ……き、きれい……だ……」","type":"TXT"},{"name":"","text":"　改めて凜子の体を見て、##男は思わず、そう口にした。","type":"TXT"},{"name":"【凜子】","text":"「んっ……お前も……子供の頃とは##くらべものにならないくらい、##たくましくなったな……」","type":"TXT","id":"v_SR507_0001","src":"/img/common/voice/ogg/v_SR507_0001.f266ce8d0c5a834434f0f98f9c808ae1.ogg"},{"name":"","text":"　言いながら彼女の視線は、##じっと彼の股間の辺りでびくびくと##そそり立つペニスに向けられていた。","type":"TXT"},{"name":"【凜子】","text":"「ふふっ……もしかすると、##一番たくましくなったのは……##そこかもしれないな……」","type":"TXT","id":"v_SR507_0002","src":"/img/common/voice/ogg/v_SR507_0002.0412ab2355316a98b9b95c5354c3d7f9.ogg"},{"name":"","text":"　微笑みながら言う彼女に、##恥ずかしがりながらも、同じように笑う男。","type":"TXT"},{"name":"【男】","text":"「……ははっ……ひどい冗談だ……」","type":"TXT"},{"name":"","text":"　そんなことを言い合いながら、##二人は見つめ合う。","type":"TXT"},{"name":"","text":"　一度互いに絶頂を迎えたばかりということも##あって、凜子の膣穴はひくつきながら、##どろどろに艶めかしく濡れていた。","type":"TXT"},{"name":"【男】","text":"「そんな男のチンポが欲しくて##濡れまくってるこのマンコ……##どうしてあげようか？」","type":"TXT"},{"name":"","text":"　男は少し意地悪な口調でそう言ってやると、##大きくなった己の肉棒を、彼女の膣口に##擦りつけるようにあてがう。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ぁっ……」","type":"TXT","id":"v_SR507_0003","src":"/img/common/voice/ogg/v_SR507_0003.b034bb9c165303e8fc8e50aa4bb860c2.ogg"},{"name":"","text":"　それに、彼女は小さく反応する。","type":"TXT"},{"name":"","text":"　凜子の膣穴はどんどん濡れていき、##いつでも彼の逸物を##受け入れる準備はできていた。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……ぁんっ……して……くれ……」","type":"TXT","id":"v_SR507_0004","src":"/img/common/voice/ogg/v_SR507_0004.d2ed706150ebdd44633734697c6c6ff0.ogg"},{"name":"【凜子】","text":"「お前のその、硬くなったチンポで……んっ、##私の……このいやらしいオマンコを……##犯してくれっ……んっはぁっ……はぁっ……」","type":"TXT","id":"v_SR507_0005","src":"/img/common/voice/ogg/v_SR507_0005.619c88530a7d9e1510acc829f9db017b.ogg"},{"name":"","text":"　彼女はとてもいやらしく、##艶めかしい声で、そう言った。","type":"TXT"},{"name":"","text":"　おねだりをしてくる彼女の姿に、##たまらず興奮してしまった男は、##その言葉にうなずく。","type":"TXT"},{"name":"【男】","text":"「……わかった……それじゃ、いくよ……」","type":"TXT"},{"name":"","text":"　そして彼は、そのそそり立つ男根を、##彼女の肉壺へと一気に突き入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR507b","src":"/img/pc/hello_script/ev/M/SR507b.23088c556bcaac04a8dd470d5461876e.jpg"},{"name":"【凜子】","text":"「んっ……あっ、ぁあっ……##んっふううぅぅぅうううっ、くぅううっ！！」","effect":"ef02","type":"TXT","id":"v_SR507_0006","src":"/img/common/voice/ogg/v_SR507_0006.6581d38d6e76caff3a3d86d69064a808.ogg"},{"name":"","text":"　一度絶頂を迎えただけあって、##かなりほぐれていた彼女の膣内は、##すんなりと男のペニスを受け入れていた。","type":"TXT"},{"name":"","text":"　ずぷりと中に侵入してくるその感触に、##凜子は悶えるようにしながら声を出す。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ……チンポがっ……入ってきてっ##……んんっ、くぅぅうっ……うっ」","type":"TXT","id":"v_SR507_0007","src":"/img/common/voice/ogg/v_SR507_0007.b5bb7b23640bacf12bba46af48f615a9.ogg"},{"name":"","text":"　男のペニスは、あっという間に膣奥まで##入り込んできて、その衝撃が強烈な##快感となって、彼女に襲い掛かる。","type":"TXT"},{"name":"","text":"　その感触を楽しみながら、##彼女は目の前で男根を入れた快感に##震える男に視線を向ける。","type":"TXT"},{"name":"【凜子】","text":"「……んっ……好きなように、動いて、##くれっ……んぁっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR507_0008","src":"/img/common/voice/ogg/v_SR507_0008.a3619e1561e86479aeafb3d0d8b1ccd3.ogg"},{"name":"","text":"　男は、そう言われながらも、##挿入した際に押し寄せてきた快感に、##腰が震えていた。","type":"TXT"},{"name":"","text":"　ねっとりと絡みついてくるヒダが、##その原因となっていて、愛液による##濡れ具合もまた、彼の興奮を高めていく。","type":"TXT"},{"name":"【男】","text":"「うっ……うぅ……くぅっ」","type":"TXT"},{"name":"","text":"　彼はしばらくそのままの体勢をして、##すぐにイってしまわないように、##波が引くのを待つ。","type":"TXT"},{"name":"","text":"　少しすると、落ち着きを取り戻していく彼で##あったが、どんなに堪えようとも、その快楽を##前にして、我慢できるはずもなかった。","type":"TXT"},{"name":"【男】","text":"「うぅっ……こんなのっ、気持ちよすぎてっ、##ぁあっ、はぁっ……はぁっ……##我慢なんて、できないっ！」","type":"TXT"},{"name":"","text":"　息を荒くしながら、##彼はついに抽送を開始するのだった。","type":"TXT"},{"name":"【凜子】","text":"「おっおおぉっ、ほぉっ……んふっ、ふぅっ、##んっあっ、あっあっあっ、はぁっはぁっ、##ふぅぅううっ！！」","type":"TXT","id":"v_SR507_0009","src":"/img/common/voice/ogg/v_SR507_0009.db27936b0f56c47541e8c99f36ff5fab.ogg"},{"name":"","text":"　たまらず腰を動かし始めた男の動きに、##凜子は狂ったように喘ぎ声をあげた。","type":"TXT"},{"name":"","text":"　そのたくましいペニスが膣内で##暴れまわるように動き、底知れぬ快感を、##彼女の脳に伝えていく。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ、あふぅっ、んっふぅううっ、##くぅっううぅっ、はぁっ、はぁっ、すごっ、##いぃいっ……んんっ、ぁあっはぁあっ！！」","effect":"ef02","type":"TXT","id":"v_SR507_0010","src":"/img/common/voice/ogg/v_SR507_0010.a7da3821d91d91ebcd9cf25f896da8f5.ogg"},{"name":"【凜子】","text":"「まんこのなかでっ……チンポが##暴れまわってっ……ひぐぅっんっ、##はぁっはぁっ……あぅうううっ、うっ！」","type":"TXT","id":"v_SR507_0011","src":"/img/common/voice/ogg/v_SR507_0011.63d09db67c94f19967814bcb05b726ba.ogg"},{"name":"","text":"　快感を訴える彼女は、男の激しい腰つきに、##とろとろと肉壺を愛液で溢れさせていく。","type":"TXT"},{"name":"","text":"　男が腰を動かせば、肉棒とともに蜜が##溢れだしてきて、激しい動きのせいで##辺りに飛び散っていく。","type":"TXT"},{"name":"【男】","text":"「うっあぁっ、はぁっ、はぁっ、##あぐっ、くうううっ」","type":"TXT"},{"name":"","text":"　男の方も、ぬるりとした感触の膣内を、##一度イったせいで敏感になっているペニスで##感じていっていた。","type":"TXT"},{"name":"","text":"　その快楽は今まで味わったことが##ないくらいに心地よく、はじめから##激しく動く腰を止めることができない。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ、あぁっあっあっあっ……んんっ、##はぁぁっ、あっ……くぅぅっ、ふぅっ##……んっ、んはぁっ、はぁっ、ぁあっ」","type":"TXT","id":"v_SR507_0012","src":"/img/common/voice/ogg/v_SR507_0012.c9169ddf52591a8f03bba10557c96471.ogg"},{"name":"","text":"　感じれば感じるほど膣肉が引き締まって、##男の肉棒をそのヒダの感触で刺激していく、##淫乱な性器で、自身も興奮していく凜子。","type":"TXT"},{"name":"","text":"　高まっていく欲望が、##彼女の快楽に対する欲求を強くしていき、##腰をぐりぐりと動かす。","type":"TXT"},{"name":"【男】","text":"「おっ、ぉおおっ」","type":"TXT"},{"name":"","text":"　凜子までもが腰を動かしてくるせいで、##男はとてつもない刺激が、##全身を駆け抜けるのを感じる。","type":"TXT"},{"name":"","text":"　こんなものを味わっていたら、##気が狂ってしまいそうだと思いながらも、","type":"TXT"},{"name":"","text":"　それを求めるように激しいピストンを##繰り返していく。","type":"TXT"},{"name":"【凜子】","text":"「ふぅぅっ、うっうっ、んあぁぁっ、##あっはぁっんんっ、ふぅっふぅっうっんぁあっ##ああっ、はぁあっ、んっ……んんっ」","effect":"ef02","type":"TXT","id":"v_SR507_0013","src":"/img/common/voice/ogg/v_SR507_0013.ec4842828ba645ac386aa9d9c5883428.ogg"},{"name":"","text":"　たまらずに腰を振る彼のためにも、快感を##与えていく凜子であったが、当然のように##それは、自分にも刺激を与えるものであった。","type":"TXT"},{"name":"","text":"　たちまち襲い来る快感の波に、彼女自身も##感じて体全体をくねらせながら悶える。","type":"TXT"},{"name":"【凜子】","text":"「くっはぁっはぁっはぁっんっくぅううっうっ##んっああっ、はぁっ、はぁっ、んっ、##んぃいいっ、ひぃっ、んっ、ふぅぅっ」","type":"TXT","id":"v_SR507_0014","src":"/img/common/voice/ogg/v_SR507_0014.1d10270fec937fea22b6fcadd9504d1a.ogg"},{"name":"","text":"　快楽を貪り合う中で、##凜子の胸は激しく揺れ動く。","type":"TXT"},{"name":"","text":"　その暴れては変形する乳房を見て、##男の方の興奮が高まっていく。","type":"TXT"},{"name":"【男】","text":"「ふぅっふぅっ、んっ、んんっ」","type":"TXT"},{"name":"","text":"　目の前でそんな風にされたら、##当然我慢できるわけがないと、##彼は彼女の胸へと手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR507c","src":"/img/pc/hello_script/ev/M/SR507c.ac6046598844f64f4839f03f2ae91ca4.jpg"},{"name":"【凜子】","text":"「んっ、んぁあっ、あっはぁんっ、ふぅぅっ、##うっうっ、ほぉっ、おおっ、おっ、##んはぁっ、はぁっ、ぁあっ」","effect":"ef02","type":"TXT","id":"v_SR507_0015","src":"/img/common/voice/ogg/v_SR507_0015.b3e537e0c687dc4e4b56aa0a23bc1ea1.ogg"},{"name":"","text":"　急に胸を揉みしだかれ、##凜子は更に甘い嬌声をあげて快感を訴えた。","type":"TXT"},{"name":"【男】","text":"「ふぅっ……んっ……すごっ、やわらっ、##かくてっ……んっ、ふぅっ、ふぅっ……」","type":"TXT"},{"name":"","text":"　彼女の乳房はとてもやわらかく、##触れただけでも簡単に変形してしまう。","type":"TXT"},{"name":"","text":"　揉みしだくとぐにゃぐにゃと形を変えては、##ほどよい弾力で元の形に戻ろうとする。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んっんふっ、ふぅっ……おっぱいっ##……そんなにっ、もてあそぶっ、なぁっ##……くぅうっ」","type":"TXT","id":"v_SR507_0016","src":"/img/common/voice/ogg/v_SR507_0016.6e49561324c9196cfc76aeb6306d3e81.ogg"},{"name":"","text":"　そんな風に言うものの、彼女は確かに、##胸を揉まれて感じている様子だった。","type":"TXT"},{"name":"","text":"　頬を紅潮させマンコだけでなくおっぱいまで##刺激されては、さすがに耐えられないらしく##彼女はどんどん喘ぎ、乱れていく。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ……ふぅうっ、うぅっ、んくっ、##はあぁっ、あっあっ、ふぅっ、##んっ、いぃいいっ」","type":"TXT","id":"v_SR507_0017","src":"/img/common/voice/ogg/v_SR507_0017.4f51d0fba6fa89e4a75b2ab864f3fa7d.ogg"},{"name":"","text":"　快感に喘ぎ声を散らす凜子の姿に、##一層昂りを感じていく男は、更に激しく腰を##打ち付けながら、乳房の感触を楽しむ。","type":"TXT"},{"name":"","text":"　それにこうしてやることで、彼女が感じて##くれているのなら、なおさらやめられないと##もっと強く胸を刺激してやる。","type":"TXT"},{"name":"【凜子】","text":"「あふぅっ、んんんっくぅっ……##はぁっはぁっはぁっ、あっ、ああっ……あぅっ##ううっ、うっぐぅうっ、ふぅっ……んぁあっ」","type":"TXT","id":"v_SR507_0018","src":"/img/common/voice/ogg/v_SR507_0018.6cc2a1529547cfa5b77c3914ce6ef009.ogg"},{"name":"","text":"　男は、そのやわらかい乳房を弄び続けている##内に、激しい欲望が込み上げてきてしまう。","type":"TXT"},{"name":"【男】","text":"「はぁっ、はぁっ、んっくぅっ、##はぁっ、はぁっ、んっ……」","type":"TXT"},{"name":"","text":"　彼は気が付くと、自分が彼女の乳房に##夢中になっていて、その感触を楽しみながら##興奮し、膣を犯す肉棒を、更に硬くしていた。","type":"TXT"},{"name":"","text":"　苦しいくらいに大きくして、余計に肉壁の##感触を感じてしまい強烈な快感を堪えるように##しながら、彼女の乳房を揉みしだく。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ、はぁっ、んっ……まるでっ、##子供のようだなっ……くぅっ、ふぅっ……」","type":"TXT","id":"v_SR507_0019","src":"/img/common/voice/ogg/v_SR507_0019.483440e43bfc5c051ce113aeeca63c6a.ogg"},{"name":"","text":"　揺れ動く乳房を鷲掴み、もみくちゃに##しながらペニスを硬くしている男の姿は、##まるで彼女に甘えているかのように見えた。","type":"TXT"},{"name":"","text":"　それを凜子は子供のようだと言って、##可愛らしく思う。","type":"TXT"},{"name":"【男】","text":"「だっ、だって……んくぅっ」","type":"TXT"},{"name":"","text":"　対して男は、それに言い訳をするように、##抽送を繰り返しながら言う。","type":"TXT"},{"name":"【男】","text":"「だってこんなにっ、いやらしくて##気持ちいいおっぱいをしてるのがっ##……わる、いっ……」","type":"TXT"},{"name":"【男】","text":"「これじゃあっ……んっ、夢中になっても、##仕方ないっ……だろっ……うぐぅっ！」","type":"TXT"},{"name":"","text":"　凜子のたわわな胸を揉みしだきながら##訴える彼は、そのたまらない快感を貪る。","type":"TXT"},{"name":"【凜子】","text":"「んっ……んはぁっ、ああっ」","type":"TXT","id":"v_SR507_0020","src":"/img/common/voice/ogg/v_SR507_0020.82cc4ac491a715fe55e326a41404bcae.ogg"},{"name":"","text":"　激しい彼の手つきに感じてしまう凜子は、##再び嬌声をあげてしまう。","type":"TXT"},{"name":"","text":"　それを聞いた男は、悪戯な笑みを浮かべる。","type":"TXT"},{"name":"【男】","text":"「それにっ……おっぱい揉まれて感じてたらっ##……くぅっ、んっ……赤ちゃん##できたときに、困るんじゃないかっ……！？」","type":"TXT"},{"name":"","text":"　反撃だとでも言うかのように、その質問を##口にする男に対して、凜子は恥ずかしそうに##しながらも、答えようとする。","type":"TXT"},{"name":"【凜子】","text":"「んふっ、んっ……そんなことっ、##言われてもっ……気持ち、いいんだからっ##……しかたっ、ないっ……くっふぅうっ！」","type":"TXT","id":"v_SR507_0021","src":"/img/common/voice/ogg/v_SR507_0021.77cb53e848fad79d74ed34d5a0fd001e.ogg"},{"name":"","text":"　乱れ続ける彼女の姿を見ながら、##腰を打ち付けていく男。","type":"TXT"},{"name":"","text":"　両手の動きは休めぬまま、##ぱんぱんと音をたてながら肉壺の中で##ペニスを暴れさせていく。","type":"TXT"},{"name":"【凜子】","text":"「はぁっはぁっ、んひっ、くぅうっ、こんなっ##……ふぅっ、んっ、我慢なんてっ、##できなっ、ふひぃっ、いぃっ……」","type":"TXT","id":"v_SR507_0022","src":"/img/common/voice/ogg/v_SR507_0022.7d17d213939272d3a3e6e2fc3c172d87.ogg"},{"name":"","text":"　喘ぎ続ける彼女の姿を見て、仕方ないなと##いった表情をする男は、ふとなにかを##思いついたような素振りを見せた。","type":"TXT"},{"name":"【男】","text":"「くっ……それじゃっ……せっかくだしっ」","type":"TXT"},{"name":"","text":"　止まらない腰つきを加速させ、##快楽を貪りながら、彼は両手で##揉みしだく乳房を見つめる。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んっんふっ、ふぅっ……##んっ、なっ……なにをっ、する気だっ……？」","type":"TXT","id":"v_SR507_0023","src":"/img/common/voice/ogg/v_SR507_0023.4121bd6e666cf66ddb7142c7f09cd5cf.ogg"},{"name":"【男】","text":"「予行演習だよっ……んんっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR507d","src":"/img/pc/hello_script/ev/M/SR507d.6353674dbf1e608daf6d568a76c278e8.jpg"},{"name":"【凜子】","text":"「んっふぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR507_0024","src":"/img/common/voice/ogg/v_SR507_0024.c2444c1093f4f7bd64be8d3177a023cf.ogg"},{"name":"","text":"　男は言いながら、突然彼女の##硬く勃起した乳首にしゃぶりついた。","type":"TXT"},{"name":"","text":"　今の彼女の乳首は、高まる興奮の##おかげで硬く敏感になっており、","type":"TXT"},{"name":"","text":"　それを刺激されてしまい、##体が仰け反るくらいに感じてしまうのだった。","type":"TXT"},{"name":"【凜子】","text":"「ふぅううっ、んんっ！　ぁあっ、はぁっ、##はぁあっ、あふぅっ、くぅうっ、##んっんっ、んぁあっ、あっはぁんっ」","type":"TXT","id":"v_SR507_0025","src":"/img/common/voice/ogg/v_SR507_0025.d3d7e307e8432be768a29421bf945066.ogg"},{"name":"","text":"　その声と激しく収縮する膣肉の感触に、##男は感じながらも笑っている。","type":"TXT"},{"name":"【男】","text":"「くぅっ……はぁっ……まったく……##感じすぎっ……だっ……くぅうっ……」","type":"TXT"},{"name":"","text":"　たしかに刺激が強すぎたかもしれないが、##それにしても彼女の感じ方は、##あまりにも乱れているようだった。","type":"TXT"},{"name":"","text":"　よほど興奮していたのだろうと思い、##ならばもっと感じさせてやろうと男は思い##膣奥を突き上げる。","type":"TXT"},{"name":"【凜子】","text":"「んっおおっ、ほおおっおっおぅっうぅっ##……くっ、ふぅうっ、んっんっ、##ぁあっはぁあっ、んああっ！！」","effect":"ef02","type":"TXT","id":"v_SR507_0026","src":"/img/common/voice/ogg/v_SR507_0026.66f3b0d90794c79f971a96f19d25945d.ogg"},{"name":"【凜子】","text":"「んふぅっ、うっ、すごっ、すごいぃっ##……くううっ、んっ、んぁあぁっ」","type":"TXT","id":"v_SR507_0027","src":"/img/common/voice/ogg/v_SR507_0027.66acfeddc720b8f93d75b9e3ad382294.ogg"},{"name":"","text":"　強い刺激に、彼女が更に声をあげて感じる。","type":"TXT"},{"name":"","text":"　膣奥を男根で突き上げられるだけでも脳を##揺さぶるほど刺激的だというのに、そのうえ##乳首をしゃぶられては、耐えきれないだろう。","type":"TXT"},{"name":"【男】","text":"「んっ、んぁあっ……くうぅっ！」","type":"TXT"},{"name":"","text":"　彼女が快感に悦びの声をあげるとともに、##その肉壺もまたペニスを感じさせようと、##ぎゅうぎゅうに締めてくる。","type":"TXT"},{"name":"","text":"　その感触がたまらない快感を生み出して、##電流のような、強い刺激となって##体中に伝播する。","type":"TXT"},{"name":"【凜子】","text":"「はふっはふっ、うぅっ、くぅうっ、はぁっ##……ぁっ……あふぅっ……ひっ、んおぉっ！」","type":"TXT","id":"v_SR507_0028","src":"/img/common/voice/ogg/v_SR507_0028.555233e9c4da88da756b1a8fd6af65e5.ogg"},{"name":"","text":"　ちゅぱちゅぱと音をたてながら乳首を##吸われて喘ぎ乱れる彼女の姿は、##とてもいやらしく思える。","type":"TXT"},{"name":"","text":"　その姿を見てしまっては、興奮が##抑えられないだろうと、男の方も動きを##更に激しくしていくのだった。","type":"TXT"},{"name":"【凜子】","text":"「おっおっおっおっほぉっ、おおっ、おっ##……んっ、あぁっはぁっ、あっ、あぐっ、##くうううっんっ、はぁっはぁっひぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR507_0029","src":"/img/common/voice/ogg/v_SR507_0029.c765cb6465719067196d567c11a2c279.ogg"},{"name":"","text":"　乳首を責められることによる快感が、##彼女を更に狂わせていく。","type":"TXT"},{"name":"","text":"　男の方も、引き締まる膣内を堪能しながら、##腰つきをどんどん激しくしていった。","type":"TXT"},{"name":"【凜子】","text":"「はぁっあっ、あふっんっ……なんだかっ##……お前にしてもらうとっ……なにもかもが##気持ちっ、いいなっ……くぅっ！」","type":"TXT","id":"v_SR507_0030","src":"/img/common/voice/ogg/v_SR507_0030.ffdadaa3b19ff21f512906efe49d5869.ogg"},{"name":"","text":"　自分の膣穴や乳房をたて続けに刺激して、##快感をもたらしてくれる男に、##凜子は嬉しそうにしながら声を漏らす。","type":"TXT"},{"name":"","text":"　そんなことを言いながら快感を##受け入れていく凜子の姿に、男の方も##興奮がとめどなく昂り続けていく。","type":"TXT"},{"name":"【男】","text":"「はぁっはぁっ、はぁっ、はぁっ、くぅっ」","type":"TXT"},{"name":"","text":"　そんな顔で、そんなことを言われたら、##湧き上がる欲望が抑えられない。","type":"TXT"},{"name":"","text":"　男はそんな風に思いながら、##彼女の体を貪っていく。","type":"TXT"},{"name":"【凜子】","text":"「あぅっはぁっ……はげしっ、んくぅっ、##ふぅっうっあっあっ、はぁあっ、あふぅっ」","type":"TXT","id":"v_SR507_0031","src":"/img/common/voice/ogg/v_SR507_0031.c6098e9f1ba5ef4461cc13c30a183828.ogg"},{"name":"","text":"　男は、自分の目に映っている、##喘ぐ彼女の姿が愛おしく思えてきていた。","type":"TXT"},{"name":"【男】","text":"「くっ、うぅっ……だしたいっ、##中に出してっ……孕ませてやりたいっ！」","type":"TXT"},{"name":"","text":"　気が付くと、男は喉から込み上げてきた##欲望を口にしていた。","type":"TXT"},{"name":"","text":"　だが彼の言葉に、##凜子はびくりと反応する。","type":"TXT"},{"name":"【凜子】","text":"「ぁあっ、ああっ、はぁあっ！！##うんっ、いいぃっ、いいぞっ……##だしてくれっ！」","type":"TXT","id":"v_SR507_0032","src":"/img/common/voice/ogg/v_SR507_0032.e9b2ea5ec64627d5d43345795a4bc5af.ogg"},{"name":"【凜子】","text":"「お前のせーしっ、たっぷりとっ、##私の中に注ぎ込んでっ、##はらませてくれぇっ！！」","type":"TXT","id":"v_SR507_0033","src":"/img/common/voice/ogg/v_SR507_0033.b08866ee88593f9fbd003dd3a0b8143c.ogg"},{"name":"","text":"　彼女は男の言葉を嬉しく思い、悦びを##露わにしながら、そう答えるのだった。","type":"TXT"},{"name":"【男】","text":"「くっ、うううっ！」","type":"TXT"},{"name":"","text":"　孕ませてくれと懇願してくる彼女に、##男はさらなる興奮を覚えながら、##積極的に腰を押し付けていく。","type":"TXT"},{"name":"","text":"　互いの汗が混じり合い、いやらしい匂いを##辺りに充満させながら快楽を貪り合っていき、","type":"TXT"},{"name":"","text":"　徐々に近づいてくる絶頂に向けて##激しさを増す。","type":"TXT"},{"name":"【凜子】","text":"「おっおっおっ、ふぎっ、ひぃっ、んっふぅっ##……ちんぽっ、私の中でおっきくなってるっ##びくびく震えてるぅっ！！」","type":"TXT","id":"v_SR507_0034","src":"/img/common/voice/ogg/v_SR507_0034.de3d103673002e389e0f47cfa6bffbd8.ogg"},{"name":"","text":"　男の方がもうすぐ射精しそうであることを##察した凜子は、自分もまた同じように##絶頂が近づいている感覚を覚えていた。","type":"TXT"},{"name":"【凜子】","text":"「いぃっいいっこのままっ、私もイクからっ##もうイキそうだからっ……んっ、##このままいっぱいっ、なかにだしてぇっ！！」","type":"TXT","id":"v_SR507_0035","src":"/img/common/voice/ogg/v_SR507_0035.4d6a0cde51eecb8c98c3e7f20cc90485.ogg"},{"name":"【男】","text":"「ぐっ、んああっ、ああぁぁぁああっ」","type":"TXT"},{"name":"","text":"　近づいてくる絶頂に、二人の交尾は##激しさを増していくばかりで、その勢いが##衰えることは一切なかった。","type":"TXT"},{"name":"","text":"　二人の体は本能で快感を求め、##ただひたすらに動き続ける。","type":"TXT"},{"name":"【凜子】","text":"「んあぁっ、イクっ、いくいくいくっ！！」","type":"TXT","id":"v_SR507_0036","src":"/img/common/voice/ogg/v_SR507_0036.fcf16160f2489e02756313e8ccbe0bcd.ogg"},{"name":"【男】","text":"「あっあぁっ、くうっ！！」","type":"TXT"},{"name":"","text":"　激しい衝動を感じ、##男は腰を強く押し付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR507e","src":"/img/pc/hello_script/ev/M/SR507e.478721601bd4b22a7d41f58b2e61739b.jpg"},{"name":"【凜子】","text":"「いぃっ、いぐぅうううううううう##うううううううううっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR507_0037","src":"/img/common/voice/ogg/v_SR507_0037.a1355eab8fcccdb219972ede21890c1e.ogg"},{"name":"【男】","text":"「ぐぁあああっ！！」","type":"TXT"},{"name":"","text":"　彼女が大きな声をあげるとともに、##男のペニスから大量の精液が噴き出した。","type":"TXT"},{"name":"","text":"　膣奥にぎゅっと押し付けられた亀頭から##溢れるそれは、彼女の子宮へどっぷりと##注ぎ込まれていく。","type":"TXT"},{"name":"【凜子】","text":"「おっおおっほぉっ……おっ……##くぅっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR507_0038","src":"/img/common/voice/ogg/v_SR507_0038.a7ed7c74e1734cccee76032a247f86c3.ogg"},{"name":"","text":"　彼女もまた絶頂を迎え、噴水の如く潮を##噴き出して、淫らに喘ぎ声をあげていた。","type":"TXT"},{"name":"【凜子】","text":"「んんっ、はぁぁっ、あっ、なかにっでてるっ##……いっぱいっ、せーえき出てるぅうううっ##……うぁっああっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR507_0039","src":"/img/common/voice/ogg/v_SR507_0039.4c8e922b722afd7744fdd239936badbc.ogg"},{"name":"","text":"　中に出されている感触を味わいながら、##彼女は激しい快感に体を震わせる。","type":"TXT"},{"name":"【男】","text":"「くっ、ふぅっ、ふぅっ、んんっ」","type":"TXT"},{"name":"","text":"　二度目とは思えないほどの量を彼女の膣奥に##注ぎ込みながら、男は未だ、彼女の乳首を##責めあげていた。","type":"TXT"},{"name":"","text":"　勃起し続ける乳首に吸い付き、##舌で転がすように舐めまわしながら、##絶頂する彼女を刺激し続ける。","type":"TXT"},{"name":"【凜子】","text":"「おっおおっ……あっ、あぁっ……はあっ、##ああっ、あふぅっ、んんんっ、くっ、##はぁっはぁっはぁっ、んぁあああっ」","effect":"ef02","type":"TXT","id":"v_SR507_0040","src":"/img/common/voice/ogg/v_SR507_0040.52e4be05ddcfe0b2401c7bd604e390ce.ogg"},{"name":"","text":"　勃起乳首を弄り続けられ、潮噴きとともに##絶頂の快感を堪能している凜子。","type":"TXT"},{"name":"","text":"　彼女と男は互いに、精液を一滴も##漏らすまいと腰を押し付け合っている。","type":"TXT"},{"name":"【凜子】","text":"「ふぅっ、んっああっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR507_0041","src":"/img/common/voice/ogg/v_SR507_0041.316d9277977530da87a87acec10fd41f.ogg"},{"name":"","text":"　彼女の膣穴から溢れ出すほどの量の白濁に、##彼女の絶頂はとまらない。","type":"TXT"},{"name":"","text":"　男の射精に快感を覚えていた凜子は、##そのまま荒い息を吐きながら、##びくびくと体を震わせて潮を噴き続ける。","type":"TXT"},{"name":"【凜子】","text":"「あぅっ、ううっ、ふぅっ……##んっ、ああっ、はぁあっ、あっあぁっ##……くううぅぅっ！！」","type":"TXT","id":"v_SR507_0042","src":"/img/common/voice/ogg/v_SR507_0042.e258ce29ae1d21fbf55f047c0576d07a.ogg"},{"name":"【男】","text":"「あぁっ、はぁっ……あぐっ、ふぅっ……」","type":"TXT"},{"name":"","text":"　お互いに高め合っていた快感による絶頂が、##少しずつ治まっていく。","type":"TXT"},{"name":"","text":"　一度頂点に達した快感の波が##引いていくにつれて、##少しずつ息を整えていく。","type":"TXT"},{"name":"【凜子】","text":"「はぁっ……はぁっ……ぁうっ、##ふぅっ……んっ、ふぅ……ふぅ……」","type":"TXT","id":"v_SR507_0043","src":"/img/common/voice/ogg/v_SR507_0043.d18d027e4ba73c43356bc5bd4a9a0c8d.ogg"},{"name":"【男】","text":"「くっ……あぁ……はぁ……はぁ……」","type":"TXT"},{"name":"","text":"　男は一息つくと、子宮に精液を##注ぎ切った肉棒を引き抜こうと腰を動かす。","type":"TXT"},{"name":"","text":"　だがそれを、凜子が言う。","type":"TXT"},{"name":"【凜子】","text":"「ぁっ……しばらく……このままで……」","type":"TXT","id":"v_SR507_0044","src":"/img/common/voice/ogg/v_SR507_0044.d6b3073205429616c48d5cc1ce602256.ogg"},{"name":"","text":"　彼女のそのお願いに、","type":"TXT"},{"name":"","text":"　男は黙って頷きながら引き抜こうとする##腰の動きを止めて、しばらくの間、##彼女の温もりを味わうことにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR507f","src":"/img/pc/hello_script/ev/M/SR507f.27471342145e34e1d48a77640bf95a9f.jpg"},{"name":"【凜子】","text":"「はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR507_0045","src":"/img/common/voice/ogg/v_SR507_0045.17cda022943718421819b819955ca2e2.ogg"},{"name":"","text":"　凜子は、膣内に入れられたままの男根と、##注ぎ込まれたどろどろの精液の感触を##味わうようにしながら、","type":"TXT"},{"name":"","text":"　うっとりとした表情を浮かべる。","type":"TXT"},{"name":"【凜子】","text":"「さすがにこれだけ出されたら……##子供ができたかもしれないな……」","type":"TXT","id":"v_SR507_0046","src":"/img/common/voice/ogg/v_SR507_0046.9e93368da8975f5adb77ae2f9a0a9e02.ogg"},{"name":"","text":"　自分のお腹の辺りに視線を向けながら、##彼女は幸せそうに微笑みながら、そう言った。","type":"TXT"},{"name":"","text":"　男もそれに、優しい笑みを浮かべて答える。","type":"TXT"},{"name":"【男】","text":"「あぁ……きっと、できたと思う……」","type":"TXT"},{"name":"【凜子】","text":"「んっ……そう、だな……」","type":"TXT","id":"v_SR507_0047","src":"/img/common/voice/ogg/v_SR507_0047.e26c4bb9b4fd02ac84e85b5303ad7f2d.ogg"},{"name":"【凜子】","text":"「ふふっ、お前と私の子なら、##きっと可愛いだろうな……」","type":"TXT","id":"v_SR507_0048","src":"/img/common/voice/ogg/v_SR507_0048.2435ec98c133cbda54d59e9818fa81d7.ogg"},{"name":"","text":"　彼女が幸福に笑うと、##そのせいで膣がきゅんっと締まる。","type":"TXT"},{"name":"【男】","text":"「うぅっ……」","type":"TXT"},{"name":"","text":"　それに男のペニスはぴくりと反応する。","type":"TXT"},{"name":"","text":"　二度目の射精を経た肉棒は、より敏感に##なってしまっているせいで、再び愛しい彼女を##求めるように震えている。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ふぅっ……」","type":"TXT","id":"v_SR507_0049","src":"/img/common/voice/ogg/v_SR507_0049.e0a4829bf2cce64971cedae2ccb668f0.ogg"},{"name":"","text":"　膣内で震える彼の肉棒を感じた凜子は、##それを受け入れるように腰を動かした。","type":"TXT"},{"name":"【凜子】","text":"「私も……まだしたりないようだ……##だからっ……もっと、愛し合おう……」","type":"TXT","id":"v_SR507_0050","src":"/img/common/voice/ogg/v_SR507_0050.966b30812e09a639ba240b664e9124b5.ogg"},{"name":"【男】","text":"「あっ、ああ……当然、だろ……？」","type":"TXT"},{"name":"","text":"　二人はそのまま、##腰を押し付け合うようにしながら、##抽送を再開する。","type":"TXT"},{"name":"","text":"　動く度に出したばかりの精液がこぼれ落ちて##いくが、そんなことを気にすることなく、##二人は行為に夢中になっていく。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……ぁっ、ぁあっ……この幸せはっ##……誰にも邪魔させないっ……」","type":"TXT","id":"v_SR507_0051","src":"/img/common/voice/ogg/v_SR507_0051.a2c53dde96a28a402d0e043bfbfadccc.ogg"},{"name":"【凜子】","text":"「邪魔する者は……何者であろうと、##許しはしない……」","type":"TXT","id":"v_SR507_0052","src":"/img/common/voice/ogg/v_SR507_0052.d00a55824db55276eadb03c07818a523.ogg"},{"name":"","text":"　男のペニスを、その肉壺で咥え込み、##快感に身を震わせながら、彼女は言う。","type":"TXT"},{"name":"【凜子】","text":"「そう……誰であろうと……殺してやる……」","type":"TXT","id":"v_SR507_0053","src":"/img/common/voice/ogg/v_SR507_0053.ff8955acfb9c24c8f7a7e01b47fa8f4a.ogg"},{"name":"","text":"　今あるこの幸福を邪魔する者に対する、##容赦のない誓い。","type":"TXT"},{"name":"","text":"　その誓いは、凜子が精神面も魔族へと##堕ちはじめていることの表れでもあった。","type":"TXT"},{"name":"【男】","text":"「はぁっ、はぁっ……くぅ……」","type":"TXT"},{"name":"【凜子】","text":"「んぁっ、きてっ……もっとっ、##もっとつよくぅっ##……んんっ、ふぅっ……ぁあっ」","type":"TXT","id":"v_SR507_0054","src":"/img/common/voice/ogg/v_SR507_0054.b74665a9267756b3adc6fb6ecef41160.ogg"},{"name":"","text":"　だが、快楽に溺れてその事実に気付かぬまま##二人は互いに、貪り合うのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=523582666","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c743",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR520a","src":"/img/pc/hello_script/ev/M/SR520a.c379e16ed9db8344229eb1999345271c.jpg"},{"name":"","text":"　縁側でアスカと２人っきり、##楽しく会話をしていたはずだったのに、##気付くと俺は彼女を押し倒していた。","type":"TXT"},{"name":"","text":"　そして、そのまま縁側の柱に背を預けた##アスカの上に覆い被さり、自然と彼女の顔と##自分の顔が近付く。","type":"TXT"},{"name":"【アスカ】","text":"「ど、どうしたの！？　きゅ、急に……」","effect":"ef02","type":"TXT","id":"v_SR520_0000","src":"/img/common/voice/ogg/v_SR520_0000.9d0a0b9a8351d22eb21263f5fce397e1.ogg"},{"name":"","text":"　アスカは羞恥と戸惑いからか視線を逸らすが##俺は彼女の目から視線を外さない。","type":"TXT"},{"name":"","text":"　というよりも外せなかった。こんな至近距離##でアスカの顔を見たことなんてなかった。","type":"TXT"},{"name":"【アスカ】","text":"「そ、そんな真剣な眼差しで……こ、浩介……##私に、何か言いたいことでもあるの？」","type":"TXT","id":"v_SR520_0001","src":"/img/common/voice/ogg/v_SR520_0001.6e150746c747b2947ac8e390e6e8663b.ogg"},{"name":"","text":"　お祭りの雰囲気がそうさせるのか、##浴衣姿のアスカの美しさがそうさせるのか、##どっちにしても後には引けない。","type":"TXT"},{"name":"","text":"　アスカの温かい吐息が鼻をかすめ、##火照った頬が妙にイヤらしく決断を鈍らせるが##俺は意を決して言葉を絞り出す。","type":"TXT"},{"name":"【俺】","text":"「あっ、そ、その……えっと……あの……##す、す、好きなんだ！」","type":"TXT"},{"name":"【アスカ】","text":"「えっ……！？」","type":"TXT","id":"v_SR520_0002","src":"/img/common/voice/ogg/v_SR520_0002.0db6dfafb20ccd2a61a300e42e1ffe01.ogg"},{"name":"【俺】","text":"「ずっと前から、アスカのことが好きで好きで##……ずっと、ひとりの女として見てて、##もう姉弟みたいな関係は限界なんだよ！」","type":"TXT"},{"name":"【アスカ】","text":"「……浩介。……ありがとう。##でも、いきなりすぎて私……」","type":"TXT","id":"v_SR520_0003","src":"/img/common/voice/ogg/v_SR520_0003.f92c74d5f327419bea51d0db7b5a9765.ogg"},{"name":"","text":"　アスカの表情は、困っているわけではなく##嬉しそうで、本当に照れているように見えた。","type":"TXT"},{"name":"","text":"　しかし、はっきりとした返答はなく、##夜空を照らす打ち上げ花火の音だけが聞こえ、##気まずい時間だけが過ぎていく。","type":"TXT"},{"name":"【アスカ】","text":"「夏祭りに浴衣着て、花火も上がって告白って##本当にベタベタだよね。##今時の子どもでもなかなか……」","type":"TXT","id":"v_SR520_0004","src":"/img/common/voice/ogg/v_SR520_0004.6ecbbfde86a1dbc95b322257c052f2ee.ogg"},{"name":"【俺】","text":"「返事っ！　そ、その聞かせてくれないか？」","type":"TXT"},{"name":"","text":"　お茶を濁すようなアスカの態度に、##俺は痺れを切らすように言葉を遮ってしまう。","type":"TXT"},{"name":"","text":"　するとアスカがクスッと急に笑い出し、##俺の目をジッと見つめ、##いつもの姉とは違う表情にドキッとする。","type":"TXT"},{"name":"【アスカ】","text":"「私も、浩介と同じ気持ちだよ……」","type":"TXT","id":"v_SR520_0005","src":"/img/common/voice/ogg/v_SR520_0005.16215b22095e67d317d8bb300f48797c.ogg"},{"name":"","text":"　俺は湧き上がる喜びをグッと堪え、##必死に表情を緩ませないよう、##アスカに最終確認をする。","type":"TXT"},{"name":"【俺】","text":"「そ、それはアスカも俺のこと……」","type":"TXT"},{"name":"【アスカ】","text":"「好きってことだね」","type":"TXT","id":"v_SR520_0006","src":"/img/common/voice/ogg/v_SR520_0006.8c08b9a4138645cdeb9aa3f6e55519d4.ogg"},{"name":"","text":"　アスカが恥ずかしそうに目を伏せ、##柔らかい笑みを浮かべて視線を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「じゃあ俺と、恋人になってくれるってことで##……いい？」","type":"TXT"},{"name":"【アスカ】","text":"「うん……恋人って、ことだね」","type":"TXT","id":"v_SR520_0007","src":"/img/common/voice/ogg/v_SR520_0007.9653f35f849f3447f7af44182e248855.ogg"},{"name":"","text":"　俺は思わず生唾を飲み込んでしまっていた。##こうなる日を夢見て、##ついに夢が叶う日が訪れたのだ。","type":"TXT"},{"name":"","text":"　何とも言えない感情が俺の中で湧き上がり、##俺は逸る気持ちを抑えられなかった。","type":"TXT"},{"name":"【俺】","text":"「キス……していいかな？」","type":"TXT"},{"name":"【アスカ】","text":"「いいんじゃない……」","type":"TXT","id":"v_SR520_0008","src":"/img/common/voice/ogg/v_SR520_0008.ab5cf148d6742c6de0b7d3541193171a.ogg"},{"name":"","text":"　俺よりも年上のアスカが恥ずかしそうに##視線を外している姿に、##俺の好きという感情が口から溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「アスカ……」","type":"TXT"},{"name":"","text":"　名前を呼ばれたアスカが俺に視線を戻し、##まっすぐな瞳で見つめ返してくる。","type":"TXT"},{"name":"","text":"　２人だけの時間。永遠とも思える時間。##２人の間には誰も入り込めない。##こうして２人は唇を重ねた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR520b","src":"/img/pc/hello_script/ev/M/SR520b.3d02b004441dd1fbef8fda4b88151ddc.jpg"},{"name":"【アスカ】","text":"「んんんっ……ちゅ、んんはぁ……」","effect":"ef02","type":"TXT","id":"v_SR520_0009","src":"/img/common/voice/ogg/v_SR520_0009.964c8cfff2e0e18530e4a2d0f0c7f659.ogg"},{"name":"","text":"　最初はゆっくりとお互いの唇の味を##確かめるように、そして次第に舌を絡ませ、##唇を貪るように吸い合っていく。","type":"TXT"},{"name":"","text":"　感情を抑えられず、お互いに息を荒くして##目の前の行為に夢中になっていき、##俺は積年の想いをアスカにぶつけていく。","type":"TXT"},{"name":"【俺】","text":"「アスカ……」","type":"TXT"},{"name":"【アスカ】","text":"「浩介……んんっ、じゅる……ぶちゅるる……##はぁぁ、うっんん……」","type":"TXT","id":"v_SR520_0010","src":"/img/common/voice/ogg/v_SR520_0010.98d3d37c61bfe3bb71e9d34347e102fc.ogg"},{"name":"【俺】","text":"「ありがとう」","type":"TXT"},{"name":"【アスカ】","text":"「ありがとうって、##別に感謝されるようなことじゃないでしょ」","type":"TXT","id":"v_SR520_0011","src":"/img/common/voice/ogg/v_SR520_0011.99ac30b4aa0ad6d6f743c39103da4bf4.ogg"},{"name":"【アスカ】","text":"「私だって、その……ずっと、好きでいたよ」","type":"TXT","id":"v_SR520_0012","src":"/img/common/voice/ogg/v_SR520_0012.16cb6077c9f7a4b911ffd20bb0f10f40.ogg"},{"name":"","text":"　俺の頭をアスカが優しく撫で、彼女の温かな##微笑みが、更に俺の心に火を付ける。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、んんっ……ぶじゅるる、##んぱぁ……浩介っ、ふふふ……」","type":"TXT","id":"v_SR520_0013","src":"/img/common/voice/ogg/v_SR520_0013.bd944343d72d6613a07ca94187d3a015.ogg"},{"name":"【俺】","text":"「な、なんだよ」","type":"TXT"},{"name":"【アスカ】","text":"「なんでもない……##ただ、かわいいなって」","type":"TXT","id":"v_SR520_0014","src":"/img/common/voice/ogg/v_SR520_0014.2a41716d665bd44ef76b26af25d373c1.ogg"},{"name":"","text":"　アスカの両手が俺の首の後ろに回され、##抱き付かれたような体勢になり、##それがもっとキスを欲しているように思えた。","type":"TXT"},{"name":"【俺】","text":"「そんなこと言うなよ」","type":"TXT"},{"name":"【アスカ】","text":"「だって、ちゅ……そう思ったんだもん……##ちゅるる、れろれろっ……」","type":"TXT","id":"v_SR520_0015","src":"/img/common/voice/ogg/v_SR520_0015.5f817ab47f0a744d27596857d8cbab60.ogg"},{"name":"","text":"　２人の口づけは更に激しさを増していき、##お互いの身体は火照り、アスカの浴衣から##のぞく鎖骨にも汗が垂れる。","type":"TXT"},{"name":"","text":"　俺はそんなアスカの色目かしさに我慢できず##浴衣の中に手を入れて胸を弄り、##同様に股間にも手を忍ばせていく。","type":"TXT"},{"name":"【アスカ】","text":"「はぁんん……ちゅぱっ……浩介の、変態っ##……んんんぅぅ……あっん、気持ちいい……##気持ちいいよ……うっはぁぁ……」","type":"TXT","id":"v_SR520_0016","src":"/img/common/voice/ogg/v_SR520_0016.3a2a08668b8b7aa31d09c66a26caa1b5.ogg"},{"name":"【俺】","text":"「オマンコ熱くなってる」","type":"TXT"},{"name":"【アスカ】","text":"「そんなこと、言わないで……キスっ、##気持ちよくて……ううぅん……仕方ないっ、##でしょ……んんっ、ぶちゅるる……」","type":"TXT","id":"v_SR520_0017","src":"/img/common/voice/ogg/v_SR520_0017.bd52c091debdd5cb533ce40747168841.ogg"},{"name":"","text":"　アスカの身体がクネクネとよがり、##更に息遣いを荒々しくさせ、##俺の舌を激しく吸い上げてくる。","type":"TXT"},{"name":"","text":"　そんなアスカが可愛らしく、##とっくに勃起してしまった俺の肉棒を、##グイグイと彼女の身体に押し付ける。","type":"TXT"},{"name":"【アスカ】","text":"「あっあぁん……浩介の、すごい……硬くて、##熱いのっ……当たってるぅ……もうっ、##そんなに……勃起させてたのね……」","type":"TXT","id":"v_SR520_0018","src":"/img/common/voice/ogg/v_SR520_0018.a7589d3d5df8ffc9e9f236e8241e2178.ogg"},{"name":"【俺】","text":"「アスカのオマンコだって、##こんなに濡れてきてるじゃないか」","type":"TXT"},{"name":"【アスカ】","text":"「浩介、だからっ……よくっ、##分からないけどっ……身体がっ、すぐっ……##熱くなってっ……はぁんん、ダメぇぇ……」","type":"TXT","id":"v_SR520_0019","src":"/img/common/voice/ogg/v_SR520_0019.33f7b2be0ba069270346759859a1dab7.ogg"},{"name":"","text":"　指先にねっとりとした温もりを感じ始め、##すぐにアスカの股間から水音が立ち始め、##俺の指をべっとりと愛液が包み込む。","type":"TXT"},{"name":"【アスカ】","text":"「そんなに、音を……立てないでよ……##恥ずかしい、からっ……はぁぁん……##オマンコっ、感じちゃうのぉぉ……」","type":"TXT","id":"v_SR520_0020","src":"/img/common/voice/ogg/v_SR520_0020.02050db87f1174babc8536d319037126.ogg"},{"name":"【アスカ】","text":"「ビショビショ、オマンコっ……気持ちいいっ##……浩介に、触られてっ……私の、##オマンコ……おかしく、なってるぅ……」","type":"TXT","id":"v_SR520_0021","src":"/img/common/voice/ogg/v_SR520_0021.14cd024991852c7056f3f979f93f3191.ogg"},{"name":"【俺】","text":"「もう俺、我慢できない。アスカとしたい！」","type":"TXT"},{"name":"","text":"　アスカの感じた声と、イヤらしい音に興奮を##高められ、そう言いつつ先ほどよりも##強く肉棒を押し付ける。","type":"TXT"},{"name":"【アスカ】","text":"「私も、浩介と……したい！##浩介の、チンポ……欲しい！」","type":"TXT","id":"v_SR520_0022","src":"/img/common/voice/ogg/v_SR520_0022.beecc6e99622147ff2bd01a0481598b9.ogg"},{"name":"","text":"　俺はアスカの言葉を聞き、自らの浴衣を##脱ぎ捨て、手荒く彼女の浴衣をはだけさせ、##濡れた膣穴をさらけ出す。","type":"TXT"},{"name":"","text":"　そして間髪入れず、ビンビンに反り返った##自らの肉棒を、恋人となったアスカの膣穴に##挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR520c","src":"/img/pc/hello_script/ev/M/SR520c.a69763e63c70844cbf551fb2d424d5c7.jpg"},{"name":"【アスカ】","text":"「はぁぁああ……んんっ、チンポっ……##熱いのっ、入って……んぐぐぐっ、##うわあぁぁぁぁんん！！」","effect":"ef02","type":"TXT","id":"v_SR520_0023","src":"/img/common/voice/ogg/v_SR520_0023.4787c3e2c1924f03364430ad9545a470.ogg"},{"name":"","text":"　肉棒が挿入されただけで、膣穴を##微痙攣させて軽く達してしまったアスカ。","type":"TXT"},{"name":"","text":"　その膣穴は熱く仕上がっており、##肉棒に吸い付いていくる膣肉の締まりが強く##こっちまですぐにイッてしまいそうである。","type":"TXT"},{"name":"【アスカ】","text":"「浩介のっ、硬いっ……うっあぁ……私のっ、##ひだ肉がっ……チンポにっ……##吸い寄せられてっ、いるみたいっ……」","type":"TXT","id":"v_SR520_0024","src":"/img/common/voice/ogg/v_SR520_0024.218c0c0048c572898cc5a552488401a1.ogg"},{"name":"","text":"　アスカの膣穴は少しばかり奥行きが狭く、##無理やり肉棒を子宮口まで押し込み、##グリグリと亀頭を動かす。","type":"TXT"},{"name":"【アスカ】","text":"「ぐあぁぁぁ……チンポがっ、奥までっ……##私のっ、子宮っ……はぁぁん……##気持ちいいっ……うっんんん……」","type":"TXT","id":"v_SR520_0025","src":"/img/common/voice/ogg/v_SR520_0025.72b99ddafd9fa2474afa9d6a2cae13e1.ogg"},{"name":"【俺】","text":"「アスカの中すごく締まってて気持ちいいよ」","type":"TXT"},{"name":"","text":"　俺はそう言って、激しく腰を打ち込んで##貪欲にアスカの膣穴を抉っていき、##肉棒全体に彼女を感じていく。","type":"TXT"},{"name":"【俺】","text":"「やっぱりアスカのオマンコすごいよ」","type":"TXT"},{"name":"【アスカ】","text":"「うはぁぁ……浩介のもっ、すごいよっ……##オマンコっ……激しくっ、されてっ……##悦んでるっ……ぬあぁぁん……」","type":"TXT","id":"v_SR520_0026","src":"/img/common/voice/ogg/v_SR520_0026.b2b499b45ffafa43a4a30885ddabf3b1.ogg"},{"name":"","text":"　軽い絶頂感で締まるアスカの膣穴を##突くたびに、じゅわじゅわと愛液を溢れさせ##抽送を速める手助けをしてくれている。","type":"TXT"},{"name":"","text":"　そして漏らしたような量の愛液は、##卑猥な水音を立て攪拌され、##白い泡となって２人の股間を濡らす。","type":"TXT"},{"name":"【アスカ】","text":"「ビチョビチョっ、私のっ……オマンコもっ##……気持ちいいって……鳴いてるぅ……##んんぅいやぁぁ……鳴きっ、止まないっ……」","type":"TXT","id":"v_SR520_0027","src":"/img/common/voice/ogg/v_SR520_0027.49b938b782fcf0fc1553ad29eaa9c98b.ogg"},{"name":"【俺】","text":"「本当に、いっぱい漏らしてる」","type":"TXT"},{"name":"【アスカ】","text":"「漏らしてっ、ないっ……浩介のがっ、##気持ちいいからっ……悪いのよっ……##あっ、んんっ……笑わないでっ……」","type":"TXT","id":"v_SR520_0028","src":"/img/common/voice/ogg/v_SR520_0028.effdbd3b12bee186c7300c39aec71ac9.ogg"},{"name":"","text":"　愛液まみれのアスカの膣穴を見るだけで、##俺の気持ちは満たされ、自分が男として##認識されている実感が湧いた。","type":"TXT"},{"name":"【アスカ】","text":"「カリがっ、すごいっ……引っかかって……##ムズムズっ、変なっ……感じでっ……##腰がっ、抜けちゃいそうっ……」","type":"TXT","id":"v_SR520_0029","src":"/img/common/voice/ogg/v_SR520_0029.b6bac4a414fd702b3be4bac213f4d953.ogg"},{"name":"【アスカ】","text":"「浩介のっ、チンポっ……こんなにっ、##大きいなんてっ……知らなかった……うっあん##……ちゃんと、男の子なんだねっ……」","type":"TXT","id":"v_SR520_0030","src":"/img/common/voice/ogg/v_SR520_0030.7864520d0373e08ca8239e4a469ab051.ogg"},{"name":"","text":"　俺もアスカの言葉に、姉同然だった##彼女の膣穴に肉棒を入れていることに##改めて興奮してしまう。","type":"TXT"},{"name":"【俺】","text":"「アスカだって、こんなイヤらしい##オマンコしてるなんて知らなかったよ」","type":"TXT"},{"name":"【アスカ】","text":"「あっん、言うわねっ……浩介っだからっ……##こんな風にっ、イヤらしくっ……してるのっ##……浩介がっ、好きっ……だからっ……」","effect":"ef02","type":"TXT","id":"v_SR520_0031","src":"/img/common/voice/ogg/v_SR520_0031.1c4f8f42e64fc049d4c6e03479f60ef5.ogg"},{"name":"【アスカ】","text":"「好きなっ、男にっ……オマンコっ、##突かれてっ……私っ……幸せっ……浩介もっ、##そうっ……思って、くれてるっ……」","type":"TXT","id":"v_SR520_0032","src":"/img/common/voice/ogg/v_SR520_0032.673b96f5fc5e27a5ace23c8e5b4b0774.ogg"},{"name":"【俺】","text":"「もちろん、俺も幸せだよ！」","type":"TXT"},{"name":"","text":"　２人は愛を確かめるように言葉を交え、##股間をぶつけ合う。そして、お互いの愛を##感じて、更に股間で感じていく。","type":"TXT"},{"name":"【アスカ】","text":"「あああぁん……ずっと、やってたい……##浩介とっ、セックス……たまらないっ……##気持ち良すぎっ……んんんっ、はぁん……」","type":"TXT","id":"v_SR520_0033","src":"/img/common/voice/ogg/v_SR520_0033.e14f43e42f27363f610afe0d3ea0dd28.ogg"},{"name":"【俺】","text":"「あぁ……俺も、ずっとやってたい」","type":"TXT"},{"name":"","text":"　俺の中で高まっていく絶頂感に、##自然と打ち付ける腰の勢いも強まり、##抽送も短く速くなっていき。","type":"TXT"},{"name":"","text":"　肉棒も挿入した直後よりも肥大化し、##熱と硬さも更に増し、アスカの子宮口を##激しく小突いていく。","type":"TXT"},{"name":"【アスカ】","text":"「あっあぁぁ……子宮がっ、熱いのっ……##いっぱい……突かれてっ、溶けちゃうっ……##浩介のっ、激しいよっ……」","type":"TXT","id":"v_SR520_0034","src":"/img/common/voice/ogg/v_SR520_0034.bf86c2627c835d969851a324c0b15264.ogg"},{"name":"【アスカ】","text":"「浩介っ、私でっ……気持ちよくっ、なってぇ##……浩介ならっ、いくらっ……激しくっ、##してもっ……受け入れっ、るからっ……」","type":"TXT","id":"v_SR520_0035","src":"/img/common/voice/ogg/v_SR520_0035.3447182d2ca2db258dd79955cb15b438.ogg"},{"name":"","text":"　どんどん艶っぽくなっていくアスカの##喘ぎ声と乱れる呼吸が、俺のピストンを##加速させていく。","type":"TXT"},{"name":"【アスカ】","text":"「そうっ……壊れるっ、くらいにっ……##子宮っ、突いてっ……私はっ、大丈夫っ……##だからっ……好きなだけっ、突いてっ……」","type":"TXT","id":"v_SR520_0036","src":"/img/common/voice/ogg/v_SR520_0036.47891c0bd873b433d2b58b2d3365e632.ogg"},{"name":"【俺】","text":"「はぁ……アスカ！」","type":"TXT"},{"name":"【アスカ】","text":"「浩介っ……好きっ、好きっ……チンポっ##……気持ちいいっ……激しいっ、浩介もっ##……好きっ、好きっ……」","type":"TXT","id":"v_SR520_0037","src":"/img/common/voice/ogg/v_SR520_0037.534e2a6e64787f634bc7488041e79134.ogg"},{"name":"","text":"　肉と肉がぶつかり合う音が俺の頭に響き、##見たこともないほどに乱れるアスカに、##俺の中で気持ちが爆発する。","type":"TXT"},{"name":"【俺】","text":"「アスカの中に出したい！」","type":"TXT"},{"name":"【アスカ】","text":"「出してっ……浩介のっ、精液っ……##欲しいっ……私もっ、んんぁぁ……##イクっ、からっ……一緒にっ……」","type":"TXT","id":"v_SR520_0038","src":"/img/common/voice/ogg/v_SR520_0038.24cadc8a576434973179cf57b4fec03d.ogg"},{"name":"【アスカ】","text":"「私もっ……浩介のでっ、イクっ……##もうっ……ダメぇぇ……うんぁぁああっ……##あぐぅぅ……あああぁぁんんんっ！！」","type":"TXT","id":"v_SR520_0039","src":"/img/common/voice/ogg/v_SR520_0039.84d2c8f44ad709c070dc5bfa582f1716.ogg"},{"name":"","text":"　俺は最後の力で腰の動きを更に激しくさせ、##アスカの名を呼んで吠え、##一際強く腰を打ちつける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR520d","src":"/img/pc/hello_script/ev/M/SR520d.f897bff03d1b51b1aa63f0f23bba3ca9.jpg"},{"name":"【アスカ】","text":"「んんんんぁぁぁ……出してっ！　たくさんっ##精液っ……中出しっ、してぇぇ！！##好きなだけっ、ぶっかけてぇ！！」","effect":"ef02","type":"TXT","id":"v_SR520_0040","src":"/img/common/voice/ogg/v_SR520_0040.636f6aa560d1ae7ead44c13f1b1a9cfc.ogg"},{"name":"","text":"　突っ込んでから一拍遅れてアスカの子宮口で##精液が炸裂し、俺は射精の快楽に##夢中になりながら吠えた。","type":"TXT"},{"name":"","text":"　好きな女の中で快楽を爆発させるように、##肉棒にだけ意識を集中させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「浩介ぇぇえええ！！　私もっ……##イクゥゥウウウウ～～～！！！　浩介のでっ##イッちゃうぅぅうう～～～～！！！」","effect":"ef02","type":"TXT","id":"v_SR520_0041","src":"/img/common/voice/ogg/v_SR520_0041.8294f34ddc11a25a595e19023eb1a65d.ogg"},{"name":"","text":"　そして、それに釣られるようにしてアスカも##絶頂をむかえ、精液を搾り取るように##膣穴を収縮させる。","type":"TXT"},{"name":"","text":"　腰をヒクヒクと痙攣させ、##開いた両足をガクガクと震わせ、##とろーんとした目で俺を見つめる。","type":"TXT"},{"name":"【アスカ】","text":"「へへへっ、精液っ……ドクドクっ、##いっぱい……浩介のっ、子種汁っ……##オマンコっ、熱いっ……」","type":"TXT","id":"v_SR520_0042","src":"/img/common/voice/ogg/v_SR520_0042.13c753c8a2bb3647c46567cd36e77271.ogg"},{"name":"【アスカ】","text":"「私のっ、中でっ……ビクビクって……まだっ##出てるよっ……嬉しいっ……こんなにっ、##気持ちよくっ……なってくれて……」","type":"TXT","id":"v_SR520_0043","src":"/img/common/voice/ogg/v_SR520_0043.d67a51c1dd162a323cf729b1361f154f.ogg"},{"name":"","text":"　射精が収まってくると、俺は熱を##吐き出すように長い息をついて落ち着き、##絶頂の余韻に浸る。","type":"TXT"},{"name":"【俺】","text":"「アスカの中、めっちゃ気持ちよかった」","type":"TXT"},{"name":"【アスカ】","text":"「私もっ、浩介のチンポっ……##気持ちよかった……もう射精っ、##終わったっ……みたいっ……」","type":"TXT","id":"v_SR520_0044","src":"/img/common/voice/ogg/v_SR520_0044.154f9e2f8ff956f4ee67c2cea60d33be.ogg"},{"name":"","text":"　俺の射精を名残惜むように、##アスカの膣肉が肉棒に吸い付き、##もっと精液を懇願しているように感じた。","type":"TXT"},{"name":"【俺】","text":"「アスカ……」","type":"TXT"},{"name":"","text":"　アスカの火照った顔を見つめ、##改めて恋人になったことを再認識し、##俺の性欲は再び膨れ上がった。","type":"TXT"},{"name":"","text":"　未だ収縮を繰り返す膣穴から肉棒を抜き、##まだまだ呼吸の整っていない##アスカの上に跨り、口元に肉棒を突き出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR520e","src":"/img/pc/hello_script/ev/M/SR520e.fd61658661546502a011b502bf616332.jpg"},{"name":"【アスカ】","text":"「はむっ……んちゅっ……じゅるる、んぱっ！##すごいっ、男の匂いっ……##頭がっ、ボーとするっ……」","effect":"ef02","type":"TXT","id":"v_SR520_0045","src":"/img/common/voice/ogg/v_SR520_0045.e0d9c8216dc27575668a1203a4e8150d.ogg"},{"name":"","text":"　アスカは顔に向けて突き出されたチンポを##受け入れ、精液と自身の愛液まみれのそれに##舌を絡めてしゃぶりつく。","type":"TXT"},{"name":"","text":"　射精直後の敏感な肉棒をしゃぶられ、##俺の腰と肉棒が激しく震えたが堪える。","type":"TXT"},{"name":"【俺】","text":"「アスカの口も熱くて気持ちいい」","type":"TXT"},{"name":"【アスカ】","text":"「本当にっ、嬉しいっ……浩介のっ、チンポっ##……おいしいっ……れろれろっ……精液がっ##口の中でっ……暴れてるっ……」","type":"TXT","id":"v_SR520_0046","src":"/img/common/voice/ogg/v_SR520_0046.27904afaa10a0aaac2954410afd401ca.ogg"},{"name":"","text":"　肉棒に残った精子を舌を使って舐り取り、##ゴクリと喉を鳴らして飲み込んでいく。","type":"TXT"},{"name":"","text":"　そんなアスカの姿がイヤらしく、##俺の肉棒がさらなる快楽を求めて脈を打つ。","type":"TXT"},{"name":"【俺】","text":"「もっと吸って、もっと舌を動かして、##音を立てて」","type":"TXT"},{"name":"【アスカ】","text":"「ふふふ……浩介ったら、本当に変態っ……##ぶじゅるるるるっ……じゅぼぼぼぼぼっ……##こんな感じでっ、いいの？」","type":"TXT","id":"v_SR520_0047","src":"/img/common/voice/ogg/v_SR520_0047.0e14cd70b8e9ad8d1a3f62181c2a1b07.ogg"},{"name":"【俺】","text":"「うん、最高」","type":"TXT"},{"name":"","text":"　肉棒を銜えて健気に口を窄めている##アスカの姿に、俺の性欲はどんどん高まり、##自然と腰を前後に動かし始める。","type":"TXT"},{"name":"【アスカ】","text":"「んんんっ？！　ぶごっ、じゅばっ……##喉奥までっ、チンポっ……きたっっ……##ぐじゅばっ、れちゅううっ……はぁん……」","effect":"ef02","type":"TXT","id":"v_SR520_0048","src":"/img/common/voice/ogg/v_SR520_0048.ed03f67783b2afe3a9fe1e736882334a.ogg"},{"name":"【俺】","text":"「口でセックスしているみたいだ」","type":"TXT"},{"name":"【アスカ】","text":"「そう、ねっ……お口がっオマンコみたいでっ##……んんっ、れろっ……突かれるとっ、##気持ちいいっ……じゅるるるっ……」","type":"TXT","id":"v_SR520_0049","src":"/img/common/voice/ogg/v_SR520_0049.47c9c72ff285b13f29e89d9e34a9ffe5.ogg"},{"name":"","text":"　俺の突きに合わせるように、アスカの舌が##肉棒の周りを這うように舐め、##決して肉棒を銜えて離そうとはしない。","type":"TXT"},{"name":"","text":"　そして気付けば、アスカの方も頭を動かして##肉棒を扱き、鼻息を荒くさせながら##俺を気持ちよくさせようとしている。","type":"TXT"},{"name":"【俺】","text":"「アスカも変態だな」","type":"TXT"},{"name":"【アスカ】","text":"「んんんっ、だって……チンポっ、##おいしいんんだもんっ……れるっ、じゅばばっ##……いつまでもっ、舐めていられるっ……」","type":"TXT","id":"v_SR520_0050","src":"/img/common/voice/ogg/v_SR520_0050.55d9fd65c270c2ddb01a229e009ef6ad.ogg"},{"name":"","text":"　アスカの口からはボコボコと唾液が溢れ、##白く滑らかな首筋を伝い、##キレイな谷間へと流れていく。","type":"TXT"},{"name":"【アスカ】","text":"「浩介のもっ、ドクドクって……私のっ、##口の中でっ……気持ちっ、良さそう……##じゅうっ、んんっ……同じっ、変態っ……」","type":"TXT","id":"v_SR520_0051","src":"/img/common/voice/ogg/v_SR520_0051.c85f3e0c2afd079b29d2c0ef46bcf273.ogg"},{"name":"【アスカ】","text":"「じゅるるっ、ぶじゅっ、じゅばっ……##んじゅるっ、じゅるっ、じゅるっ……##はぁ、はぁっ……！」","type":"TXT","id":"v_SR520_0052","src":"/img/common/voice/ogg/v_SR520_0052.f4930627316a333b3f1b2d81a3c65252.ogg"},{"name":"【俺】","text":"「そうだな、俺も変態だ」","type":"TXT"},{"name":"","text":"　アスカの舌が尿道を執拗になぞり、カリ首も##同様にされ、腰が抜けるほどの快楽を受ける。","type":"TXT"},{"name":"【アスカ】","text":"「んぐぐっ、んごっ、じゅぷっ……ちゅぶっ、##じゅぼぼっ……じゅぼぼぼぼっ！##んじゅっ、じゅうっ、んんっ……！」","type":"TXT","id":"v_SR520_0053","src":"/img/common/voice/ogg/v_SR520_0053.3db531d31d07857d40c372100a3c5fc0.ogg"},{"name":"【俺】","text":"「アスカ……もうイキそうだ」","type":"TXT"},{"name":"","text":"　余りにもアスカの口が気持ちよく、##早々に俺の肉棒は限界をむかえていた。","type":"TXT"},{"name":"","text":"　腰の振りを速くさせ、ねっとりと熱を帯びた##口内を細部まで堪能するように、##肉棒を押し込んでいく。","type":"TXT"},{"name":"【アスカ】","text":"「ごぽっ、ぐじゅっぽ、ぶじゅるっ……##んごおおお、んはっ……ううっ……イッて、##またっ……精液っ、ちょうらいぃ……」","type":"TXT","id":"v_SR520_0054","src":"/img/common/voice/ogg/v_SR520_0054.4746ff857b018fe0a27f164dbd4624dc.ogg"},{"name":"","text":"　アスカもそれに合わせるかのように、##吸いつきや舌の動きを速めたようで、##絶頂感はあっという間に高まっていく。","type":"TXT"},{"name":"【アスカ】","text":"「じゅるるるっ、んんっ……んごおおおおっ！##げぼぼぼぼぼっ！　んんはっ！##れろれろれろれろっ！」","type":"TXT","id":"v_SR520_0055","src":"/img/common/voice/ogg/v_SR520_0055.82903b01caabd65302b296407b0dce8c.ogg"},{"name":"【俺】","text":"「うっ！　今度は顔にっ！」","type":"TXT"},{"name":"","text":"　肉棒を駆け上ってきた射精感を感じ、##俺は口から肉棒を勢いよく抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR520f","src":"/img/pc/hello_script/ev/M/SR520f.82f446d3d9537de3e9dd866bd7025ba5.jpg"},{"name":"【アスカ】","text":"「んんんんんんっ！？」","effect":"ef02","type":"TXT","id":"v_SR520_0056","src":"/img/common/voice/ogg/v_SR520_0056.3b480370f46e80da68cfe1dfa2afefbb.ogg"},{"name":"","text":"　抜いている途中から精液が迸り、##まず口の周りを精液が汚し、続いてアスカの##顔面へと大量の精液が振りかかる。","type":"TXT"},{"name":"","text":"　白くドロドロの精液は、粘度を高めたまま##付着し、アスカの顔面をねっとりと覆いこむ。","type":"TXT"},{"name":"【アスカ】","text":"「んんんあああああっ！！」","type":"TXT","id":"v_SR520_0057","src":"/img/common/voice/ogg/v_SR520_0057.b5ac674f1361b55732cd1a9beaa54f4a.ogg"},{"name":"","text":"　アスカは射精の勢いと精液の熱さに匂いに##噎せかえり、嫌悪感ではなく恍惚の##表情を浮かべて笑う。","type":"TXT"},{"name":"","text":"　そしてそのまま軽く達し、肩を上下##させながら口を開けながら鼻いっぱいに##精液の匂いを味わうように吸い込む。","type":"TXT"},{"name":"【アスカ】","text":"「はぁああああんんっ！##んんっ……あっ、はぁんん……」","type":"TXT","id":"v_SR520_0058","src":"/img/common/voice/ogg/v_SR520_0058.df45da86a4a21f327034f25e166efbe6.ogg"},{"name":"","text":"　俺はまだまだ収まりのつかない肉棒を##アスカの顔面に擦りつけ、精液を顔面##いっぱいに馴染まるように伸ばしていく。","type":"TXT"},{"name":"【俺】","text":"「まだまだアスカとしたい」","type":"TXT"},{"name":"【アスカ】","text":"「はぁ、はぁ……私も……」","type":"TXT","id":"v_SR520_0059","src":"/img/common/voice/ogg/v_SR520_0059.f15f1453c556b7269ea74dba8a8a5a64.ogg"},{"name":"","text":"　ダラダラと垂れる精液を舌で舐り取る##アスカも同様の気持ちらしく、俺は肉棒を##奮い立たせながら嬉しく思った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=535452230","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c744",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR521a","src":"/img/pc/hello_script/ev/M/SR521a.9173a6cc95b0c0bda2a021f233c26e6d.jpg"},{"name":"【俺】","text":"「アスカのオマンコがよく見たい」","type":"TXT"},{"name":"","text":"　唐突な俺の言葉を理解できず、##アスカの顔が一瞬だけ固まり、##首を傾げて俺の顔を見つめてくる。","type":"TXT"},{"name":"","text":"　しかし、そんなのお構いなしにアスカの##両足を掴み、月明かりに晒すように##彼女の身体をひっくり返す。","type":"TXT"},{"name":"【アスカ】","text":"「えっ……浩介！？##嫌だ、こんな姿恥ずかしいよ……」","effect":"ef02","type":"TXT","id":"v_SR521_0000","src":"/img/common/voice/ogg/v_SR521_0000.2bbeea8f4c75b2fdb35872adabbb7264.ogg"},{"name":"","text":"　ヒクヒクと息を漏らす膣穴が、##俺の鼻息のかかる距離まで近付き、ただでさえ##赤かった頬を更に赤らめるアスカ。","type":"TXT"},{"name":"【俺】","text":"「キレイなオマンコだ」","type":"TXT"},{"name":"【アスカ】","text":"「汚いよ……おしっこするとこだし、##匂いだって……それに、今さっき浩介が##出した精液だって付いてるよ」","type":"TXT","id":"v_SR521_0001","src":"/img/common/voice/ogg/v_SR521_0001.5de170b0fe6f7992759f1d8b338a4561.ogg"},{"name":"【俺】","text":"「そんなの関係ないよ。好きな人の##オマンコなんだから、いつだってキレイだよ」","type":"TXT"},{"name":"","text":"　俺に見られて興奮したのか、割れ目からは##ボコボコと精液まみれの愛液が溢れ出し、##膣穴を更に魅力的な姿に変える。","type":"TXT"},{"name":"","text":"　そんなものを見せられてしまったら、##指を突っ込まずにはいられないのが男の性。","type":"TXT"},{"name":"【アスカ】","text":"「あっん、んんうぅぅ……指がっ……」","type":"TXT","id":"v_SR521_0002","src":"/img/common/voice/ogg/v_SR521_0002.085eaf9d90b89a908f60bc0b85836f47.ogg"},{"name":"【俺】","text":"「中がドロドロだ……ほら、アスカ見て」","type":"TXT"},{"name":"","text":"　アツアツの膣壺から指を抜き、##抜きたてホヤホヤでビショビショの指が、##糸を引いているところを見せつける。","type":"TXT"},{"name":"","text":"　するとアスカは目を瞑り、宙に浮いた両足を##バタバタとさせて反抗した。","type":"TXT"},{"name":"【アスカ】","text":"「嫌だ……そんなの見たくない。##早くオマンコに指を戻してよ」","type":"TXT","id":"v_SR521_0003","src":"/img/common/voice/ogg/v_SR521_0003.eab527da137396c154d319a4e2d45066.ogg"},{"name":"【俺】","text":"「なんで？　ほら、こんなに糸が伸びてる」","type":"TXT"},{"name":"【アスカ】","text":"「知らない……伸びてない。##浩介の精液のせいだよ、きっと」","type":"TXT","id":"v_SR521_0004","src":"/img/common/voice/ogg/v_SR521_0004.fa5937b944b569c8a1680853fbd8403a.ogg"},{"name":"","text":"　アスカの面白いリアクションが見られ、##俺は満足して指を膣壺に戻し、##アツアツの中身を掻き回していく。","type":"TXT"},{"name":"【アスカ】","text":"「んんんっ、あぁぁ……はぁ、んんぅ……##浩介っ……うぁぁん、んん……」","type":"TXT","id":"v_SR521_0005","src":"/img/common/voice/ogg/v_SR521_0005.f9d35827031ab8f89f9b78cf80ab7f32.ogg"},{"name":"【俺】","text":"「聞こえる？　この音？」","type":"TXT"},{"name":"【アスカ】","text":"「うんっ……聞こえてるっ……私の、##オマンコがっ……クチュクチュって、##浩介のっ……指でっ……鳴かされてるっ……」","type":"TXT","id":"v_SR521_0006","src":"/img/common/voice/ogg/v_SR521_0006.f48043d097e2eb9b2928113a23b7ea60.ogg"},{"name":"","text":"　膣穴を掻き回す指を荒々しい動きに変えると##中出し精液と愛液が一緒になって##アスカの顔面へと落ちていく。","type":"TXT"},{"name":"【アスカ】","text":"「はぁぁん……顔に、落ちてるっ……##浩介のっ、おいしい精液っ……れろっ、##じゅるる……やっぱり、おいしいっ……」","type":"TXT","id":"v_SR521_0007","src":"/img/common/voice/ogg/v_SR521_0007.123125d5c1691ada51e663a6fa2f17b2.ogg"},{"name":"【アスカ】","text":"「それにっ……顔のすぐ近くにっ……浩介のっ##チンポがっ……あるからっ……すごいっ……##おいしそうなっ、匂いしてるっ……」","type":"TXT","id":"v_SR521_0008","src":"/img/common/voice/ogg/v_SR521_0008.a2e0b25e716ce5089f790d33b4d2d5c0.ogg"},{"name":"","text":"　俺は被虐的な快感によって彩られたアスカの##様子に疼く肉棒を、顔面に擦りつけたり##叩きつけたりして虐める。","type":"TXT"},{"name":"","text":"　ペチンペチンと肉棒が顔面に打ち付けられる##音が鳴っているが、アスカはどこか##嬉しそうな笑みを浮かべている。","type":"TXT"},{"name":"【アスカ】","text":"「私っ……チンポで、叩かれてっ……浩介のっ##……オモチャ、みたいっ……いいよっ……##もっと、私でっ……遊んでっ……」","type":"TXT","id":"v_SR521_0009","src":"/img/common/voice/ogg/v_SR521_0009.921ed95d9a088718eaa7eb7df7f014b5.ogg"},{"name":"【アスカ】","text":"「こんな格好っ、させられてっ……もうっ……##姉弟にはっ、戻れないねっ……私たちっ……##男とっ、女にっ……なるんだねっ……」","type":"TXT","id":"v_SR521_0010","src":"/img/common/voice/ogg/v_SR521_0010.d9752591f97558e0e26d7a57267546ee.ogg"},{"name":"【俺】","text":"「あぁもちろん、アスカは俺の女だから」","type":"TXT"},{"name":"","text":"　そう言って俺はアスカの目を真っ直ぐに##見つめ、精液まみれのアスカの頭が##コクリと頷くように上下するのが見えた。","type":"TXT"},{"name":"【アスカ】","text":"「じゃあ私を、浩介という男の女にしてよ」","type":"TXT","id":"v_SR521_0011","src":"/img/common/voice/ogg/v_SR521_0011.df3ae59e1ec026f8c4e7b3bc7935a02f.ogg"},{"name":"","text":"　そんなアスカの言葉に俺の心が熱くなると##同時に、肉棒の方も射精寸前のような##膨らみをみせる。","type":"TXT"},{"name":"【俺】","text":"「わかった……俺専用の女にする。##だから、ここも俺専用のモノにするから！」","type":"TXT"},{"name":"","text":"　俺は決意表明を執行するかのように、##指の動きを加速させていく。","type":"TXT"},{"name":"【アスカ】","text":"「あっああぁん……浩介のっ、言葉っ……##嬉しいっ……浩介のっ、専用にっ……##私っ、なるよっ……なるからっ……」","effect":"ef02","type":"TXT","id":"v_SR521_0012","src":"/img/common/voice/ogg/v_SR521_0012.7e04e71782ee40fa73f9243fa487d123.ogg"},{"name":"【アスカ】","text":"「浩介のっ、好きなことっ……好きなだけっ##……やって、欲しいっ……私でっ、##気持ちよくっ……なって、欲しいっ……」","type":"TXT","id":"v_SR521_0013","src":"/img/common/voice/ogg/v_SR521_0013.da66baf8e4d9e0bb22293c1190b7673a.ogg"},{"name":"","text":"　弄られたことによって愛液が溢れ出した##せいもあり、激しい指の動きに合わせる##ように愛液が周囲に飛び散る。","type":"TXT"},{"name":"【アスカ】","text":"「はぁんん……イクっ……指だけでっ、イクっ##……浩介のっ、目の前でっ……オマンコっ、##ヒクヒクって……しちゃうぅぅ……」","type":"TXT","id":"v_SR521_0014","src":"/img/common/voice/ogg/v_SR521_0014.21ddb89a1b3fdb6b18eeec82eae56df5.ogg"},{"name":"【アスカ】","text":"「いやだぁ……恥ずかしいっ……けどっ、浩介##がっ……見たいならっ……いくらでもっ……##絶頂っ、オマンコっ……見せるよぉぉ！！」","type":"TXT","id":"v_SR521_0015","src":"/img/common/voice/ogg/v_SR521_0015.118c169c6a6343c3d103eac27c735e55.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「ほらっ、見ててっ……私がっ、イクとこっ##……あっああぁぁ、んんんぅ……イクっ、##イクっ……イクよぉぉぉおお！！！」","effect":"ef02","type":"TXT","id":"v_SR521_0016","src":"/img/common/voice/ogg/v_SR521_0016.16de37b8ad4b5d70d0c8968eaffb3c1f.ogg"},{"name":"","text":"　ガクンとお尻が震えヒクヒクと##膣穴が痙攣を繰り返し、アスカが絶頂を##むかえたことを知る。","type":"TXT"},{"name":"","text":"　ブルブルと震える双丘の間に、##溢れ出した愛液が川のように流れ、##やがてキレイな鎖骨へと辿りつく。","type":"TXT"},{"name":"【アスカ】","text":"「はぁ、はぁ……イッちゃった」","type":"TXT","id":"v_SR521_0017","src":"/img/common/voice/ogg/v_SR521_0017.1c55f9d7d09489c11a19623540ddbcfa.ogg"},{"name":"","text":"　アスカのイッた時の顔が１番キレイだと、##その時に思ったということは、##あえて本人には言わないでおこう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR521b","src":"/img/pc/hello_script/ev/M/SR521b.3fe7a3f2989dc0d0b9ba07fcdd2456d8.jpg"},{"name":"【アスカ】","text":"「んんんんんんんんっ！！？」","effect":"ef02","type":"TXT","id":"v_SR521_0018","src":"/img/common/voice/ogg/v_SR521_0018.0bb21c3929fedc241d5f30cf65048896.ogg"},{"name":"","text":"　俺はヒクつくイキ穴から指を抜き、##アスカの口に指を突っ込みしゃぶりつかせ、##自らの愛液を味わうように促す。","type":"TXT"},{"name":"","text":"　それにアスカは従うようにして、##舌を指に絡めながら舐り取っていく。","type":"TXT"},{"name":"【アスカ】","text":"「れろれろっ、ぶじゅるるる……##んんっ、じゅぼじゅぼ……れるっ、んぱぁっ##……はぁ、はぁん……じゅれろ……」","type":"TXT","id":"v_SR521_0019","src":"/img/common/voice/ogg/v_SR521_0019.8c07ba046748b02f44e86d85674350a3.ogg"},{"name":"【俺】","text":"「アスカにこんなことをしているなんて##興奮するな。チンポでしかアスカを##見られなくなりそうだ」","type":"TXT"},{"name":"【アスカ】","text":"「それでも、構わないっ……じゅるるる……##浩介の、女だからっ……好きなことっ、##すればいいっ……れろれろっ……」","type":"TXT","id":"v_SR521_0020","src":"/img/common/voice/ogg/v_SR521_0020.e21bc5d64864b4d2cf425292f6d2a7ec.ogg"},{"name":"","text":"　赤ん坊のようながむしゃらさで##指に吸い付くアスカが可愛らしく、##俺の肉棒が何度目かの疼きをみせる。","type":"TXT"},{"name":"【俺】","text":"「アスカ……」","type":"TXT"},{"name":"【アスカ】","text":"「んんんばっ……私をっ、イカせたっ……##浩介のっ、指っ……ぶじゅるる、れろっ……##おいしいよっ……」","type":"TXT","id":"v_SR521_0021","src":"/img/common/voice/ogg/v_SR521_0021.e87bfea2a549e0c403d34e11fa408165.ogg"},{"name":"","text":"　俺はギンギンの肉棒を再びアスカの##顔面に擦りつけ、止まらない性欲に##突き動かされるように立ち上がる。","type":"TXT"},{"name":"","text":"　そして未だにヒクつくビショビショの膣穴に##肉棒をゆっくりと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR521c","src":"/img/pc/hello_script/ev/M/SR521c.1950d1ce141971b3f9fe7d29a689b5b6.jpg"},{"name":"【アスカ】","text":"「あうぅぅぅんんっ……大好きなっ、##浩介のっ……チンポっ、きたぁ……」","effect":"ef02","type":"TXT","id":"v_SR521_0022","src":"/img/common/voice/ogg/v_SR521_0022.895b22e240cc2e023cbe555c4549eb5e.ogg"},{"name":"","text":"　いきなりの激しい抽送はせずアスカの尻肉を##揉んだり捏ねたりしながらゆっくりと抽送して##膣穴を味わうように動かす。","type":"TXT"},{"name":"","text":"　アスカの口で洗った肉棒には、また精液と##愛液が絡みつき、結合部はぬりゅぬりゅと##卑猥な音と濃厚な性臭を立ち上らせる。","type":"TXT"},{"name":"【アスカ】","text":"「はぁぁん……やっぱり、浩介のっ……##気持ちいいのっ……硬くてっ、逞しくてっ……##オマンコっ、とろけちゃうぅ……」","type":"TXT","id":"v_SR521_0023","src":"/img/common/voice/ogg/v_SR521_0023.7abe5860349eb5cdfa2a67261cd024ec.ogg"},{"name":"【アスカ】","text":"「浩介にっ、されるのっ……本当にっ、##好きっ……今までっ、しなかったの……##バカみたいっ……んんんぁぁ、うっんん……」","type":"TXT","id":"v_SR521_0024","src":"/img/common/voice/ogg/v_SR521_0024.5d1dbda135466cd39b4a2ea3142ea9c8.ogg"},{"name":"","text":"　おいしい肉棒を根元まで呑み込み、##涎のような愛液をダラダラと垂らす膣穴に、##俺の肉棒も悦んでいる。","type":"TXT"},{"name":"【俺】","text":"「あのアスカに、##こんなスケベな穴がついてるなんてな」","type":"TXT"},{"name":"【アスカ】","text":"「違うよっ……浩介のっ、前だからっ……##スケベにっ、なっちゃうのっ……浩介こそっ##……スケベっ、チンポっ……」","type":"TXT","id":"v_SR521_0025","src":"/img/common/voice/ogg/v_SR521_0025.f914e5645df69e05438ab90ca03a3d22.ogg"},{"name":"【俺】","text":"「そうだよ、俺のチンポはスケベだぞ」","type":"TXT"},{"name":"","text":"　そう言って俺は、腰を沈めて肉棒を膣穴の##奥に向かって突き刺し、アスカの子宮に##刺激を与えてやる。","type":"TXT"},{"name":"【アスカ】","text":"「もうっ……きゃっあん、ぐっあぁ……##浩介のっ……バカっ、チンポっ……本当にっ##スケベっ……チンポっ、さんっ……」","type":"TXT","id":"v_SR521_0026","src":"/img/common/voice/ogg/v_SR521_0026.44ff8099659ebab378e730e30b12c54b.ogg"},{"name":"【俺】","text":"「アスカのオマンコだって、さっきから##ピンク色の膣を見せながらヒクヒクって、##イヤらしい汁を漏らしてるぞ」","type":"TXT"},{"name":"【アスカ】","text":"「それはっ……浩介のっ、あっんん……##スケベっ、チンポのっ……せいでしょ……##オマンコっ、我慢っ……できないのっ……」","type":"TXT","id":"v_SR521_0027","src":"/img/common/voice/ogg/v_SR521_0027.2b58cde0adf5dec77de77605fc864538.ogg"},{"name":"【俺】","text":"「ほら、アスカからも見えるか？##ぐちゅんぐちゅんってさ、オマンコすごいぞ」","type":"TXT"},{"name":"","text":"　俺はアスカが見えやすいように、挿入口を##両手を使って広げてやり、ゆっくりと##肉棒が入っていく有り様を見せつける。","type":"TXT"},{"name":"【アスカ】","text":"「うぐぅぅ……見えてるっ、私のっ……##穴にっ……浩介のっ、血管のっ……##浮き立ったっ……チンポっ、入ってるっ……」","type":"TXT","id":"v_SR521_0028","src":"/img/common/voice/ogg/v_SR521_0028.f777f57cda7e5257ff47ccb519e23deb.ogg"},{"name":"【アスカ】","text":"「本当にっ……おいしそうにっ、チンポっ……##呑み込んでっ、いるっ……みたいでっ……##なんかっ、恥ずかしいっ……」","type":"TXT","id":"v_SR521_0029","src":"/img/common/voice/ogg/v_SR521_0029.2be83678be36c758c841ad8570508448.ogg"},{"name":"【俺】","text":"「恥ずかしがることないって、俺からは##チンポを入れるたびに、ぎゅっと窄まる##アスカの尻穴だって見えてるぞ」","type":"TXT"},{"name":"","text":"　それを聞いたアスカは、そのことが本当に##恥ずかしかったのか、自らの尻穴を##何回か窄ませてしまう。","type":"TXT"},{"name":"【俺】","text":"「ほら、今もヒクヒクなってる」","type":"TXT"},{"name":"【アスカ】","text":"「これはっ、違うのっ……浩介っ、だって……##オマンコのっ、中でっ……チンポがっ、##ビクンって……したらっ……」","type":"TXT","id":"v_SR521_0030","src":"/img/common/voice/ogg/v_SR521_0030.070c4f84a909998aa8f44a4c469cbd26.ogg"},{"name":"【アスカ】","text":"「玉玉もっ……一緒にっ、ビクンって……##なってるよっ……かわいいっ……##私のっ、オマンコっ……気持ちいいのぉ？」","type":"TXT","id":"v_SR521_0031","src":"/img/common/voice/ogg/v_SR521_0031.db02da380b77958ded3bfe23224f00b6.ogg"},{"name":"","text":"　屈辱的な格好をさせられているにも関わらず##アスカの態度が余りにもお姉さんっぽく、##思わず笑ってしまう。","type":"TXT"},{"name":"【俺】","text":"「そ、そうだよ……##アスカの中、気持ちいいから仕方ないだろ」","type":"TXT"},{"name":"【アスカ】","text":"「正直でっ、よろしいっ……あとっ……##浩介のっ、尻穴もっ……玉玉とっ、##一緒にっ……窄んでるっ、からねっ……」","type":"TXT","id":"v_SR521_0032","src":"/img/common/voice/ogg/v_SR521_0032.f3b83de90b17819b29a99de0e683c1ea.ogg"},{"name":"【俺】","text":"「はぁ？　そんなわけないだろ！」","type":"TXT"},{"name":"","text":"　俺は仕返しと言わんばかりに、##アスカの尻肉を両手で開いて尻穴を広げ、##無防備な腸壁を直視してやる。","type":"TXT"},{"name":"【俺】","text":"「アスカは尻穴もキレイだよ。##こうすれば、中までよく見える」","type":"TXT"},{"name":"【アスカ】","text":"「やめてっ、浩介っ……そこはっ、##汚いからっ……見ないでっ……私のっ、##ことっ……嫌いにっ、なっちゃうよっ……」","type":"TXT","id":"v_SR521_0033","src":"/img/common/voice/ogg/v_SR521_0033.be42c2cd621b8c52047c8c85481037b8.ogg"},{"name":"","text":"　尻穴を見られることが本当に嫌だったのか、##アスカはお尻を振り、##両手を使って尻穴を塞ごうとしてくる。","type":"TXT"},{"name":"","text":"　しかし俺は広げた両手を緩めようとはせず、##可愛い反応を見せるアスカを##楽しむことにする。","type":"TXT"},{"name":"【俺】","text":"「ほら、アスカ。尻穴がオマンコのヒクつきと##一緒にきゅんと窄まって、尻肉を捏ねて##広げていると物欲しそうな口を開いてるよ」","type":"TXT"},{"name":"【アスカ】","text":"「あっんん……もうっ、浩介のっ……##鬼畜野郎っ……尻穴っ、大好きのっ……##浩介っ、なんてっ……嫌いっ……」","effect":"ef02","type":"TXT","id":"v_SR521_0034","src":"/img/common/voice/ogg/v_SR521_0034.a8aaac583e3479508e872402eb03ef4b.ogg"},{"name":"","text":"　さすがにやり過ぎてしまったかと思った##俺だったが、アスカの膣穴の締まりが強くなり##肉棒をぎゅうぎゅうと締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「そんなこと言って、##アスカも尻穴を弄られるのが好きなんだろ」","type":"TXT"},{"name":"【アスカ】","text":"「そ、そんなっ……ことっ、ないっ……##浩介っ、だって……玉玉っ、動いてっ……##チンポからっ、先走りっ……漏れてるっ……」","type":"TXT","id":"v_SR521_0035","src":"/img/common/voice/ogg/v_SR521_0035.aafcc444b1f7c4a6987ae3cf227c86d9.ogg"},{"name":"【俺】","text":"「そう言うなら先走りだけじゃなく、##もっと濃いのをアスカの中に##詰め込むからな」","type":"TXT"},{"name":"","text":"　そう言うとアスカの膣肉が俺の肉棒を##更に締め、尻穴が今までで最高の##窄ませを見せつけてくる。","type":"TXT"},{"name":"","text":"　アスカの身体は性欲に正直だなと思い、##俺もまた性欲に正直であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR521d","src":"/img/pc/hello_script/ev/M/SR521d.ed9ecc6ac2cb8e9805f5ec0df7fafb47.jpg"},{"name":"【俺】","text":"「アスカっ！」","type":"TXT"},{"name":"","text":"　アスカの了承に俺は、さっきよりも激しく##腰を打ちつけ、自らの体重を乗せて##肉棒を打ち込んでいく。","type":"TXT"},{"name":"","text":"　吸い付いてくる膣肉を抉り、アスカの最奥を##強引に突いていき、飛び散る愛液が##アスカの顔面に降りかかる。","type":"TXT"},{"name":"【アスカ】","text":"「ぬおぉぉぉっ！　ぐぬあああぁぁん！##奥までっ、重いのっ……きてるっっ！！」","effect":"ef02","type":"TXT","id":"v_SR521_0036","src":"/img/common/voice/ogg/v_SR521_0036.902abdb053d0deac52609abb23cb36a0.ogg"},{"name":"【アスカ】","text":"「これっ……すごいのっ……あっはぁん、##チンポがっ……ズボズボって……##オマンコっ、削られてるよっ……」","type":"TXT","id":"v_SR521_0037","src":"/img/common/voice/ogg/v_SR521_0037.b52bdd6206f6ae393268e5ceb7b0c45c.ogg"},{"name":"","text":"　さっきよりも強い締まりに加え、肉棒を##絞り上げるような強弱のリズムとうねりに、##俺は夢中になってピストンを繰り返していく。","type":"TXT"},{"name":"【アスカ】","text":"「浩介のっ、亀頭っ……分かるっ……形までっ##しっかり……んぁああ、はぬんっ……##チンポっ、熱いのっ……」","type":"TXT","id":"v_SR521_0038","src":"/img/common/voice/ogg/v_SR521_0038.7ba688a52226c10455bd8d79520bd218.ogg"},{"name":"【俺】","text":"「もっと……もっと、精液を絞るように##オマンコをうねらせてくれ」","type":"TXT"},{"name":"【アスカ】","text":"「こういうのがっ……浩介はっ、好きっ……##なのねっ……んんぁぁ、はぁん……どうっ……##気持ちいいぃ？」","type":"TXT","id":"v_SR521_0039","src":"/img/common/voice/ogg/v_SR521_0039.d86febaae32626a52868064aa8ee5139.ogg"},{"name":"","text":"　その体勢から自らの腰を振ることができない##アスカだが、俺の言葉に応えるようにして##膣肉を締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「あぁアスカ……気持ちいいよ」","type":"TXT"},{"name":"【アスカ】","text":"「そうっ、良かった……私っ……浩介のっ、##玉玉とかっ……お尻とかっ……太腿がっ……##見えるっ、からっ……」","type":"TXT","id":"v_SR521_0040","src":"/img/common/voice/ogg/v_SR521_0040.b15200147b524751de83d876b3c65502.ogg"},{"name":"【アスカ】","text":"「このっ、体勢っ……好きっ……それにっ、##浩介のっ……チンポでっ、悦ぶっ……##自分のっ……オマンコがっ、見られてっ……」","type":"TXT","id":"v_SR521_0041","src":"/img/common/voice/ogg/v_SR521_0041.8e5b1ce32931a6f7a5b8617be64616f8.ogg"},{"name":"【アスカ】","text":"「もっと……感じちゃう……オマンコにっ、##浩介をっ……いっぱい……あっんん……##感じれるっ……うぬっ、ぬわぁぁ……」","type":"TXT","id":"v_SR521_0042","src":"/img/common/voice/ogg/v_SR521_0042.c922b8ef3efe5fd41e9313e20ff35b57.ogg"},{"name":"","text":"　愛液まみれのアスカの顔が嬉しそうに##よがり、俺を求めてくる姿に心が熱くなる。","type":"TXT"},{"name":"【アスカ】","text":"「浩介がっ、私をっ……浩介のっ、女にっ##……しようとっ……してるっ、姿っ……##もっと、見せてっ……」","type":"TXT","id":"v_SR521_0043","src":"/img/common/voice/ogg/v_SR521_0043.562f81ff8f5f1990cfc1c64fef4950ae.ogg"},{"name":"【俺】","text":"「俺もアスカが自分の女になっているところ、##もっと見せて欲しい」","type":"TXT"},{"name":"【アスカ】","text":"「好きなっ、だけっ……見ててっ……##好きなっ、男でっ……喘いでるっ……##女をっ、んんっ……見ててっ……」","type":"TXT","id":"v_SR521_0044","src":"/img/common/voice/ogg/v_SR521_0044.c3114dbab42e6ce9a265f7b8ce3c167f.ogg"},{"name":"","text":"　俺を一心に見上げてくるアスカの姿が愛しく##無我夢中になって腰を振りまくる。","type":"TXT"},{"name":"【アスカ】","text":"「私っ……浩介のっ、女っ……かなっ？##こんなっ、スケベでっ……恋人っ、なのっ##……イヤじゃ、ないっ？」","type":"TXT","id":"v_SR521_0045","src":"/img/common/voice/ogg/v_SR521_0045.ceac8dae7b281b86e78a1d4704a9ce2b.ogg"},{"name":"【俺】","text":"「イヤなわけないだろ。##アスカのどんなところも好きだ」","type":"TXT"},{"name":"【アスカ】","text":"「嬉しいっ、私もっ……浩介のっ、##チンポもっ……尻穴もっ、玉玉もっ……##全部っ、好きっ……だよっ……」","type":"TXT","id":"v_SR521_0046","src":"/img/common/voice/ogg/v_SR521_0046.5a66ad538b8714b5b47ddea6b7a48fd9.ogg"},{"name":"","text":"　そんなアスカの言葉が嬉しく、俺の射精感を##くすぐり、いつまでも続けていたい時間に##幕が降り始める。","type":"TXT"},{"name":"【アスカ】","text":"「もうっ……イッちゃうの？　玉玉っ、##ヒクヒクっ……射精っ、するのっ？　いっぱい##濃いのっ……どぴゅどぴゅ、するのっ？」","type":"TXT","id":"v_SR521_0047","src":"/img/common/voice/ogg/v_SR521_0047.322463f5bc729303e3a732b8ef1157ef.ogg"},{"name":"【俺】","text":"「あぁ、もうイキそうだ」","type":"TXT"},{"name":"【アスカ】","text":"「私のっ、中にっ……いっぱい……##詰め込んでっ……私もっ、イクっ……##からっ……仲良くっ、イこうっ……」","type":"TXT","id":"v_SR521_0048","src":"/img/common/voice/ogg/v_SR521_0048.3dae05d67f8a36abf8c4c2ea5a168745.ogg"},{"name":"","text":"　そう言って膣口と尻穴を窄ませるアスカの##子宮口に、俺の亀頭を押し付けていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR521e","src":"/img/pc/hello_script/ev/M/SR521e.7e0925964724935bb10188aa6b22216f.jpg"},{"name":"【アスカ】","text":"「んんんんぁぁぁぁ！！　浩介っ、##出してぇぇぇぇぇ！！！　私のっ、子宮にっ、##精液ちょうだいぃぃぃぃぃ！！！」","effect":"ef02","type":"TXT","id":"v_SR521_0049","src":"/img/common/voice/ogg/v_SR521_0049.885fdb84dd869c45626c1a2db7c2f600.ogg"},{"name":"","text":"　１度目よりも、２度目よりも##激しく肉棒が脈動し、アスカの子宮めがけて##精液を注ぎ込む。","type":"TXT"},{"name":"","text":"　そしてアスカが俺の精巣から、##精液が送り出されるのを見守るようにして##視線を送った後、自らも絶頂をむかえる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「はぁぁぁぁんんんっ！！！##私もっ、イクゥゥゥゥンンンン！！！」","effect":"ef02","type":"TXT","id":"v_SR521_0050","src":"/img/common/voice/ogg/v_SR521_0050.de510f5abb878cd027801b093792514e.ogg"},{"name":"","text":"　頭よりも上に突き上げた股間を震わし、##尻穴もヒクヒクと窄み、##それでも無理な体勢を維持している。","type":"TXT"},{"name":"","text":"　そのせいで絶頂の余韻で溢れ出す愛液を##顔面にかぶり、シャワーを浴びるような##至福の表情を浮かべるアスカ。","type":"TXT"},{"name":"【アスカ】","text":"「ふっんんぅ……浩介のっ、精液でっ……##イッちゃったぁ……お腹っ、熱いのっ……##まだっ、ドクドクって……」","type":"TXT","id":"v_SR521_0051","src":"/img/common/voice/ogg/v_SR521_0051.5c53f1705aa22916b6da8e72da87275e.ogg"},{"name":"【俺】","text":"「なぁアスカ、俺のチンポを絞り続けてくれ」","type":"TXT"},{"name":"","text":"　そう要求し俺は、根本まで肉棒を挿入した##ままぐっ、ぐっ、と体重を掛けてチンポを##押し込んでいき、アスカの身体を潰していく。","type":"TXT"},{"name":"【アスカ】","text":"「ぐおぉぉぉ……んんぅぅ、あっはぁ……##私のっ、子宮っ……孕ませてっ……浩介のっ、##愛情ミルクっ……もっと、欲しいっ……」","type":"TXT","id":"v_SR521_0052","src":"/img/common/voice/ogg/v_SR521_0052.3d68019a028cd72b42215cc6c68a841d.ogg"},{"name":"【アスカ】","text":"「浩介のっ、チンポっ……いつまでもっ……##いつまでもっ……オマンコにっ、##入れてたいっ……感じてたいっ……」","type":"TXT","id":"v_SR521_0053","src":"/img/common/voice/ogg/v_SR521_0053.95e4693095b8780a445d993346c35bda.ogg"},{"name":"","text":"　更に射精が衰えてきてからも、念入りに##精液を詰め込み続け、絶頂の最中、肉棒への##奉仕を続けるアスカに再度の絶頂をもたらす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「んんんんぅぅぅぅ……またっ、イクっ……##浩介専用のっ、穴でっ、イクゥゥゥゥ！！！」","effect":"ef02","type":"TXT","id":"v_SR521_0054","src":"/img/common/voice/ogg/v_SR521_0054.c59f858da38ed1bc1e4389f7863b7bba.ogg"},{"name":"","text":"　膣穴を痙攣させて膣肉を震わし、子宮口を##肉棒にしゃぶりつかせて盛大に喘ぎ散らす。","type":"TXT"},{"name":"【アスカ】","text":"「はぁん、はぁ……浩介っ、好きっ……##大好きっ……こんな気持ちっ、初めてっ……」","type":"TXT","id":"v_SR521_0055","src":"/img/common/voice/ogg/v_SR521_0055.3f8865520a262337313c713cce8181b7.ogg"},{"name":"","text":"　そして俺も絶頂した膣穴の不意打ちにあい、##再び訪れた射精感に腰を震わす。","type":"TXT"},{"name":"【俺】","text":"「口を開けろ、アスカっ！」","type":"TXT"},{"name":"","text":"　気の済むまでの膣内射精を終えた俺は、##肉棒を膣穴から抜き、恍惚の表情を##浮かべた恋人の顔に肉棒を向ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR521f","src":"/img/pc/hello_script/ev/M/SR521f.df1a1d1fb1e6f817863ebabf790c306f.jpg"},{"name":"","text":"　俺の意図を察したかのようにアスカは、##はいと大きく口を開くと共に舌も突き出し、##顔に向けて迸る精液を受け止める。","type":"TXT"},{"name":"【アスカ】","text":"「ああぁぁぁんん……浩介のっ、ぶっかけて##……んんんんっっ……男の匂いっ、##すごくてっ……たまらないのっ……」","type":"TXT","id":"v_SR521_0056","src":"/img/common/voice/ogg/v_SR521_0056.25ceb99c11b72e46f845af8fd4bd3feb.ogg"},{"name":"","text":"　そして零れそうになる精液を口の中に収めて##味わい、またすぐに舌を伸ばして##飛んでくる精液の塊を受け止める。","type":"TXT"},{"name":"【アスカ】","text":"「れろれろっ、じゅるるるる……はぁんん……##いっぱい……浩介の愛がっ……##いっぱいでっ……溺れそうだよっ……」","type":"TXT","id":"v_SR521_0057","src":"/img/common/voice/ogg/v_SR521_0057.b032c035361d2004675ad71230978710.ogg"},{"name":"【アスカ】","text":"「浩介っ……もっと、かけてっ……##私の顔をっ……おいしい精液でっ……##もっと、たくさん……汚してっ……」","type":"TXT","id":"v_SR521_0058","src":"/img/common/voice/ogg/v_SR521_0058.d1e0e9df16be771f6a070417c227f442.ogg"},{"name":"【俺】","text":"「あぁ、ちゃんと受け止めろよ」","type":"TXT"},{"name":"","text":"　俺のチンポは出し尽くしてもまだ萎えずに##反り返り、それを見上げるアスカは##うっとりとした表情を浮かべている。","type":"TXT"},{"name":"【アスカ】","text":"「んんんっ……じゅぼぼぼ、れろっ……すごい##濃いのっ……いっぱいもらっちゃったぁ……##へへへっ……私っ、幸せっ……」","type":"TXT","id":"v_SR521_0059","src":"/img/common/voice/ogg/v_SR521_0059.4ca36d57523b43a41a93f25ae7d5db38.ogg"},{"name":"【俺】","text":"「俺……まだまだアスカとセックスしたい」","type":"TXT"},{"name":"","text":"　それを受けてアスカは、中出し精液が溢れる##膣穴をヒクつかせ、精液まみれの顔で頷いた。","type":"TXT"},{"name":"","text":"　恋人の関係になり、俺の女となったアスカ。##もう誰にも渡したくない。","type":"TXT"},{"name":"","text":"　これからアスカは俺だけのもの。","type":"TXT"},{"name":"","text":"　彼女の身体は俺が独り占めする##ことができるのだと思い、##俺の心は幸せな想いで溢れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=535452230","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c745",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「くっ……うぅ……！？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc494a","src":"/img/pc/hello_script/bg/M/srnc494a.65ec0e5c75066d334d07f938d7886b43.jpg"},{"name":"","text":"　気が付くとそこは、##見覚えのない部屋だった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i494a","src":"/img/pc/hello_script/ov/M/SR_i494a.ce3232bd2bdbe2cdd9541957d29e21e9.png"},{"name":"【ソフィ】","text":"「あっ、起きたね。お姉ちゃん、##このおじさん、目が覚めたみたいだよ」","type":"TXT","id":"v_sSR494_0000","src":"/img/common/voice/ogg/v_sSR494_0000.6f230e9e156e2532a3de27cdf35aaacf.ogg"},{"name":"【ユフィ】","text":"「本当ね。おはようございます、おじさん」","type":"TXT","id":"v_ySR494_0000","src":"/img/common/voice/ogg/v_ySR494_0000.c3853d79363ba28f1b31346e84ad0193.ogg"},{"name":"【俺】","text":"「……おじ……？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　俺はまだおじさんではない。","type":"TXT"},{"name":"","text":"　霞む視界と思考が回復すると、##俺の目は二人の少女を捉えた。","type":"TXT"},{"name":"","text":"　彼女達はとても特徴的で、##頭に二本、角を生やしている。","type":"TXT"},{"name":"","text":"　それを目にして、俺はこの二人と##一戦交えたことを思い出した。","type":"TXT"},{"name":"","text":"　二人の少女は、米連が、魔界の技術を##取り入れて生み出した人型兵器だ。","type":"TXT"},{"name":"","text":"　二本の角があることから、鬼族の血が一番##濃く出ているものの、様々な種族の##遺伝子を組み合わせて造られたらしい。","type":"TXT"},{"name":"","text":"　髪が長く、目を閉じているのが姉のユフィ。","type":"TXT"},{"name":"","text":"　短髪で、くりくりと瞳を##活発に動かしているのが妹のソフィ。","type":"TXT"},{"name":"","text":"　この双子の姉妹は今や、造り出した##米連でさえも手を出しあぐねるほどの##強大な力を持った存在となっていた。","type":"TXT"},{"name":"","text":"　そこまで凄まじいのならばぜひとも##我が組織に、と、二人に挑んだわけだが――","type":"TXT"},{"name":"【俺】","text":"「く……っ！？　動けん……」","type":"TXT"},{"name":"","text":"　俺は返り討ちにされ、##この部屋に囚われてしまったようだ。","type":"TXT"},{"name":"","text":"　まあ、命があっただけでも##よしとするべきだろうが。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i494a","src":"/img/pc/hello_script/ov/M/SR_i494a.ce3232bd2bdbe2cdd9541957d29e21e9.png"},{"name":"【ソフィ】","text":"「ねえお姉ちゃん、このおじさん、##どんな感じ？」","type":"TXT","id":"v_sSR494_0001","src":"/img/common/voice/ogg/v_sSR494_0001.4299350dd7e34431fe6f05250cefbba2.ogg"},{"name":"","text":"　また、おじさんときたか……。","type":"TXT"},{"name":"【ユフィ】","text":"「そうね……」","type":"TXT","id":"v_ySR494_0001","src":"/img/common/voice/ogg/v_ySR494_0001.4b308d74ae80169efbdbc298ddc1d424.ogg"},{"name":"","text":"　姉のユフィが俺を品定めでもするように、##開かぬ目で全身に視線を送ってくる。","type":"TXT"},{"name":"【ユフィ】","text":"「強い力は秘めているみたいだけれど、##自分の意思ではほとんど##扱うことができないようね」","type":"TXT","id":"v_ySR494_0002","src":"/img/common/voice/ogg/v_ySR494_0002.5cad563d13e6bb50376f8c87c13fd1df.ogg"},{"name":"【ソフィ】","text":"「なーんだ、やっぱり弱っちいのかぁ。##よくソフィ達と戦う気になったね、##おじさんてひょっとして、おバカなわけ？」","type":"TXT","id":"v_sSR494_0002","src":"/img/common/voice/ogg/v_sSR494_0002.5bf5d87e15e5d156c5f6b8612cb18abe.ogg"},{"name":"","text":"　これだけ見事にやられては、##言い返すこともできない。","type":"TXT"},{"name":"","text":"　ただ、おじさんと呼ばれるのは気になるが。","type":"TXT"},{"name":"【ユフィ】","text":"「おじさんはなぜ、私達に挑んだのですか？」","type":"TXT","id":"v_ySR494_0003","src":"/img/common/voice/ogg/v_ySR494_0003.4519f639e5f50a1a75a4db04271838ca.ogg"},{"name":"【俺】","text":"「お前達を仲間に加えるためだ」","type":"TXT"},{"name":"【ソフィ】","text":"「仲間ぁ？　ふんっ、自分より弱っちい##おじさんの仲間になんかなるわけないじゃん」","type":"TXT","id":"v_sSR494_0003","src":"/img/common/voice/ogg/v_sSR494_0003.73d55a3e27afe96d9d9fdac7c60e775d.ogg"},{"name":"【ユフィ】","text":"「私達は誰の指図も受けません。だから、##おじさんの仲間になることもありません」","type":"TXT","id":"v_ySR494_0004","src":"/img/common/voice/ogg/v_ySR494_0004.109263840de72a5786ba450eecb7032e.ogg"},{"name":"【俺】","text":"「そうか。だが、そういう連中を組織に##引き入れるのも、俺の仕事でな」","type":"TXT"},{"name":"【俺】","text":"「あと俺は、おじさんじゃない。お兄さんだ」","type":"TXT"},{"name":"【ユフィ】","text":"「まだそんなことを言う余裕があるんですね」","type":"TXT","id":"v_ySR494_0005","src":"/img/common/voice/ogg/v_ySR494_0005.4a63ab67a7bfe5914b96144a4735c9d6.ogg"},{"name":"【ユフィ】","text":"「やはり、生かしておいては今後、##私達の邪魔になりそうです。##ソフィ、この人は殺してしまいましょう」","type":"TXT","id":"v_ySR494_0006","src":"/img/common/voice/ogg/v_ySR494_0006.8814419cf01adc32804ad9ab5cfef45b.ogg"},{"name":"【ソフィ】","text":"「ちょっと待ってよお姉ちゃん、##まだあれ、試してないじゃない」","type":"TXT","id":"v_sSR494_0004","src":"/img/common/voice/ogg/v_sSR494_0004.1fd0239a4231bc93fdaab597c452f76c.ogg"},{"name":"","text":"　妹のソフィがユフィに耳打ちしている。","type":"TXT"},{"name":"","text":"　妹に何事かをねだられた姉は、##仕方がないとばかりに溜め息を吐いた。","type":"TXT"},{"name":"【ユフィ】","text":"「私も気になってはいたから、##試してみましょう」","type":"TXT","id":"v_ySR494_0007","src":"/img/common/voice/ogg/v_ySR494_0007.35d6a6fdc179d1a1b84daadd160513d3.ogg"},{"name":"【ソフィ】","text":"「やったー！」","type":"TXT","id":"v_sSR494_0005","src":"/img/common/voice/ogg/v_sSR494_0005.fb62c0fa5ac384bc8f2e178578904e4a.ogg"},{"name":"【俺】","text":"「それで、俺を使って何を試すつもりだ？」","type":"TXT"},{"name":"【ソフィ】","text":"「おじさんは黙ってればいいのよっ」","type":"TXT","id":"v_sSR494_0006","src":"/img/common/voice/ogg/v_sSR494_0006.ec8eae3417be75f8380e571e7b563967.ogg"},{"name":"","text":"　力のあるソフィが俺を##ベッドに押し倒してくる。","type":"TXT"},{"name":"","text":"　服を剥ぎ取られ、素っ裸にされてしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「ほらほら、お姉ちゃん、早く！」","type":"TXT","id":"v_sSR494_0007","src":"/img/common/voice/ogg/v_sSR494_0007.04069936cc844be9ec03aa2d8afd7b38.ogg"},{"name":"【ユフィ】","text":"「もう、ソフィったら」","type":"TXT","id":"v_ySR494_0008","src":"/img/common/voice/ogg/v_ySR494_0008.d971da8570d36f61cd62e7ed8d4dbd03.ogg"},{"name":"","text":"　穏やかな口調ながらも、興味津々といった##様子のユフィも加わり、##俺の下腹部へと身を乗り出してきた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR494a","src":"/img/pc/hello_script/ev/M/SR494a.40b086b698c00f00918a1aca7a8f4318.jpg"},{"name":"【ソフィ】","text":"「へえ～、これが男の子の性器ね。##前に誰かがチンポって言ってたやつね。##変な形よねぇ」","type":"TXT","id":"v_sSR494_0008","src":"/img/common/voice/ogg/v_sSR494_0008.c78b9456dcd6286a269407eb6e609b0e.ogg"},{"name":"","text":"　まだ勃起していない陰茎を、##妹が無造作に掴んでじろじろと観察している。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポに興味があるなら、##一戦交える前に言ってほしかったところだな」","type":"TXT"},{"name":"【ユフィ】","text":"「敵は瞬殺するに限りますから」","type":"TXT","id":"v_ySR494_0009","src":"/img/common/voice/ogg/v_ySR494_0009.72fed4e36dd42b43bf524d93585cfe4a.ogg"},{"name":"【俺】","text":"「……ふむ。確かにその通りだ」","type":"TXT"},{"name":"","text":"　幼女のなりをしているもののこれまで二人で##生き抜いてきた経験を持つ彼女達は、##心構えさえも、屈強な戦士のそれだった。","type":"TXT"},{"name":"","text":"　その一方で、男に対する知識は##ほとんどないらしく、興味深そうに##俺の下半身を覗き込んでくる。","type":"TXT"},{"name":"","text":"　目の見えない姉などは股間に顔を近付け、##鼻を鳴らして匂いを嗅いでいた。","type":"TXT"},{"name":"【ユフィ】","text":"「スンスン……スン。うぅ……汗の臭いが、##すごいですね。これが男性の匂いですかでも##ここの匂いはとても濃厚な気がします……」","type":"TXT","id":"v_ySR494_0010","src":"/img/common/voice/ogg/v_ySR494_0010.0fe232eac109ead03eb9e6b96b5a2c92.ogg"},{"name":"","text":"　盲目な分、匂いには敏感なユフィは、##汗臭さの中に男の精臭を嗅ぎ分け、##そのすえた芳香にあてられたらしい。","type":"TXT"},{"name":"","text":"　双子の姉は頬を赤らめ、##どこかもじもじとしていた。","type":"TXT"},{"name":"【ソフィ】","text":"「ねえおじさん、このチンポさ、大きくして##ソフィ達の、マンコって言うんだっけ？##その中に入れてよ」","type":"TXT","id":"v_sSR494_0009","src":"/img/common/voice/ogg/v_sSR494_0009.ca5ac96dc6f888cea59fb5115e087e34.ogg"},{"name":"","text":"　要約しなくてもわかるがセックスしてほしい##と妹が無邪気に口にした。","type":"TXT"},{"name":"【俺】","text":"「俺を生かしておいたのはそれが目的か」","type":"TXT"},{"name":"【ソフィ】","text":"「そうよ。ね、チンポって##大きくなるんでしょ？##どうしたら大きくなるの？」","type":"TXT","id":"v_sSR494_0010","src":"/img/common/voice/ogg/v_sSR494_0010.e2bae374b2e772aad1cd0afe8fbadc42.ogg"},{"name":"","text":"　呆れたことを、##目を輝かせながらソフィが言っている。","type":"TXT"},{"name":"","text":"　なるほど、そういうことならば##死なずにすむかもしれない。","type":"TXT"},{"name":"","text":"　俺は心の中だけでニヤリと笑った。","type":"TXT"},{"name":"【俺】","text":"「初めは、手コキって言ってな、##手で握ってしごくんだ。強すぎない程度に」","type":"TXT"},{"name":"【ソフィ】","text":"「それほんと？」","type":"TXT","id":"v_sSR494_0011","src":"/img/common/voice/ogg/v_sSR494_0011.8786bfc4a5a3ef05304348f27d4b8354.ogg"},{"name":"","text":"　妹は俺に尋ねるのではなく、##姉に向かって聞いていた。","type":"TXT"},{"name":"","text":"　目の見えないユフィは、人の口調や仕草に##とても敏感らしく、嘘を言えば##すぐに気付くのだろう。","type":"TXT"},{"name":"","text":"　ユフィはこくりと頷くと、ソフィは##にまっと笑って肉棒に視線を向けた。","type":"TXT"},{"name":"【ソフィ】","text":"「強くしないように……手でにぎって、##しごくぅ。う……ん……っ、んっ……##こんな感じ？」","type":"TXT","id":"v_sSR494_0012","src":"/img/common/voice/ogg/v_sSR494_0012.f7744622119584b1a840eef29e2395cd.ogg"},{"name":"","text":"　戦闘担当の妹は俺の言うとおり、##力を入れすぎずに肉棒を握り込む。","type":"TXT"},{"name":"","text":"　自分にはついていない生殖器官を##不思議そうに眺めながら、##それをしゅっしゅっと上下させ始めた。","type":"TXT"},{"name":"【ユフィ】","text":"「初めは、ということは、##次の行程もあるのですか？」","type":"TXT","id":"v_ySR494_0011","src":"/img/common/voice/ogg/v_ySR494_0011.b17c4dbde801dd3ea4cf84873b9c5f88.ogg"},{"name":"【俺】","text":"「ああ。手コキの次はフェラチオだ。##チンポを口でくわえるのさ」","type":"TXT"},{"name":"【ユフィ】","text":"「この、排泄器官と一緒になってる、##お、オチンポを……口で、ですか？」","type":"TXT","id":"v_ySR494_0012","src":"/img/common/voice/ogg/v_ySR494_0012.03a2747524e215ba2bb79bbd8ae3286e.ogg"},{"name":"","text":"　問いに頷いてやると、##双子の姉はあからさまに顔をしかめた。","type":"TXT"},{"name":"【ユフィ】","text":"「あ……っ？　でも、何……？##ぅく、この、匂い……っ」","type":"TXT","id":"v_ySR494_0013","src":"/img/common/voice/ogg/v_ySR494_0013.f19618ed35fc1fdbe66ad870536c068f.ogg"},{"name":"","text":"　摩擦された肉竿から立ち上る雄の匂いが、##ユフィの鼻腔をくすぐったらしい。","type":"TXT"},{"name":"","text":"　彼女は落ち着かないとばかりにプルッと##身を震わせ、顔を紅潮させた。","type":"TXT"},{"name":"【ソフィ】","text":"「んっ。んふ。んっ……。##お姉ちゃん、大丈夫？」","type":"TXT","id":"v_sSR494_0013","src":"/img/common/voice/ogg/v_sSR494_0013.cb5be79fccadad8b424f020096622635.ogg"},{"name":"【ユフィ】","text":"「……ええ、問題ないわ。それより、##なかなか大きくなりませんね……」","type":"TXT","id":"v_ySR494_0014","src":"/img/common/voice/ogg/v_ySR494_0014.65445cd5993ceb983416e3f715abfa35.ogg"},{"name":"【俺】","text":"「ただ手コキするだけじゃ、でかくはならん。##俺を興奮させなければな」","type":"TXT"},{"name":"【ソフィ】","text":"「興奮？　じゃあフェラチオってのをしよう。##ね、お姉ちゃん」","type":"TXT","id":"v_sSR494_0014","src":"/img/common/voice/ogg/v_sSR494_0014.38539c3fe52b094ab60c5a950fc150e1.ogg"},{"name":"【ユフィ】","text":"「うぅ……？　口で、でしょう……？」","type":"TXT","id":"v_ySR494_0015","src":"/img/common/voice/ogg/v_ySR494_0015.6caedbd3cd6807a9ca0ac7454028b038.ogg"},{"name":"【俺】","text":"「そうだ。口で、だ。まあまずは、##チンポにキスすることから始めてくれ」","type":"TXT"},{"name":"【ユフィ】","text":"「キス、ですか……。はぁ……」","type":"TXT","id":"v_ySR494_0016","src":"/img/common/voice/ogg/v_ySR494_0016.ee1913c393b5e29bce5ab8ab4eb31aa8.ogg"},{"name":"","text":"　姉は戸惑いの声を上げるものの、己がその##行為に及んでいることを想像でもしているのか##どこか悩ましげな吐息を漏らした。","type":"TXT"},{"name":"【ソフィ】","text":"「キスかぁ。しよう、お姉ちゃん」","type":"TXT","id":"v_sSR494_0015","src":"/img/common/voice/ogg/v_sSR494_0015.3ee9812aaf5bf995eb9f5f7c1cd2df3d.ogg"},{"name":"","text":"　積極的な妹に引っ張られる形で、##二人揃って屹立していない股間に##唇を近付けてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR494b","src":"/img/pc/hello_script/ev/M/SR494b.5183e201a17524569dd04aa8be1b673f.jpg"},{"name":"【ソフィ】","text":"「んちゅっ……ちゅ……っ。ふちゅ。##これで合ってる？　ちゅっ、ちゅッ」","type":"TXT","id":"v_sSR494_0016","src":"/img/common/voice/ogg/v_sSR494_0016.1920b603019965f92fc07640dd460eaa.ogg"},{"name":"【ユフィ】","text":"「うぅ……。ちゅ……。うくん。##ちゅ………………ちゅ」","type":"TXT","id":"v_ySR494_0017","src":"/img/common/voice/ogg/v_ySR494_0017.f0f713af0efeed75cb5b476eabeab962.ogg"},{"name":"","text":"　妹は尖らせた唇を何度も陰茎にぶつけ、##姉は恐る恐るといった風に##口唇を触れさせてくる。","type":"TXT"},{"name":"【俺】","text":"「その調子だ。それを色々な箇所にするんだ」","type":"TXT"},{"name":"【俺】","text":"「先っぽの亀頭、エラ状になってるカリ首、##竿、裏筋。それから下にぶら下がってる##キンタマにもな」","type":"TXT"},{"name":"【ソフィ】","text":"「うーんと、先っぽの亀頭に……##ちゅ、ちゅッ。エラのカリ首に、むちゅッ」","type":"TXT","id":"v_sSR494_0017","src":"/img/common/voice/ogg/v_sSR494_0017.1577b8272050c89eae2c728630ae1128.ogg"},{"name":"【ソフィ】","text":"「竿にも、ちゅうッ。裏筋……ちゅちゅっ、##ちゅ。キンタマぁ……むちゅ、んちゅう」","type":"TXT","id":"v_sSR494_0018","src":"/img/common/voice/ogg/v_sSR494_0018.68470e47d7c9481aa141d19e60d844e2.ogg"},{"name":"","text":"　俺が指示したとおり、ソフィは卑猥な名称を##口にしながら、唇を各箇所に押し当ててくる。","type":"TXT"},{"name":"","text":"　躊躇いなく柔らかい口唇をあてがわれ、##少しだけ腰がざわついた。","type":"TXT"},{"name":"【俺】","text":"「各部位の名前も知ることができて、##勉強にもなるだろう」","type":"TXT"},{"name":"【ユフィ】","text":"「確かに……こういう知識を得られる機会は、##貴重ですけど……」","type":"TXT","id":"v_ySR494_0018","src":"/img/common/voice/ogg/v_ySR494_0018.95abddbab14ae54c3caa6083a6a1da77.ogg"},{"name":"","text":"　恥ずかしそうに頬を染めながら、##ユフィは妹の愛撫を窺っていた。","type":"TXT"},{"name":"【俺】","text":"「ユフィ、お前もしてくれなければ、##俺は興奮しない。チンポもでかくはならんぞ」","type":"TXT"},{"name":"【ソフィ】","text":"「んちゅ……ちゅ……。##一緒にしようよ、お姉ちゃん」","type":"TXT","id":"v_sSR494_0019","src":"/img/common/voice/ogg/v_sSR494_0019.ed598a323157997421930625065fc30a.ogg"},{"name":"【ユフィ】","text":"「あふぅ……っ」","type":"TXT","id":"v_ySR494_0019","src":"/img/common/voice/ogg/v_ySR494_0019.bc20bbdd7a0c285296b48dfb20e214c7.ogg"},{"name":"","text":"　ソフィの言葉に、ユフィは少し艶やかな##溜め息を吐き、見えていない男根へと##ゆっくりと唇を近付けさせた。","type":"TXT"},{"name":"【ユフィ】","text":"「亀頭に唇を……っ、ちゅふ……っ、ちゅッ。##んふ……っ、カリにも、チュ、ンちゅ……。##竿も……ちゅ、ちゅ、ちゅッ」","type":"TXT","id":"v_ySR494_0020","src":"/img/common/voice/ogg/v_ySR494_0020.4dd9d074704fe39439b476549ab3efde.ogg"},{"name":"【ユフィ】","text":"「あぁ……っ、筋張ってる、裏筋に……むちゅ##ちゅう……んちゅ。ハァ……キンタマにも##口付け……ちゅちゅっ、ふちゅ、チュッ」","type":"TXT","id":"v_ySR494_0021","src":"/img/common/voice/ogg/v_ySR494_0021.f1199ea68fb7835df3b3da474fa5b8e5.ogg"},{"name":"","text":"　無邪気な妹に対して、姉はしっとりと##艶めかしく、首を傾げながら接吻した。","type":"TXT"},{"name":"","text":"　顔だけでなく幼い肉体まで薄桃色に染め、##官能を含んだ息を吐いていた。","type":"TXT"},{"name":"","text":"　幼い容姿の二人に奉仕を受け、##俺の気分も次第に高まり始める。","type":"TXT"},{"name":"【ソフィ】","text":"「ん……っ、ふああ？##チンポ、ちょっとだけかたくなってきた？」","type":"TXT","id":"v_sSR494_0020","src":"/img/common/voice/ogg/v_sSR494_0020.ae34bf750e1cb90b9f4593897facbe28.ogg"},{"name":"【ユフィ】","text":"「ふぅ……。本当、ね。僅かだけど、##私達のキスで……興奮してるんですね」","type":"TXT","id":"v_ySR494_0022","src":"/img/common/voice/ogg/v_ySR494_0022.da04d95004dc320757bb2bdbac646e0a.ogg"},{"name":"【俺】","text":"「そうだ。ただそれだけでは刺激が足りん。##今度はチンポを舐めてくれ」","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ……っ、ついに……このオチンポを……##舐める、のですね……」","type":"TXT","id":"v_ySR494_0023","src":"/img/common/voice/ogg/v_ySR494_0023.9d4826a58934cdfc8f6c15cda17534fe.ogg"},{"name":"【ソフィ】","text":"「そっちの方が、チンポ大きくなるんでしょ？##じゃあやろうっ」","type":"TXT","id":"v_sSR494_0021","src":"/img/common/voice/ogg/v_sSR494_0021.c3d8bb5cef978dc596f5bf0f9f0bab14.ogg"},{"name":"","text":"　ソフィが身を乗り出し、躊躇なくぺろっと##舌を出して肉竿に伸ばしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR494c","src":"/img/pc/hello_script/ev/M/SR494c.226c7997763089dc6160c28bf9229d9c.jpg"},{"name":"【ソフィ】","text":"「ぺろっ、ぺろ……っ、ぺろろンッ」","type":"TXT","id":"v_sSR494_0022","src":"/img/common/voice/ogg/v_sSR494_0022.e8db255111c7a72079553009ca2b7c89.ogg"},{"name":"","text":"　濡れた粘膜を幹に軽くあてがった妹が、##ペロペロとねぶり始める。","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィ……あぁっ。ペロペロッれろっ……。##レロッ、れろン」","type":"TXT","id":"v_ySR494_0024","src":"/img/common/voice/ogg/v_ySR494_0024.ccf49327ef4f8438e09bcc9602ab75d3.ogg"},{"name":"","text":"　ソフィの卑猥な行為が頭の中を過ぎった##ようで、ユフィは昂ぶったようにふるりと##身を振るわせ、肉茎に舌を這わせてきた。","type":"TXT"},{"name":"","text":"　妹に比べると遠慮がちではあるものの、##いざ愛撫を開始すると姉の方が淫猥で、##刺激が強かった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。キスのときと同じように、##チンポの色々な部分を舐めるんだ」","type":"TXT"},{"name":"【ソフィ】","text":"「ぺろぺろ、ぺろんっ。色々、ね……。##お姉ちゃん、チンポを両側から##はさんでなめなめしようよ」","type":"TXT","id":"v_sSR494_0023","src":"/img/common/voice/ogg/v_sSR494_0023.62db0e2ea20ffffb656d7215b63215f5.ogg"},{"name":"【ユフィ】","text":"「オチンポを、挟む……？　あぁ、そんな……##はしたない……。こんな汚いものを……っ。##でも、そうね……」","type":"TXT","id":"v_ySR494_0025","src":"/img/common/voice/ogg/v_ySR494_0025.157332f5b7ebe8c8dc0dcd06de461fb1.ogg"},{"name":"","text":"　妹の淫らな提案に姉も頷き、双子は隆起し##始めている肉棒に顔をすり付けるが如く寄せ##幹をねぶってきた。","type":"TXT"},{"name":"【ソフィ】","text":"「根元のとこからぁ……ぺろんっぺろンッ竿を##……なめあげる。ぺろ、れろ～っ。カリを通り##越しへ、先っぽまれ……れろんッれろんッ」","type":"TXT","id":"v_sSR494_0024","src":"/img/common/voice/ogg/v_sSR494_0024.cbe65a9111624adce6f17b03621ad380.ogg"},{"name":"【ユフィ】","text":"「こちら側も……。ン、レロッレロッ、##キンタマとの、つなぎ目から……べるるゥッ##カリ首にかけて、一気に……べろろ～ンッ」","type":"TXT","id":"v_ySR494_0026","src":"/img/common/voice/ogg/v_ySR494_0026.cfefe3842f0ef069bdfab3a333996f4e.ogg"},{"name":"","text":"　幼い容姿の二人が、真っ赤に染まった舌を##ヒクつかせ、陰茎を囲んでベロベロと##舐め回している。","type":"TXT"},{"name":"【俺】","text":"「……ッ！」","type":"TXT"},{"name":"","text":"　背徳感を覚える光景と、##その奉仕による快感で、腰が痺れてきていた。","type":"TXT"},{"name":"【ソフィ】","text":"「うわあ！？##チンポ、大きくなってきた……！？」","type":"TXT","id":"v_sSR494_0025","src":"/img/common/voice/ogg/v_sSR494_0025.ea83603cfb033d71399e7fdd0a5b4f6b.ogg"},{"name":"【ユフィ】","text":"「あっう！？　こんなに……っ、##大きくなるのですか？」","type":"TXT","id":"v_ySR494_0027","src":"/img/common/voice/ogg/v_ySR494_0027.80c183f1e34344b2b009a6fbc7641509.ogg"},{"name":"【俺】","text":"「まだまだこんなもんじゃない。##もっと続けてくれ」","type":"TXT"},{"name":"","text":"　腰をくいっと押し上げ、##目を丸くしている少女達にアピールする。","type":"TXT"},{"name":"","text":"　性の知識がない双子は、目を輝かせ、或いは##高揚して溜め息を吐き、拙いながらも##男根に愛撫を浴びせかけてきた。","type":"TXT"},{"name":"【ソフィ】","text":"「お姉ちゃん、今度は担当を決めようよ。##ソフィが先の方を舐めるから、##お姉ちゃんは下の方を、ね」","type":"TXT","id":"v_sSR494_0026","src":"/img/common/voice/ogg/v_sSR494_0026.6f22e05085979653ca185d37c52bae1f.ogg"},{"name":"【ユフィ】","text":"「また、そんなこと……言って。##下の方……ね……。んふぅ……」","type":"TXT","id":"v_ySR494_0028","src":"/img/common/voice/ogg/v_ySR494_0028.eef562cc7397e3bac722414aa63e47b1.ogg"},{"name":"","text":"　仕方がないと言いたげな言葉を漏らした##ユフィだが小鼻から熱い息を吐き出し、股間へ##とその鼻を擦らんばかりに顔を埋めてくる。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ……っ、この……卑猥に蠢いてる……##キンタマを……。ベロンッ、ジュル……##レロッ、レロッ」","type":"TXT","id":"v_ySR494_0029","src":"/img/common/voice/ogg/v_ySR494_0029.ad583e91b3ec1078bc559a4fe81c0e3e.ogg"},{"name":"","text":"　ユフィは興奮したように、##小さな身体をプルッと揺らしつつ、##舌をべろりと思い切り突き出す。","type":"TXT"},{"name":"","text":"　その、唾液に塗れた表面を強く押し当て、##ベロベロッと睾丸の袋に擦り付けてきた。","type":"TXT"},{"name":"【ソフィ】","text":"「ああん！　チンポがビクビクって跳ねた！？##それに大きくなってる。これってお姉ちゃんが##キンタマ舐めたから？　じゃあソフィもっ」","type":"TXT","id":"v_sSR494_0027","src":"/img/common/voice/ogg/v_sSR494_0027.37a0c0d05bb45ea7262460d43a10f4ad.ogg"},{"name":"【ソフィ】","text":"「竿から亀頭まれをっ、ベロベロベロんッ！##れろんッ、れろ～ん！」","type":"TXT","id":"v_sSR494_0028","src":"/img/common/voice/ogg/v_sSR494_0028.8b9caec9e22ca780f3c8d9bfed21ccef.ogg"},{"name":"【ソフィ】","text":"「あはっ、カリのとこ通るたんびに、##チンポが大きくなるっ。##カリ、もっと舐める！　ベロッ」","type":"TXT","id":"v_sSR494_0029","src":"/img/common/voice/ogg/v_sSR494_0029.ba958c1652eb51b41a30ece7e74f1e73.ogg"},{"name":"【俺】","text":"「うぅ……！？」","type":"TXT"},{"name":"","text":"　上下の性感帯を同時に責められ、##思わず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　快感が増し、気分も昂ぶってきて、##男性器が屹立して硬化してきていた。","type":"TXT"},{"name":"","text":"　そしてその先からはトプッと、##透明の液体を先走らせてしまう。","type":"TXT"},{"name":"【ソフィ】","text":"「んえっ？　なにこの汁？」","type":"TXT","id":"v_sSR494_0030","src":"/img/common/voice/ogg/v_sSR494_0030.9175149c9192169866dfb87d43d951bc.ogg"},{"name":"【俺】","text":"「それは男が興奮すると出てくるカウパーって##やつでな、子供を作る精液の前段階で##分泌される汁だ」","type":"TXT"},{"name":"【俺】","text":"「男を愛撫するときは、##女はその汁を舐めとって飲むんだ」","type":"TXT"},{"name":"【ユフィ】","text":"「これは……尿とは違うのですね……。##舐めて、みます……っ。##レロッ……レロンッ、ジュルンッ」","type":"TXT","id":"v_ySR494_0030","src":"/img/common/voice/ogg/v_ySR494_0030.ef9268423bbba506f7153b82b19c86df.ogg"},{"name":"【ソフィ】","text":"「お姉ちゃん待って、ソフィもっ。##ペロンッ、ペロペロッ、れろンッ！」","type":"TXT","id":"v_sSR494_0031","src":"/img/common/voice/ogg/v_sSR494_0031.9dd73957506f0d11a49bc27c6d15d5f9.ogg"},{"name":"","text":"　顔を火照らせた姉が肉茎の##先端に舌を這わせると、##妹も慌ててむしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　トプリ、トプリとこぼれ出る先汁を巡り、##双子は鈴口に熱い舌を押し付け、##摩擦してきた。","type":"TXT"},{"name":"","text":"　敏感な肉の突端を擦られ、##腰にビリビリと電流が走った。","type":"TXT"},{"name":"【ユフィ】","text":"「この汁……、少し、しょっぱいんですね……##でも、嫌いではない味……。ジュルンッ、##それになんだか……チュルルッ、ジュルぅ！」","type":"TXT","id":"v_ySR494_0031","src":"/img/common/voice/ogg/v_ySR494_0031.3798998221523c95a082729842fa1ce8.ogg"},{"name":"【ソフィ】","text":"「ちゅるっ、ペロンッ……まらまら、出てくる##ね……チュル、この味……なんか、頭がぼぉっ##と、するかも……？　チュルッ、チュルんッ」","type":"TXT","id":"v_sSR494_0032","src":"/img/common/voice/ogg/v_sSR494_0032.db8cc5dfe5b301f67694797c02587ea9.ogg"},{"name":"","text":"　ユフィは、身体に汗を滲ませ、##蕩けた声を出してねぶっている。","type":"TXT"},{"name":"","text":"　それに加えソフィまでも、トーンを落とした##どこか艶のある声色に変わってきていた。","type":"TXT"},{"name":"【ソフィ】","text":"「チンポの汁、出てるけど……チュルル、##これ以上、大きくならなひね……」","type":"TXT","id":"v_sSR494_0033","src":"/img/common/voice/ogg/v_sSR494_0033.c69aadbcd7d2ccfa5c54a5beccdaafed.ogg"},{"name":"【俺】","text":"「ああ。だが、まだでかくなるぞ」","type":"TXT"},{"name":"【ユフィ】","text":"「そういえば……フェラチオは、##口にくわえると言ってましたね。##それを、した方がいいのですか？」","type":"TXT","id":"v_ySR494_0032","src":"/img/common/voice/ogg/v_ySR494_0032.fdd92bfdb8862e6c093c796ca8fed151.ogg"},{"name":"【ソフィ】","text":"「うん、そうだ。お姉ちゃん、それしよう！」","type":"TXT","id":"v_sSR494_0034","src":"/img/common/voice/ogg/v_sSR494_0034.21194889b152daece25b6f222669a0d1.ogg"},{"name":"","text":"　肉根は汚いと言っていたユフィまでも、##淫らな思考に支配され、##やる気になったようだ。","type":"TXT"},{"name":"","text":"　二人は可愛らしい唇をくぱっと開き、##肉幹にかぶりついてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR494d","src":"/img/pc/hello_script/ev/M/SR494d.cf6844e97dd619d20b87a2d4652d5c37.jpg"},{"name":"【ソフィ】","text":"「かぷぅ……っ。##ちゅっぷ……ふむふむ、むぷぅッ」","effect":"ef02","type":"TXT","id":"v_sSR494_0035","src":"/img/common/voice/ogg/v_sSR494_0035.93eddbb5b1753ba41a06e26166946e07.ogg"},{"name":"【ユフィ】","text":"「はむむゥ……ッ。##ンぷっ、ちゅぷ……ちゅぷ、じゅぷゥ」","effect":"ef02","type":"TXT","id":"v_ySR494_0033","src":"/img/common/voice/ogg/v_ySR494_0033.e26bc2c7afa24433fdb65b0d66bd8ac0.ogg"},{"name":"","text":"　挟み込むように、双子は柔らかい唇で##肉茎をくわえ込む。","type":"TXT"},{"name":"","text":"　ユフィもソフィもそれが下品などとは##思っていないだろう、チュパチュパと##粘ついた水音を立て、口淫をしてきた。","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィ、ンぷ、ちゅぷゥ……っ、先ほろの##ように、ちゅぱッ、手分けしましょう……っ」","type":"TXT","id":"v_ySR494_0034","src":"/img/common/voice/ogg/v_ySR494_0034.b5c562adaea42453252a2933018d2ee0.ogg"},{"name":"【ソフィ】","text":"「うん、賛成っ。むぷぷっ、はぷむゥッ。##今度は、ソフィが……っ、あふ……根元と##キンタマ……しゃぶるよ……。ふむむゥッ」","type":"TXT","id":"v_sSR494_0036","src":"/img/common/voice/ogg/v_sSR494_0036.17ba35764c178b9704a71cafdb1efb42.ogg"},{"name":"","text":"　官能の吐息を漏らしながら頷いたソフィは、##竿を唇でくわえながらツツーッと##幹の付け根に下りていく。","type":"TXT"},{"name":"【ソフィ】","text":"「根元ぉ……ぶつぶつになっへるんらぁ……。##チンポっへ、不思議がいっふぁい……。##んぷっ、ンぷぷぅっ、ちゅむむッ」","type":"TXT","id":"v_sSR494_0037","src":"/img/common/voice/ogg/v_sSR494_0037.00c1459637f0304e27e133cd4852c40a.ogg"},{"name":"","text":"　僅かに悦に入った声で囁き、ソフィが肉棒の##つなぎ目に唇で噛み付いてくる。","type":"TXT"},{"name":"","text":"　唾液でぬるりぬるりと滑らせつつ男根を##擦られ、ドクッドクッと脈打たせてしまう。","type":"TXT"},{"name":"【ユフィ】","text":"「ふああ……！？　オチンポの先が、ヒクヒク##してます……っ。ああっ、こんな、とても##卑猥……。はぶむッ、ちゅぷっ、ちゅぽっ」","type":"TXT","id":"v_ySR494_0035","src":"/img/common/voice/ogg/v_ySR494_0035.1dfa092d3b8a9f77cbac1c2dcb2ab598.ogg"},{"name":"","text":"　ビクビクと跳ね回る陰茎の様子に、##ユフィは火照った溜め息を吐き、##愉悦に染まった声を上げる。","type":"TXT"},{"name":"","text":"　性の高揚を覚えている彼女は、##まるでおいしいものにかぶりつくように、##小さな口で亀頭を飲み込んでいた。","type":"TXT"},{"name":"【ユフィ】","text":"「あぶンッ！？　口のっ、中れも……っ、##んぷゥッ、オチンポ、暴れへまふ……！？##ちゅぽぽッ、じゅぶゥっ」","effect":"ef02","type":"TXT","id":"v_ySR494_0036","src":"/img/common/voice/ogg/v_ySR494_0036.133d777f8895700b5ee6c73ac2bb4598.ogg"},{"name":"【俺】","text":"「お前達のフェラが気持ちいいからな」","type":"TXT"},{"name":"【ソフィ】","text":"「気持ちいいと……っ、んぷぷ、##まら大きくなるの……？」","type":"TXT","id":"v_sSR494_0038","src":"/img/common/voice/ogg/v_sSR494_0038.a105383dfb65a010400b9d7db106f589.ogg"},{"name":"【俺】","text":"「そうだ。でかくなって、たまらなくなったら##子供を作る精液が出るぞ」","type":"TXT"},{"name":"【ソフィ】","text":"「んぽっ、子供を作る……っ、せーえき……？##見はいっ。それ見せへ……！」","type":"TXT","id":"v_sSR494_0039","src":"/img/common/voice/ogg/v_sSR494_0039.a8f56b72b7fb1985f1fe3e96039d3d28.ogg"},{"name":"【ユフィ】","text":"「わ、私も……っ、ちゅぷゥ、精液が、##出るところ……っ、ちゅぶ、##見せてほひいれす……っ」","type":"TXT","id":"v_ySR494_0037","src":"/img/common/voice/ogg/v_ySR494_0037.971fe35b8476e6839cdefcf6a8f07f73.ogg"},{"name":"","text":"　知的好奇心と性的な興奮を滲ませた二人は、##まるでねだるような仕草で顔を##覗き込んできた。","type":"TXT"},{"name":"【俺】","text":"「見せてやるさ。もっとチンポを激しく##フェラチオしてくれ」","type":"TXT"},{"name":"【ソフィ】","text":"「はぁーい。はげしくゥ……っ、ちゅぱっ、##じゅぱっ、キンタマも……##くわえへ、チュババッ、ちゅばァ！」","type":"TXT","id":"v_sSR494_0040","src":"/img/common/voice/ogg/v_sSR494_0040.92cc6b95ec7b3eb00625e0e48392af2c.ogg"},{"name":"【ユフィ】","text":"「あうぅ、激しくフェラチオ……。亀頭を、##くわえへ……んぽぽッ敏感な、カリを強く……##擦うっ。じゅぽっ、じゅぼ、チュボボ！」","type":"TXT","id":"v_ySR494_0038","src":"/img/common/voice/ogg/v_ySR494_0038.0b33453750d51ed752d5dd4525587d1e.ogg"},{"name":"","text":"　戦闘ではまったくかなわないほどに強かった##双子が、今では子犬のように従順に##俺の性器を愛撫している。","type":"TXT"},{"name":"","text":"　その光景に心が満たされ、##俺の興奮も煽られる。","type":"TXT"},{"name":"","text":"　二人の愛撫も、俺の感じる箇所を強烈に##刺激してくる。","type":"TXT"},{"name":"","text":"　睾丸の奥がずんと重くなり、##熱い塊が上ってきているのを感じていた。","type":"TXT"},{"name":"【ソフィ】","text":"「ちゅぱっ、ちゅば……っ、んんう！？##キンタマが……っ、キュッへ、##上がっは……！？」","type":"TXT","id":"v_sSR494_0041","src":"/img/common/voice/ogg/v_sSR494_0041.017bfe9f96c3d2772df46518f4d75de4.ogg"},{"name":"【ユフィ】","text":"「んぽぽッジュポ！　んぐッ！？　ふんん！？##亀頭、ぶっくり膨らんれますっ。カリ首も……##大きく、エラが張ってきへ……！？」","type":"TXT","id":"v_ySR494_0039","src":"/img/common/voice/ogg/v_ySR494_0039.ed4d42fe77ce67a0bd0c2615d5d15b31.ogg"},{"name":"【ユフィ】","text":"「ジュボボッ！　ジュボぉ！　口の中れっ、##またオチンポがっ、大きく……！？　これがっ##たまらなくなる、ということれふか？」","effect":"ef02","type":"TXT","id":"v_ySR494_0040","src":"/img/common/voice/ogg/v_ySR494_0040.e806969f1455acf0d709cedd46d04d7b.ogg"},{"name":"【俺】","text":"「ああ、たまらなくなってきた。##そろそろ出すぞ……！」","type":"TXT"},{"name":"【ソフィ】","text":"「んちゅ、ちゅばばッ！　出ひへせーえき！##キュっへ上がっはキンタマぁ……、フェラしへ##あげうから……ぶちゅ、じゅっぱァッ！」","type":"TXT","id":"v_sSR494_0042","src":"/img/common/voice/ogg/v_sSR494_0042.4d29c343011f6a1ac291a3b8a4e63b7e.ogg"},{"name":"【俺】","text":"「くお……！？」","type":"TXT"},{"name":"","text":"　ぐつぐつと煮えるように熱くなっている##睾丸を、妹にジュパジュパと強く吸引される。","type":"TXT"},{"name":"","text":"　その付け根が、ジンジンと痛いほどに疼く。","type":"TXT"},{"name":"【ユフィ】","text":"「敏感な亀頭……カリ首……んっぷ、擦りまふ##ジュボ！　ジュポポッ！　んぐぽッ！　らから##精液出るほこ、見せへ！　チュボボッ！」","type":"TXT","id":"v_ySR494_0041","src":"/img/common/voice/ogg/v_ySR494_0041.b20a90deb148541cd1a9f96572b30930.ogg"},{"name":"【俺】","text":"「うぐお……ッ！？」","type":"TXT"},{"name":"","text":"　姉には肉傘を、ズリッズリッと##捲るかのように唇で抉られる。","type":"TXT"},{"name":"","text":"　腰がビリビリと痺れ、頭の中が沸き立つ。","type":"TXT"},{"name":"","text":"　幼い容姿の双子に責められるという##背徳感もあり、興奮も頂点に達していた。","type":"TXT"},{"name":"【俺】","text":"「そら、出すぞ！　精液が出るのを##よく見ておけっ」","type":"TXT"},{"name":"【ユフィ】","text":"「あぶぁンッ！？　出るとこっ、チュボボッ！##見へへくらさい！　精液っ、らしへ！##ジュボッ！　ジュボッ！　ギュボボッ！」","type":"TXT","id":"v_ySR494_0042","src":"/img/common/voice/ogg/v_ySR494_0042.38d618de3deb7496176881713cd5091d.ogg"},{"name":"【ソフィ】","text":"「せーえきっ、せーえきぃ！　子供作る汁ぅっ##ちゅっぱ！　チンポから出りゅのっ、見はい！##じゅうっぱ！　ジュパジュパジュパ！」","type":"TXT","id":"v_sSR494_0043","src":"/img/common/voice/ogg/v_sSR494_0043.b9c03b9da85fef29e4adde7af032e302.ogg"},{"name":"","text":"　俺の昂ぶりが姉妹にも伝わり、双子も汗を##滴らせながら夢中で肉根に奉仕をしている。","type":"TXT"},{"name":"","text":"　先端と根元の両方を溶けるように柔らかい##プルプルの唇で吸われ、しごかれて、##ドクドクと熱汁が込み上げる。","type":"TXT"},{"name":"","text":"　肉棒の突端が限界まで膨らむ。","type":"TXT"},{"name":"【俺】","text":"「出すぞッ！　くおおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR494e","src":"/img/pc/hello_script/ev/M/SR494e.35764d885f5b38a7fe1a7efa505819f3.jpg"},{"name":"","text":"　ドビュビュビュビュビュウぅッ！！##ビュググッ、ビュルルルルルぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「はぶむッ！！？　んはッ！！？##くああッ！！？」","type":"TXT","id":"v_ySR494_0043","src":"/img/common/voice/ogg/v_ySR494_0043.425f9bc1824ef239a2c572aef9de5bda.ogg"},{"name":"【ソフィ】","text":"「きゃふッ！！？　ふあッ！？##すっ、すごーいッ！！？」","type":"TXT","id":"v_sSR494_0044","src":"/img/common/voice/ogg/v_sSR494_0044.6b1e5c0a2056aab75c1603c59d040068.ogg"},{"name":"","text":"　怒濤の勢いで吐精すると、##ユフィもソフィも驚愕の声を上げた。","type":"TXT"},{"name":"","text":"　二人とも眉をピクンッと持ち上げ、##鈴口から飛び出る白濁の液体を##まじまじと窺っている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソフィ】","text":"「んきゅあッ！！？　せーえきっ、##顔にかかっちゃう！？##きゃんんンッ！！？」","effect":"ef02","type":"TXT","id":"v_sSR494_0045","src":"/img/common/voice/ogg/v_sSR494_0045.b92e7826741d04a8eb33a69be438f5b6.ogg"},{"name":"【ユフィ】","text":"「あふぁアッ！！？　熱い！　ああっ、##男性の子種はっ、んはァッ！？　こんなにも##熱いもの、ですか！？　はああッ！？」","type":"TXT","id":"v_ySR494_0044","src":"/img/common/voice/ogg/v_ySR494_0044.5e5bccf0b1fb74aebf1b7b6c3969635b.ogg"},{"name":"","text":"　噴出する精を、ビチャビチャと音を##鳴らしながら双子の顔にぶちまけてやる。","type":"TXT"},{"name":"","text":"　自分よりも弱者の俺に顔を汚されるなど、##普通ならば屈辱だろうに、彼女達は##構うことなく汚汁を顔で受け止めている。","type":"TXT"},{"name":"","text":"　しかも嫌がるどころかどこか高揚したように##表情を淫らに崩し、幼い容姿からは想像もでき##ないような艶めかしい吐息を漏らしていた。","type":"TXT"},{"name":"【ユフィ】","text":"「くはあ！？　精液っ、カウパーより、##ものすごく、濃厚な匂い、です！」","type":"TXT","id":"v_ySR494_0045","src":"/img/common/voice/ogg/v_ySR494_0045.44f51717d1f570dd959e7e0b62685d32.ogg"},{"name":"【ユフィ】","text":"「んはっ、鼻の奥にこびり付いてっ、ああっ、##なんだか、身体が……んふゥッ！？」","type":"TXT","id":"v_ySR494_0046","src":"/img/common/voice/ogg/v_ySR494_0046.06532184f72bca6dc4f846ebb6580e52.ogg"},{"name":"","text":"　盲目で匂いに敏感なユフィは、青臭い精臭に##あてられプルプルと肉体を震わせる。","type":"TXT"},{"name":"","text":"　熱っぽい声色で戸惑いの言葉を吐きつつ、##息を乱していた。","type":"TXT"},{"name":"【ソフィ】","text":"「お姉ちゃん……っ、気持ちよさそう……？##んはっ、ソフィもっ、はうぅっ、##なんか、変な感じィ……」","type":"TXT","id":"v_sSR494_0046","src":"/img/common/voice/ogg/v_sSR494_0046.264618ed5f94e91aedda3ea1f6d8aed9.ogg"},{"name":"","text":"　姉のようにあからさまではないものの、##妹もまた官能の波に呑まれ始めているらしい。","type":"TXT"},{"name":"","text":"　身体をピクピクと揺らしているユフィを見て##ソフィも悦に入った声を吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「もう少し出るぞっ。最後までフェラチオしろ##チンポを口でしごけ！」","type":"TXT"},{"name":"【ソフィ】","text":"「うん、うんっ。チンポ……っ、口でっ。##ちゅぶぶっ、ぶちゅう！##ジュプッ！　じゅぶッ！」","type":"TXT","id":"v_sSR494_0047","src":"/img/common/voice/ogg/v_sSR494_0047.964de0367d088f8cdbceced6203b3288.ogg"},{"name":"【ユフィ】","text":"「まだ出るんですか！？　本当に、あとから##あとから精液出てます！　あぶっ、じゅぼぼ！##チュボッ！　チュボッ！　んぼぼッ！」","type":"TXT","id":"v_ySR494_0047","src":"/img/common/voice/ogg/v_ySR494_0047.c5c7ba8c6ffc910b0260cb0c28360d73.ogg"},{"name":"","text":"　双子は両サイドから肉棒をくわえ、##唇で吸い立てながら卑猥な音を鳴らして##摩擦を繰り返す。","type":"TXT"},{"name":"","text":"　放精中の陰茎を擦り立てられ、##促されるまま遠慮なく精汁を噴き出させる。","type":"TXT"},{"name":"","text":"　射精が終わると、ユフィもソフィも、##髪や顔が臭い体液でどろどろになっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR494f","src":"/img/pc/hello_script/ev/M/SR494f.1f41388e6cb787c944de954db535cfae.jpg"},{"name":"【ソフィ】","text":"「はふっ、ハァハァッ、はあぁ～っ、##せーえき、すごかったァ……」","type":"TXT","id":"v_sSR494_0048","src":"/img/common/voice/ogg/v_sSR494_0048.fed4150c8728cfbb354bb569f001128f.ogg"},{"name":"【ユフィ】","text":"「あう……ふぅ、うふぅ……精液が、##こんなにも濃くて……匂いがきついもの、##だとは……ハァ、知りませんでした……」","type":"TXT","id":"v_ySR494_0048","src":"/img/common/voice/ogg/v_ySR494_0048.c7d2028df6d0be98963b846c2a9bc3ac.ogg"},{"name":"","text":"　顔中をぎとぎとに汚されたにもかかわらず##双子は火照った吐息を漏らしていた。","type":"TXT"},{"name":"","text":"　見た目に見合わず愉悦に染まった表情を##浮かべ、うっとりとした目を##こちらに向けていた。","type":"TXT"},{"name":"【ソフィ】","text":"「せーえきぃ……どんな味、なのかなぁ？##ちょっと、舐めてみる……。##ンれろぉ～ッ！」","type":"TXT","id":"v_sSR494_0049","src":"/img/common/voice/ogg/v_sSR494_0049.766800af3948ddaa737c9af631bc79db.ogg"},{"name":"","text":"　妹が自身の唇に付着していた汚液を、##舌をべろりと突き出して舐めとる。","type":"TXT"},{"name":"","text":"　幼い容姿ながらも、##その仕草は淫猥な売女のように妖艶だった。","type":"TXT"},{"name":"【ソフィ】","text":"「ん……っ、ゴク……っ。うえぇ……。なんか##変な、味ィ……。でもなんか、身体の中が……##じわ～って、熱くなっちゃう……？」","type":"TXT","id":"v_sSR494_0050","src":"/img/common/voice/ogg/v_sSR494_0050.af76dac1ade80faa0a1a8d05ea3cc9a9.ogg"},{"name":"","text":"　顔をしかめたものの、ソフィは少し##戸惑うような表情を浮かべ、##ふるりと身体を揺らした。","type":"TXT"},{"name":"【ユフィ】","text":"「私も……っ。んっふ……。んンッ……。##ちゅうっ、ちゅずぅぅぅっ」","type":"TXT","id":"v_ySR494_0049","src":"/img/common/voice/ogg/v_ySR494_0049.70580bc36338632795e8cc94f0fc7f73.ogg"},{"name":"","text":"　ユフィは、顔にかかった精汁を指で##掻き集め、それを口に運ぶ。","type":"TXT"},{"name":"","text":"　まるで男根を愛撫するように、唇を尖らせて##自分の指をチュウチュウと吸っていた。","type":"TXT"},{"name":"【ユフィ】","text":"「ふむっ……ンッ……。精液、とても、##ぷりぷりしへへ……っ、塊に、##なってるんれふね……。うむうむゥ……っ」","type":"TXT","id":"v_ySR494_0050","src":"/img/common/voice/ogg/v_ySR494_0050.f303207a563cb961ae4b5794f138332d.ogg"},{"name":"","text":"　口に含んだ汚汁を舌で転がし、歯ですり潰し##唾液と混ぜて、ユフィはおいしいものでも##味わうように感想を述べる。","type":"TXT"},{"name":"【ユフィ】","text":"「あむぅ……っ。ンッ。ゴクンッ……！##んふ、ふあぁ～っ。あァ……っ」","type":"TXT","id":"v_ySR494_0051","src":"/img/common/voice/ogg/v_ySR494_0051.ed01a65df92cde032ecef8c673fef506.ogg"},{"name":"","text":"　俺の精を口の中に広げてしっかりと味を見た##姉は、ゴクリと喉を鳴らして飲み干す。","type":"TXT"},{"name":"","text":"　官能に彩られている彼女から漏れたのは、##悦を含んだ淫らな溜め息だった。","type":"TXT"},{"name":"【俺】","text":"「それが精液、すなわちザーメンだ。##いい勉強になっただろう」","type":"TXT"},{"name":"【ソフィ】","text":"「うん……。せーえきのことは、わかった。##でもこれ、まだ出るでしょ？##大きいまんまだし」","type":"TXT","id":"v_sSR494_0051","src":"/img/common/voice/ogg/v_sSR494_0051.520ad0b64f7b4542c727d055fafe2e91.ogg"},{"name":"【俺】","text":"「そうだな」","type":"TXT"},{"name":"【ソフィ】","text":"「だったらさ、ソフィ達の処女ってやつ、##あげるから、セックスっていうのの##実験に付き合ってよ」","type":"TXT","id":"v_sSR494_0052","src":"/img/common/voice/ogg/v_sSR494_0052.4c7d5ddfabfb590aa1d6c33ad48b7873.ogg"},{"name":"","text":"　忘れていたが、そういえばマンコに入れたい##とかなんとか言っていたな……。","type":"TXT"},{"name":"【俺】","text":"「本気だったのか？」","type":"TXT"},{"name":"【ユフィ】","text":"「本気、です……。ですから……##お願い、します……っ」","type":"TXT","id":"v_ySR494_0052","src":"/img/common/voice/ogg/v_ySR494_0052.a4f67426565d070466fa18952d37b1ea.ogg"},{"name":"","text":"　ユフィまでもがこくりと頷き、##顔を真っ赤にしてもじもじとしていた。","type":"TXT"},{"name":"【ソフィ】","text":"「どうせおじさんに、##拒否権なんてないんだからっ」","type":"TXT","id":"v_sSR494_0053","src":"/img/common/voice/ogg/v_sSR494_0053.a7db45aeeeda03fbf9ad673e28d4e6e3.ogg"},{"name":"【ユフィ】","text":"「おじさん……。セックスというものを……##試させて、くださいね……」","type":"TXT","id":"v_ySR494_0053","src":"/img/common/voice/ogg/v_ySR494_0053.b604a6262468084563ec224aa4378435.ogg"},{"name":"【俺】","text":"「……おじさんはやめろ」","type":"TXT"},{"name":"","text":"　双子の幼女に迫られ、##俺は肯定するしかなかった。","type":"TXT"},{"name":"【俺】","text":"「……やれやれだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10727669","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c746",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc494a","src":"/img/pc/hello_script/bg/M/srnc494a.65ec0e5c75066d334d07f938d7886b43.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i494a","src":"/img/pc/hello_script/ov/M/SR_i494a.ce3232bd2bdbe2cdd9541957d29e21e9.png"},{"name":"【ソフィ】","text":"「お姉ちゃん、ソフィから試していい？」","type":"TXT","id":"v_sSR495_0000","src":"/img/common/voice/ogg/v_sSR495_0000.fa3d706aa5ef82dabd58fc6a26928d9b.ogg"},{"name":"【ユフィ】","text":"「……え？　えぇ、いいけど……大丈夫？」","type":"TXT","id":"v_ySR495_0000","src":"/img/common/voice/ogg/v_ySR495_0000.10c095e539d7e00486ae1b7158e03358.ogg"},{"name":"【ソフィ】","text":"「へーきへーき。ずっと興味あったんだよね。##だから楽しみなの」","type":"TXT","id":"v_sSR495_0001","src":"/img/common/voice/ogg/v_sSR495_0001.4050f515363671c078b3db8833fb722c.ogg"},{"name":"","text":"　双子も服を脱ぎ捨てると、##妹のソフィが俺の上に跨ってきた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR495a","src":"/img/pc/hello_script/ev/M/SR495a.bd02f498a629dcd9c847da118911fa41.jpg"},{"name":"","text":"　ソフィは勃起したままの陰茎を掴み、##自分で膣口へとあてがう。","type":"TXT"},{"name":"【ソフィ】","text":"「えっと……入れるの、ここだよね？##こんな大きいの、入るのかな……？」","type":"TXT","id":"v_sSR495_0002","src":"/img/common/voice/ogg/v_sSR495_0002.213567b3d92467a8eb17c9ad5246821f.ogg"},{"name":"","text":"　言いながら、妹は腰を下ろしてきた。","type":"TXT"},{"name":"","text":"　グブッ、グブウブッ！","effect":"ef02","type":"TXT"},{"name":"【ソフィ】","text":"「はぐッ！！？　くッ！？　けっこう……##いっ、たい……ッ。うぅぅ……ッ」","type":"TXT","id":"v_sSR495_0003","src":"/img/common/voice/ogg/v_sSR495_0003.d4e3f10511be0a038177587c666ff33f.ogg"},{"name":"","text":"　グリリッと音が鳴るくらい、##太い亀頭が小さな肉裂を押し広げる。","type":"TXT"},{"name":"","text":"　これまで男のものなど受け入れたことのない##狭い膣は、男根を拒むべくぐいぐいと##締め上げてくる。","type":"TXT"},{"name":"","text":"　自らも痛いと口にし、少しだけ顔をしかめる##ソフィだが、それでも、ぐっ、ぐっと##俺の股間の上に腰を沈めようとしていた。","type":"TXT"},{"name":"【ソフィ】","text":"「はっぐ！？　うぅっ、行きっ、止まりに……##きちゃってるけど……っ、ハァッ、ここも、##無理に……行っちゃう……！　んくンッ！」","type":"TXT","id":"v_sSR495_0004","src":"/img/common/voice/ogg/v_sSR495_0004.35805a84c3cad8262d736e6881b4ca82.ogg"},{"name":"","text":"　メリメリッ！　グチンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣口がズズッと肉竿を飲み込むと、##ブチブチという肉を裂くような音が##俺にも伝わってきた。","type":"TXT"},{"name":"","text":"　異物の進入を防いでいた、彼女が初めての##証である処女膜が破れたのだ。","type":"TXT"},{"name":"【ソフィ】","text":"「うぐぅッ！？　ぐふッ！？##ハァッ、ンンぅっ、入っ、たぁ……！」","type":"TXT","id":"v_sSR495_0005","src":"/img/common/voice/ogg/v_sSR495_0005.461bcc677e12406da0f578c5124c6bee.ogg"},{"name":"","text":"　肉膜を破裂させた痛みで表情を歪めるものの##ソフィは止まらなかった。","type":"TXT"},{"name":"","text":"　彼女は、まだ未成熟な浅い膣奥まで、##肉茎をくわえ込んでしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「あふっ、あぐぐ……！？　ハァッ、これ……##戦って、傷をつけられるより……痛いかも##……っ？　うぐっ、あ！？　血だ……？」","type":"TXT","id":"v_sSR495_0006","src":"/img/common/voice/ogg/v_sSR495_0006.7041e98766d8b5a8bc14c4dbb77d0637.ogg"},{"name":"","text":"　肉を無理矢理に裂いたため、肉竿を伝って##初めての証がツツーッと垂れてきた。","type":"TXT"},{"name":"【ユフィ】","text":"「あなたがそんなに痛がるなんて……##ソフィ、大丈夫なの？」","type":"TXT","id":"v_ySR495_0001","src":"/img/common/voice/ogg/v_ySR495_0001.6e88a7fdcedb9806da52baf21f9e2490.ogg"},{"name":"【ソフィ】","text":"「くふぅ……。うん、がまんできない、##くらいじゃないし。ハァッ、でも、##息苦しいかも……？」","type":"TXT","id":"v_sSR495_0007","src":"/img/common/voice/ogg/v_sSR495_0007.26c0ef9184c37608c11fe0a7080d92d2.ogg"},{"name":"","text":"　自ら極太の肉根で狭い膣内をぐっぽりと##拡張し、たまらず体内の空気を吐き出して##しまったソフィは時折大きく息を吐いていた。","type":"TXT"},{"name":"","text":"　このくらいの外見の娘なら、普通はその##苦痛で泣いてしまっていることだろう。","type":"TXT"},{"name":"","text":"　しかし、##戦闘で痛みなどに慣れている彼女は、","type":"TXT"},{"name":"","text":"　男根を受け入れたことである意味達成感の##ようなものを得ているらしく、##僅かに恍惚の表情を浮かべていた。","type":"TXT"},{"name":"【ソフィ】","text":"「セックスって……っ、こうやって、動いたら##……よかったんだっけ……？##ん、しょ……っ、ンッ……く！？　ンッ……」","type":"TXT","id":"v_sSR495_0008","src":"/img/common/voice/ogg/v_sSR495_0008.142dabcaaa5e57f55fe91200eef52439.ogg"},{"name":"","text":"　挿入したばかりで##落ち着いてもいないだろうに、##ソフィは構うことなく上下動を始める。","type":"TXT"},{"name":"","text":"　それは拙い腰使いではあるものの、##彼女の膣内はアナルセックスをしているか##のように凄まじい食い締めだった。","type":"TXT"},{"name":"","text":"　まだまだ硬くはあるものの熱くてギチギチに##狭い膣肉に幹を擦られると刺激が強く、##さすがに眉根を寄せてしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「お！？　ふふんっ、おじさん……っ、今、##“うわ！？”って顔、したよね？」","type":"TXT","id":"v_sSR495_0009","src":"/img/common/voice/ogg/v_sSR495_0009.649fb527508d156b135d58a28cc891d6.ogg"},{"name":"","text":"　見た目にはそぐわない艶やかな笑みを##浮かべて、ソフィが覗き込んできた。","type":"TXT"},{"name":"【俺】","text":"「……初めてだというのに、目聡いな」","type":"TXT"},{"name":"【ソフィ】","text":"「ソフィのマンコで、あふぅ……##気持ちよくなってるんでしょ？」","type":"TXT","id":"v_sSR495_0010","src":"/img/common/voice/ogg/v_sSR495_0010.07f18345ec4b92966e3cef7162ab4bfc.ogg"},{"name":"【俺】","text":"「ここまできつく締め付けられるのは、##なかなか味わえんからな」","type":"TXT"},{"name":"【ソフィ】","text":"「ふふぅ。じゃ……もっと気持ちよくして、##んふ、あげる……っ」","type":"TXT","id":"v_sSR495_0011","src":"/img/common/voice/ogg/v_sSR495_0011.89d716857434c8c5c950d3a355ca1882.ogg"},{"name":"","text":"　妹はもう一度いたずらな微笑みを漏らし、##膣穴から肉棒をズリッと抜くように、##腰を引き上げた。","type":"TXT"},{"name":"","text":"　そして彼女は――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR495b","src":"/img/pc/hello_script/ev/M/SR495b.602c3030becc1ab4a2be1076844bbe71.jpg"},{"name":"【ソフィ】","text":"「んふっ、ンッ。ンッ、んくゥ！」","effect":"ef02","type":"TXT","id":"v_sSR495_0012","src":"/img/common/voice/ogg/v_sSR495_0012.6c3d3759c412b31dd12fb7a1bd6c3eb2.ogg"},{"name":"","text":"　ソフィは自分から抽送を始めた。","type":"TXT"},{"name":"","text":"　小さな淫裂で巨大な肉棒を飲み込んでいる##というのに、彼女は構わず俺の上で##上下動する。","type":"TXT"},{"name":"","text":"　ソフィが動くたびに、ギリギリと##挟み込んでいる肉竿との摩擦が生まれ、##グチッグチッと軋み音を上げていた。","type":"TXT"},{"name":"【ソフィ】","text":"「はんッ！　くっ、うぅンッ。どう、ソフィの##マンコで……チンポ気持ちよく、なってる？」","type":"TXT","id":"v_sSR495_0013","src":"/img/common/voice/ogg/v_sSR495_0013.48a76ed8e842dedcc86ae8ea1604be96.ogg"},{"name":"【俺】","text":"「ああ。なかなかのものだ」","type":"TXT"},{"name":"【ソフィ】","text":"「ふふぅ。まだ余裕……っ、んふ、##あるんだね。もっと色々……##しちゃうよ……！　くふんッ！」","type":"TXT","id":"v_sSR495_0014","src":"/img/common/voice/ogg/v_sSR495_0014.d4ff08379f9f4badef57194be737a6dd.ogg"},{"name":"","text":"　愉悦に濡れた瞳で俺を見下ろすソフィが、##艶めかしく唇を歪める。","type":"TXT"},{"name":"","text":"　彼女は、今度は腰を下ろし、##ズルルッと肉茎を根元まで挿入する。","type":"TXT"},{"name":"【ソフィ】","text":"「チンポ……マンコの奥にっ、ハァッ、##入れてからァ……。こうしてっ、んんゥッ！」","type":"TXT","id":"v_sSR495_0015","src":"/img/common/voice/ogg/v_sSR495_0015.5a3f21fbbfd1ffea3d8dd2d7f6b505ee.ogg"},{"name":"【俺】","text":"「く……！？」","type":"TXT"},{"name":"","text":"　俺の下腹部に体重をかけたまま、ソフィは##ぐいっぐいっと前後に腰をくねらせた。","type":"TXT"},{"name":"","text":"　ギチギチと食い締めてくる粘膜に##グリッグリッと肉幹をこそがれ、##思わず呻いてしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「これもっ、ふんんッ、##気持ちいいんだね……っ。##はふっ、ンンッ、変な顔になってるよ？」","type":"TXT","id":"v_sSR495_0016","src":"/img/common/voice/ogg/v_sSR495_0016.9f907f3bee015e0eb78db7249eded33e.ogg"},{"name":"【俺】","text":"「そりゃあそうなるさ。##これだけ気持ちよければな」","type":"TXT"},{"name":"【ソフィ】","text":"「戦ってもそうだけど……ハァッ、##セックスでも、だらしないんだね……」","type":"TXT","id":"v_sSR495_0017","src":"/img/common/voice/ogg/v_sSR495_0017.eda050f5e04100011116adbe329d9a1b.ogg"},{"name":"","text":"　聞き捨てならないが言い返せない。","type":"TXT"},{"name":"","text":"　それどころか、##この幼女に翻弄されてしまいそうだ。","type":"TXT"},{"name":"【ソフィ】","text":"「まだまだ、チンポ……っ、んふ、##ズリズリしちゃうわよっ。はくぅっ。##ほらぁっ、ズリッ、ズリッて……！」","type":"TXT","id":"v_sSR495_0018","src":"/img/common/voice/ogg/v_sSR495_0018.78a5a5a37f79815cc139dd46595deb50.ogg"},{"name":"","text":"　調子づいたソフィは、ぐっぐっと下腹部を##捩り、締まる膣肉で陰茎を抉るように##擦ってくる。","type":"TXT"},{"name":"","text":"　この行為が初めてだというのに、##彼女は熟練した娼婦のように、##淫靡な動きで責め立ててきた。","type":"TXT"},{"name":"【ソフィ】","text":"「んっそうだ……！　こんなのは、どう……？##んふっ、んんゥ！　くぅンッ！」","type":"TXT","id":"v_sSR495_0019","src":"/img/common/voice/ogg/v_sSR495_0019.cde0e87f309c774fc6e418f440696700.ogg"},{"name":"","text":"　また卑猥なことを思い付いたソフィが、##グリンッグリンッとはしたなく##腰を回転させ始める。","type":"TXT"},{"name":"","text":"　男根を根元までばっくりとくわえ込んだ##ままで行うそれは、睾丸の付け根付近に##まで痺れが回るほどの快感だった。","type":"TXT"},{"name":"【ソフィ】","text":"「はひゅッ！？　んくゥッ！？　さっきのもっ##そうだったけどぉ……、はうぅっ、こうやって##動くのぉ、ソフィも……気持ちよくなる！？」","type":"TXT","id":"v_sSR495_0020","src":"/img/common/voice/ogg/v_sSR495_0020.b7ae2dcd1ace942875ad81c368c95781.ogg"},{"name":"","text":"　一度律動を止め、##ソフィは俺の上でピクピクと全身を揺らす。","type":"TXT"},{"name":"","text":"　頭の中まで快感に支配されそうになっている##のか、目を細め、顔を紅潮させている。","type":"TXT"},{"name":"","text":"　吐き出す息にも悦が混じり、先ほどまで処女##だった少女も、快楽に呑まれようとしていた。","type":"TXT"},{"name":"【ソフィ】","text":"「あふ！？　んひゅうッ！？　マンコの奥のっ##コリコリしたとこに……っ、##はぐ、チンポが当たって……」","type":"TXT","id":"v_sSR495_0021","src":"/img/common/voice/ogg/v_sSR495_0021.a38bc4764fe5cf94434fce6ce91f4fae.ogg"},{"name":"【ソフィ】","text":"「腰が、##言うこと聞かなくなっちゃう……！？」","type":"TXT","id":"v_sSR495_0022","src":"/img/common/voice/ogg/v_sSR495_0022.dbda502681b1d757444f173b88e87516.ogg"},{"name":"【俺】","text":"「それは、##お前も気持ちよくなってるってことだ」","type":"TXT"},{"name":"【ソフィ】","text":"「そう、なんだぁ……っ。ふふぅ、でも……##おじさんの方が、ヤバそうな顔……##んく、してるねぇっ」","type":"TXT","id":"v_sSR495_0023","src":"/img/common/voice/ogg/v_sSR495_0023.df62002556a7736b9be63ec4989a7845.ogg"},{"name":"","text":"　いたずら好きな小悪魔の笑みを浮かべて、##ソフィが見下ろしてきた。","type":"TXT"},{"name":"【ソフィ】","text":"「ね、さっき出してたせーえきを、##ハァ、マンコの中に出すと……っ、##子供ができるんだったよね？」","type":"TXT","id":"v_sSR495_0024","src":"/img/common/voice/ogg/v_sSR495_0024.47adc3d5e206753af6c97ce5a3583cd3.ogg"},{"name":"【俺】","text":"「そうだ。絶対とは限らんがな」","type":"TXT"},{"name":"【ソフィ】","text":"「じゃ……っ、ソフィのマンコにも、##せーえき出してみてよ……ッ」","type":"TXT","id":"v_sSR495_0025","src":"/img/common/voice/ogg/v_sSR495_0025.793d2642d20bfd9e65e4bd68b8a98c03.ogg"},{"name":"","text":"　本気か、と聞き返す暇もあらばこそ――","type":"TXT"},{"name":"【ソフィ】","text":"「んくンッ！　んん！　気持ちよくしてっ、##せーえき、ハァハァ、##出させてあげるから……！　ンンンッ！」","effect":"ef02","type":"TXT","id":"v_sSR495_0026","src":"/img/common/voice/ogg/v_sSR495_0026.bbd9e3430f6fa0923a09fdb0bf1aee56.ogg"},{"name":"【俺】","text":"「ぐぅ……ッ！？」","type":"TXT"},{"name":"","text":"　当然のように俺の返事など聞かないソフィは##律動を再開する。","type":"TXT"},{"name":"","text":"　上下、前後、回転と飽きさせなせないように##淫猥な動きを織り交ぜ、##俺を射精に導こうとする。","type":"TXT"},{"name":"【ソフィ】","text":"「はああ！？　ほらっ、ほ～らっ。##早く、せーえきィ……出しちゃえ！##ん！　んッ！　くうぅンッ！？」","type":"TXT","id":"v_sSR495_0027","src":"/img/common/voice/ogg/v_sSR495_0027.73eac85060d1a34a57fdfdf593850997.ogg"},{"name":"","text":"　ソフィは俺の上で淫らに、激しく腰を使う。","type":"TXT"},{"name":"","text":"　が、その反動で彼女にも強い快楽が生まれ、##小さな肉体をピクッピクッと##淫靡に揺らしていた。","type":"TXT"},{"name":"【ユフィ】","text":"「すごい、です……っ。##ああっ……ソフィ、そんな卑猥に……！？」","type":"TXT","id":"v_ySR495_0002","src":"/img/common/voice/ogg/v_ySR495_0002.ab1162ea775b1346f4a1325db573be4a.ogg"},{"name":"","text":"　裸の男と女が絡まり乱れている官能の熱気と##精臭にあてられ、様子を窺っていたユフィも##熱っぽい声を上げる。","type":"TXT"},{"name":"","text":"　妹の快感を感じ取った姉は、##下半身をもぞもぞと震えさせていた。","type":"TXT"},{"name":"【ソフィ】","text":"「はふっ、ハァッ！　せーえきっ、##出してよね……！　マンコの中にっ！##んくゥッ！？　そろそろっ出ちゃうでしょ？」","effect":"ef02","type":"TXT","id":"v_sSR495_0028","src":"/img/common/voice/ogg/v_sSR495_0028.e447ffde400b6c2d4b11b384351795d2.ogg"},{"name":"【俺】","text":"「そんなに望まれては、断る理由もないっ。##く……ッ！　出してやる……！」","type":"TXT"},{"name":"【ソフィ】","text":"「ソフィが、出させてあげるんだってば……！##くうぅンッ！？　チンポっ、ンンン！##せーえき出して！」","type":"TXT","id":"v_sSR495_0029","src":"/img/common/voice/ogg/v_sSR495_0029.fb2e4d1f12527cbc8d467333f9a1c86b.ogg"},{"name":"","text":"　幼い容姿で躊躇いもなく卑語を漏らし、##ソフィは雌豚のようにくいくいと##腰をくねらせてくる。","type":"TXT"},{"name":"","text":"　膣内はまだまだ未成熟なものの、##肉竿にぐいぐい食いつき、##蠢く膣肉は摩擦しようとしていた。","type":"TXT"},{"name":"","text":"　幼女に翻弄されつつも、##射精欲が一気に高まる。","type":"TXT"},{"name":"【俺】","text":"「ぐうぅッ！？　出すぞ……ッ！」","type":"TXT"},{"name":"【ソフィ】","text":"「出していいよ！　きゃふんッ！？##んんぐゥッ！？　せーえき出してっ」","type":"TXT","id":"v_sSR495_0030","src":"/img/common/voice/ogg/v_sSR495_0030.01301f9cdac08ce1d6f91794eb2d8802.ogg"},{"name":"【ソフィ】","text":"「子供ぉ……できるかもしれないしっ、##にゃうう！？　マンコの中に、ね！」","type":"TXT","id":"v_sSR495_0031","src":"/img/common/voice/ogg/v_sSR495_0031.fdf14f718a3dcac0e06652a90b013787.ogg"},{"name":"","text":"　肉棒が限界まで膨張し、##ドクドクと跳ね回るのを感じたからか、##ソフィは浅い膣穴で根元までくわえ込む。","type":"TXT"},{"name":"","text":"　そのまま、身体をブルブルと震わせながらも##グリンッグリンッと前後に腰を振り立てた。","type":"TXT"},{"name":"","text":"　未成熟な膣肉に根元から亀頭までグリグリと##こそがれ、思考が一気に吹っ飛ぶ。","type":"TXT"},{"name":"【俺】","text":"「望みのザーメンだ！##マンコの奥で受け取れッ！！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR495c","src":"/img/pc/hello_script/ev/M/SR495c.cdc086a71d4819658e926501a345c11f.jpg"},{"name":"","text":"　ドブドブドブドブドブドブドブぅッ！！##ビュググググぅッドビュブッブリッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　込み上げる熱い衝動を、##幼い膣の奥で爆発させた。","type":"TXT"},{"name":"【ソフィ】","text":"「にゃあぁアッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_sSR495_0032","src":"/img/common/voice/ogg/v_sSR495_0032.0c1ca7006181f59775dce67965907d15.ogg"},{"name":"","text":"　ドプドプと勢いよく膣底に精を##叩き付けてやると、ソフィは俺の上で##ガクンッ！　と仰け反る。","type":"TXT"},{"name":"","text":"　そして、まるで動物の鳴き声のような##悲鳴を放っていた。","type":"TXT"},{"name":"【ソフィ】","text":"「んッッきゃああッ！？　なにっこれぇッ！？##お腹が熱くなるゥ！？　これがっ、マンコの##中にっせーえき出すってことォッ！？」","type":"TXT","id":"v_sSR495_0033","src":"/img/common/voice/ogg/v_sSR495_0033.538c115476ce78438e1bb4a778718946.ogg"},{"name":"【ソフィ】","text":"「ひゃあああッ！！？　こんなっ、おかしィ！##頭っ、くるっちゃう！？　きゃうッ！？##うッ、うひゃアアアアアッ！！？」","type":"TXT","id":"v_sSR495_0034","src":"/img/common/voice/ogg/v_sSR495_0034.529f06a2b3ffb554c104512245d50e76.ogg"},{"name":"","text":"　膣内射精の衝撃に耐えられなかったソフィが##初貫通であるにもかかわらず、##初絶頂していた。","type":"TXT"},{"name":"","text":"　小さな身体をはしたなくビクンッビクンッと##跳ね上げ、法悦の絶叫を上げている。","type":"TXT"},{"name":"","text":"　戦闘ではあれだけの強さを誇っていた幼女が##目を喜悦に細め、口も半開きにした##みっともないアクメ顔をさらしていた。","type":"TXT"},{"name":"【俺】","text":"「そらっ、まだ出るぞ！##初イキをっ、たっぷり味わえ！」","type":"TXT"},{"name":"","text":"　未熟な膣奥にビチャビチャと##精汁を打ち込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソフィ】","text":"「にゃあァァァッ！！？　うあっ、あああ！？##せーえき、マンコの中にっ、##ドクドク入ってるゥ！？」","effect":"ef02","type":"TXT","id":"v_sSR495_0035","src":"/img/common/voice/ogg/v_sSR495_0035.91c0c2e9faaf7bd96822339d43f9496b.ogg"},{"name":"【ソフィ】","text":"「きもひ、いいよォ！##ひにゃっ、にゃわわァッ！！？」","type":"TXT","id":"v_sSR495_0036","src":"/img/common/voice/ogg/v_sSR495_0036.4a980fdc53a5ffe25da303f7ca3a8a56.ogg"},{"name":"","text":"　ソフィは俺の下腹部に腰を下ろしたまま##ブルルッブルルッと狂ったように痙攣し##悦に染まりきった叫びを上げる。","type":"TXT"},{"name":"","text":"　外見からは想像もできないほどに淫猥に乱れ##顎までもぐっと突き出すようにして、##強烈なオルガスムスを味わっていた。","type":"TXT"},{"name":"【俺】","text":"「処女を失って、初中出しされて##イッた気分はどうだ？」","type":"TXT"},{"name":"","text":"　吐精が終わり、未だに震えたままのソフィに##問いを投げてやる。","type":"TXT"},{"name":"【ソフィ】","text":"「ひゃう！？　うッ、ぐひゅう……っ！？##うぅ……ぅぐ……ン……ぁ……##ぁぁ……ッ………………」","type":"TXT","id":"v_sSR495_0037","src":"/img/common/voice/ogg/v_sSR495_0037.a55cc40728fb5ee269bafd9f9f691d87.ogg"},{"name":"","text":"　ソフィは答えることもできず、##口を開けっぱなしにしているだけだった。","type":"TXT"},{"name":"","text":"　ピクピクと肉体を痙攣させている彼女は、##涙とよだれを垂れ流しただらしない顔のまま##意識を飛ばしてしまったらしい。","type":"TXT"},{"name":"","text":"　オーガズムの強烈な余韻に飲み込まれ、##壊れた人形のように##意味のないことを呟いていた。","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィ……？　あぁっ、ソフィ……。##そ、そんなに……なるのね……？」","type":"TXT","id":"v_ySR495_0003","src":"/img/common/voice/ogg/v_ySR495_0003.ec1cc1611824a4f5fb12dd69aa1d021b.ogg"},{"name":"","text":"　ユフィは、意識が朦朧としている妹を##大事そうに抱える。","type":"TXT"},{"name":"","text":"　そして妹が、相当な愉悦によって##気を失ったことを感じ取ったようで、##火照った溜め息を吐いた。","type":"TXT"},{"name":"【ユフィ】","text":"「あのっ、次は……私、です……っ」","type":"TXT","id":"v_ySR495_0004","src":"/img/common/voice/ogg/v_ySR495_0004.29446c5b35d69f39f2331b53bec97d4a.ogg"},{"name":"","text":"　意を決したように俺の方を向いて、##顔を真っ赤にしたユフィが呟く。","type":"TXT"},{"name":"","text":"　その横で、ゴボッゴボッと汚らしい音を上げ##ソフィの膣口から膣内射精した##精液が逆流してきた。","type":"TXT"},{"name":"【ユフィ】","text":"「ああッ！？　精液……っ、オマンコの奥にっ##こんな量を……流し込まれてたなんて……！」","type":"TXT","id":"v_ySR495_0005","src":"/img/common/voice/ogg/v_ySR495_0005.5288a72c534e8a367399d482d73d2cd7.ogg"},{"name":"","text":"　驚くと同時に、##ユフィはブルリと肉体を震わせる。","type":"TXT"},{"name":"","text":"　その肌にはもう大粒の汗が浮き、##ツツーッと滴り落ちていた。","type":"TXT"},{"name":"【俺】","text":"「お前もそんな風にしてほしいんだろ？」","type":"TXT"},{"name":"【ユフィ】","text":"「おじさんにしてほしいのではなく……っ、##私が、こうなりたいんです……ッ」","type":"TXT","id":"v_ySR495_0006","src":"/img/common/voice/ogg/v_ySR495_0006.f36d69de99109cf7169171ececbe5c23.ogg"},{"name":"","text":"　盲目の少女は掠れた声で呟くと、##妹と同じように俺の股間に跨ってきた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR495d","src":"/img/pc/hello_script/ev/M/SR495d.eae589d0a8a09407a4af1bdd56e5a528.jpg"},{"name":"【ユフィ】","text":"「痛みがあるのは……っ、ソフィのときに、##わかってるから……。##はふっ、こうして……んふンっ」","type":"TXT","id":"v_ySR495_0007","src":"/img/common/voice/ogg/v_ySR495_0007.a4eece620de6e423a4bc644075077aaf.ogg"},{"name":"","text":"　ソフィと同じく小さい膣口を亀頭にあてがい##そのままゆっくりと腰を下ろしてくる。","type":"TXT"},{"name":"【ユフィ】","text":"「ぐッ！？　いッ！？　ぐぐンッ！？##本当に、こんなに太いものが……っ、##入るの……！？」","effect":"ef02","type":"TXT","id":"v_ySR495_0008","src":"/img/common/voice/ogg/v_ySR495_0008.9613ae772ef8614b5d7db065a1aff7e9.ogg"},{"name":"","text":"　肉茎の突端で淫裂を押し広げるだけで痛みが##あるらしく、ユフィは顔をしかめる。","type":"TXT"},{"name":"","text":"　しかし言葉とは裏腹に、緩慢にでは##あるものの、膣穴で陰茎を受け入れようと##徐々に体重をかけてきた。","type":"TXT"},{"name":"【俺】","text":"「想像と、実際にチンポを入れるのとでは##違うだろう？」","type":"TXT"},{"name":"【ユフィ】","text":"「は、い……。オチンポがっ、ふくゥッ、##すごく凶悪にっ、思えます……！」","type":"TXT","id":"v_ySR495_0009","src":"/img/common/voice/ogg/v_ySR495_0009.d036fbce333c3610145ddab4591e1133.ogg"},{"name":"","text":"　などと言いつつ、ユフィはぐぐっと##腰を沈め、男根を飲み込んでいく。","type":"TXT"},{"name":"【ユフィ】","text":"「ハァハァッ、こ、これ……っ！？　この行き##止まりが、処女膜……！？　ンっああ、これを##破ったら、処女喪失です！　くうゥんッ！？」","type":"TXT","id":"v_ySR495_0010","src":"/img/common/voice/ogg/v_ySR495_0010.5075ca62a8030cdb134d247dde9ebcc9.ogg"},{"name":"","text":"　グチッ、ズチっ！　ズズッ！　ズヂンッ！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「ひあ゛ッ！！？　あっ、ぐぐぐゥッ！！？##粘膜を破るとっ、ふぐゥッ！？　やはり、##痛い……ですねッ」","type":"TXT","id":"v_ySR495_0011","src":"/img/common/voice/ogg/v_ySR495_0011.f528c78d6dacd9ed91971e550a340f23.ogg"},{"name":"","text":"　肉膜を突破した痛みで、##ユフィはぐっと身体を仰け反らせる。","type":"TXT"},{"name":"","text":"　それでも、先ほどの奉仕から相当に昂ぶって##いた少女は、さらにブチブチと肉を裂く##音を立て、自ら肉竿を挿入していく。","type":"TXT"},{"name":"【ユフィ】","text":"「んッぐ！？　ぐふッ！？##もう、少しィ……！」","type":"TXT","id":"v_ySR495_0012","src":"/img/common/voice/ogg/v_ySR495_0012.87a88c3176dbe5480102235c10de1cc8.ogg"},{"name":"","text":"　目を閉じたままの顔を歪め、ユフィは小さな##膣穴をがっぷりと開き、##太い肉幹を受け入れていく。","type":"TXT"},{"name":"","text":"　狭い膣内を自身で拡張するように腰を##揺らしながら、彼女は俺のイチモツを##根元までくわえ込んだ。","type":"TXT"},{"name":"【ユフィ】","text":"「オマンコの奥までっ、ぐばって……ハァッ、##オチンポにっ広げられてます！　ぐンンッ！？##息、苦しい……というのが、わかるゥ……！」","type":"TXT","id":"v_ySR495_0013","src":"/img/common/voice/ogg/v_ySR495_0013.d2cfce83a7a7996272aed5e8f1a3c9a3.ogg"},{"name":"","text":"　自分からしたとはいえ、巨大な異物で体内の##芯までこじ開けられたユフィは、","type":"TXT"},{"name":"","text":"　息が継げないらしく、陸にあげられた魚の##ように口をパクパクとさせていた。","type":"TXT"},{"name":"【ユフィ】","text":"「はぐう……！？　や、はりっ、血も……##出るのですね……！？」","type":"TXT","id":"v_ySR495_0014","src":"/img/common/voice/ogg/v_ySR495_0014.93aea0b6b24d0fecb9c8cfb64cfe4d94.ogg"},{"name":"【ユフィ】","text":"「ンンぐっ、オマンコが灼けるようで、##自信がないですが……##血、流れてますよね……？」","type":"TXT","id":"v_ySR495_0015","src":"/img/common/voice/ogg/v_ySR495_0015.225169fb303b8bbadd204dca61e09ae2.ogg"},{"name":"","text":"　目以外の感覚がかなり優れているユフィの##言葉通り、膣口からは彼女の初めての##証が垂れ落ちてきていた。","type":"TXT"},{"name":"","text":"　彼女の言葉を肯定してやると、##苦痛にしかめている顔ながらも、##ユフィは僅かに嬉しそうな感情を滲ませた。","type":"TXT"},{"name":"【ユフィ】","text":"「ぐふっ、うぅぅッ！？　痛みは……ゆっくり##取れていくけれど……、ふんんっ、ソフィは##こんなの……どうやって動いていたの……？」","type":"TXT","id":"v_ySR495_0016","src":"/img/common/voice/ogg/v_ySR495_0016.c41b40a5814fbe7caaf625f5e564f6fa.ogg"},{"name":"","text":"　辛そうな声を漏らしつつ、##ユフィは妹と同様に俺を責めるべく##腰を動かそうとしている。","type":"TXT"},{"name":"","text":"　だが肉体がピクピクと跳ねる程度で、##彼女はまともに腰を##使うことができないでいた。","type":"TXT"},{"name":"【俺】","text":"「妹がおかしいだけで、初めての女はお前の##ような反応で正常だ。しかしな、ザーメンが##ほしいなら、動かなければ出んぞ」","type":"TXT"},{"name":"【ユフィ】","text":"「うぐ……っ！？　わかって、います……！##ハァハァッ、ぐ……ッ、今から、動き、##ます……！　ふくっ、くフ、ん……んッ」","type":"TXT","id":"v_ySR495_0017","src":"/img/common/voice/ogg/v_ySR495_0017.a22a5e5101bc2fdcc9d62e0c2cb85d7c.ogg"},{"name":"","text":"　小さな膣口でぐっぽりと肉根を食い締めつつ##ユフィは上下に抽送しようとする。","type":"TXT"},{"name":"","text":"　けれど、血と少量の愛液で湿っているだけで##解れてもいない膣肉は幹に思い切り食らいつき##うまく動作することができなかった。","type":"TXT"},{"name":"【ユフィ】","text":"「んぐうッ！？　動け……な、い……！？##ぐふっンッ、ソフィは、あんなに激しくっ……##してたのに……！？　んんンッ！」","type":"TXT","id":"v_ySR495_0018","src":"/img/common/voice/ogg/v_ySR495_0018.021dc171569a55f669d54b509009e6ea.ogg"},{"name":"","text":"　苦痛と悔しさに耐えるように、##ユフィは歯を食い縛っていた。","type":"TXT"},{"name":"","text":"　なんとかセックスしようと、##くっ、くっと辛うじて腰を揺すっている。","type":"TXT"},{"name":"","text":"　だがそれでも、お互いに上り詰めるくらいの##強い刺激にはならなかった。","type":"TXT"},{"name":"【俺】","text":"「拘束を解いてくれるなら、俺が動くが？」","type":"TXT"},{"name":"【ユフィ】","text":"「それはっ……くふ、逃げる、##つもり……ですか？」","type":"TXT","id":"v_ySR495_0019","src":"/img/common/voice/ogg/v_ySR495_0019.196bedc6a66eace7ef8a4ece94680dcd.ogg"},{"name":"【俺】","text":"「情けない話だが、俺は戦闘において、##お前達よりかなり劣る。逃げ切れん##ことくらいわかってるつもりだがな」","type":"TXT"},{"name":"【ユフィ】","text":"「……そう、ですね……っ」","type":"TXT","id":"v_ySR495_0020","src":"/img/common/voice/ogg/v_ySR495_0020.58f84ae93c8d8c49cefce2f30344bf52.ogg"},{"name":"【俺】","text":"「初めてのセックスだ。##お前も、妹と同じように##気持ちよくなりたいだろう？」","type":"TXT"},{"name":"【ユフィ】","text":"「……うく。##ぅ……っ、では、お願いします……」","type":"TXT","id":"v_ySR495_0021","src":"/img/common/voice/ogg/v_ySR495_0021.a0bf9f157ac32b7134595724b5c58dbe.ogg"},{"name":"","text":"　快感を得たい、ということもあるだろうが、##姉として、妹と同じ経験を積まないのは##プライドが許さないのだろう。","type":"TXT"},{"name":"","text":"　ユフィは頷き、俺の拘束を探り探りで##解いた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ。これでストレスからは解放された。##その礼を尽くさんとな！」","type":"TXT"},{"name":"","text":"　俺に跨っているユフィの腰を捕まえ――","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR495e","src":"/img/pc/hello_script/ev/M/SR495e.327116e3768059f7adf200934d20e77a.jpg"},{"name":"","text":"　ドシュッ！　ドヂュッ！　バチュンッ！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「はひッ！！？　ひあッ！！？　あッ！？##あァッ！！？」","type":"TXT","id":"v_ySR495_0022","src":"/img/common/voice/ogg/v_ySR495_0022.7a3ada7d548a43ec2d41bf474156fc65.ogg"},{"name":"","text":"　ユフィを固定し、肉体同士がぶつかって##バチバチと音を立てるくらいの##勢いで突き上げる。","type":"TXT"},{"name":"","text":"　いきなりの強烈な律動に、##ユフィは眉をひそめてぐっと顎を反らす。","type":"TXT"},{"name":"","text":"　大きく開けた口も閉じることができず、##悲鳴を放っていた。","type":"TXT"},{"name":"【俺】","text":"「どうだっ。これが、本物のセックスだ！」","type":"TXT"},{"name":"【ユフィ】","text":"「これっ、が！？　セックスぅッ！！？##きゃああ！？　こんなっ、奥！？##くああ！？」","type":"TXT","id":"v_ySR495_0023","src":"/img/common/voice/ogg/v_ySR495_0023.3fc1e8963255309eb896a90fe0396687.ogg"},{"name":"","text":"　自らの芯に肉杭を叩き込まれる##圧迫感と衝撃に、ユフィは小さな身体を##ガクガクと揺らしている。","type":"TXT"},{"name":"","text":"　それでも俺は、容赦なく狭くて浅い膣穴に##ズコズコと肉棒を突き込んだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ぐっは！？　そこはッ！！？　子供っ育てる##……ぐほ、子宮！？　はおお！？　子宮口まで##っオチンポきてる！？　くひぁああッ！！？」","type":"TXT","id":"v_ySR495_0024","src":"/img/common/voice/ogg/v_ySR495_0024.329ef80e2b446debc93f6d88963b03bc.ogg"},{"name":"","text":"　まだ育ちきっていない子宮の肉口に亀頭を##ゴツゴツと叩き付けると、ユフィは##ぐいっと背筋を反らして甲高い声を上げた。","type":"TXT"},{"name":"","text":"　初めての刺激的な感覚に戸惑いつつも、##軽く絶頂したようだ。","type":"TXT"},{"name":"【俺】","text":"「責めるより、チンポに責められる方が##気持ちいいだろう？」","type":"TXT"},{"name":"【ユフィ】","text":"「気持ちっ、いいかなんてぇ……っ、##あっくぁアッ！？　わかりません……！」","type":"TXT","id":"v_ySR495_0025","src":"/img/common/voice/ogg/v_ySR495_0025.81b5fdcb994b299b1eb5af6027375ba1.ogg"},{"name":"【ユフィ】","text":"「ひああ！？　子宮口っ、ドチュドチュ##突くのっ、ダメです、きゃあああ！！？」","type":"TXT","id":"v_ySR495_0026","src":"/img/common/voice/ogg/v_ySR495_0026.90d45ee40b00ceb4c3123f04b49e5ac5.ogg"},{"name":"【俺】","text":"「気持ちいいのがわかるまで、##しっかり突きまくってやるぞっ」","type":"TXT"},{"name":"","text":"　ユフィを逃さぬよう腰の肉に指を食い込ま##せるくらい掴み、思い切り律動してやる。","type":"TXT"},{"name":"【ユフィ】","text":"「ふぐあッ！？　激しっ、です！##はああッ！？　少しっ、待って！##かはっ、あああ！？　止まってぇ！」","effect":"ef02","type":"TXT","id":"v_ySR495_0027","src":"/img/common/voice/ogg/v_ySR495_0027.28fe848412f9ea16dc1a92e91e9fa9dd.ogg"},{"name":"","text":"　汗を飛び散らせるくらいに悶え、##ユフィが必死に訴えてくる。","type":"TXT"},{"name":"","text":"　しかし、戦闘で負けた借りを返すべく、##彼女の膣底に陰茎をドスドスと突き込んだ。","type":"TXT"},{"name":"【俺】","text":"「遠慮は無用だぞ。##気のすむまでイクといい！」","type":"TXT"},{"name":"【ユフィ】","text":"「ぐひあ！？　ふああッ！？　こんなっ、##快感ばかり……、体験しては、はぐぐゥッ！？##頭がおかしくっ、なってしまいます！」","type":"TXT","id":"v_ySR495_0028","src":"/img/common/voice/ogg/v_ySR495_0028.0fbc4a8f7535580201facf7c9dac5a56.ogg"},{"name":"【俺】","text":"「それで構わんだろう？##妹と同じようにイケッ！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「あひぁアアアアアッ！！？」","type":"TXT","id":"v_ySR495_0029","src":"/img/common/voice/ogg/v_ySR495_0029.07829f0f623cd12b906e86a1ad1a5a6c.ogg"},{"name":"","text":"　未成熟な子宮の口に、ゴツンッと勢いよく##亀頭をぶつけてやる。","type":"TXT"},{"name":"","text":"　ユフィは再び悲鳴を放ち、##俺の上で仰け反った。","type":"TXT"},{"name":"","text":"　彼女はビクビクと小さな肉体を揺らして、##オーガズムの波に呑み込まれていた。","type":"TXT"},{"name":"【俺】","text":"「それが本イキだ、たまらんだろう？##今度は俺も、イカせてもらうとしよう！」","type":"TXT"},{"name":"","text":"　ドヅッ！　グリッ、グリッ！　グリンッ！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「きひッ！！？　今ッ、イッてるのにッ！！？##きひぃぃぃンッ！！？　子宮口グリグリっ、##オチンポきてッ！！？　ひゃあァァッ！！？」","type":"TXT","id":"v_ySR495_0030","src":"/img/common/voice/ogg/v_ySR495_0030.9b8bf0913f78d2827b8d41249e1d2bb2.ogg"},{"name":"","text":"　絶頂中の子宮の入り口を、##肉根の突端でグリッグリッと抉り立てる。","type":"TXT"},{"name":"","text":"　ユフィは電撃に打たれたように身体を##ブルブルブルッと踊らせ、##またしてもオルガスムスに到達している。","type":"TXT"},{"name":"","text":"　その、狭くて浅い膣内はぐねぐねとうねり、##肉幹にぬめぬめとへばり付く。","type":"TXT"},{"name":"","text":"　肉竿に巻き付いてきた肉は、ザラザラとした##表面でズリッズリッと擦り立ててきた。","type":"TXT"},{"name":"【俺】","text":"「初めてのマンコだが、いい具合だっ。##そのまま締め付けろ！」","type":"TXT"},{"name":"【ユフィ】","text":"「でっ、でもっ、ひああ！？　締め付けたら##余計に、くひあ！？　ンああ！？　気持ちよく##てっ、ダメになります！　きゃはンンッ！？」","type":"TXT","id":"v_ySR495_0031","src":"/img/common/voice/ogg/v_ySR495_0031.fd43e624d414fbaf55c6a33a9d1352d0.ogg"},{"name":"","text":"　ユフィの体内には快楽という毒が回り、##情欲を抑えたくともできないのだろう。","type":"TXT"},{"name":"","text":"　俺の指示通り、蠢かせている膣肉を##ギュッギュッと引き締め、##肉茎に粘膜を絡み付かせてくる。","type":"TXT"},{"name":"","text":"　その肉を掻き分けるように##ゴリゴリと摩擦すると、","type":"TXT"},{"name":"","text":"　凄まじい快感が脳天を直撃するらしく、##彼女は顎までも突き出すように##して上り詰めていた。","type":"TXT"},{"name":"【ユフィ】","text":"「気持ちいいッ！　オマンコをっ、##オチンポで突かれるのっ、ひゃあ！？##こんなにもいいなんてぇ！」","type":"TXT","id":"v_ySR495_0032","src":"/img/common/voice/ogg/v_ySR495_0032.52a8b15bf6b4a341382ea8cea1b988fe.ogg"},{"name":"【ユフィ】","text":"「イクのっ、んああ！？　我慢できません！」","type":"TXT","id":"v_ySR495_0033","src":"/img/common/voice/ogg/v_ySR495_0033.451830a592a19e4899c5d1722a7bf87d.ogg"},{"name":"【俺】","text":"「クククッ、我慢しなくていい。##イキまくれ！　イッてるマンコに、##ザーメン詰め込んでやる！」","type":"TXT"},{"name":"【ユフィ】","text":"「んひゃあッ！！？　イッてるオマンコにッ、##ザーメン！？　んああっ、ほしい！##ソフィみたいにっ、中出ししてください！」","type":"TXT","id":"v_ySR495_0034","src":"/img/common/voice/ogg/v_ySR495_0034.56a06d550f0338b70c7aa68c28afc009.ogg"},{"name":"","text":"　妹以上に性欲が強いユフィは、##本性を剥き出しにして懇願してきた。","type":"TXT"},{"name":"","text":"　さらに、まだ幼い肉裂までもうねうねと##蠢動し、子種をねだるように##男根をすり潰すが如く擦り立ててくる。","type":"TXT"},{"name":"","text":"　彼女は活発な妹に比べて##おとなしくはあるものの、思考も肉体も##妹より相当にいやらしいようだ。","type":"TXT"},{"name":"【俺】","text":"「望むなら、妹と同じにしてやるっ。##そら、そろそろイクぞ！」","type":"TXT"},{"name":"【ユフィ】","text":"「きて！　ザーメンっ、オマンコの奥にっ、##ビュッビュッて、中出ししてください！##ひああ！？　子供できてもいいですからァ！」","type":"TXT","id":"v_ySR495_0035","src":"/img/common/voice/ogg/v_ySR495_0035.ea52500e1b0ebc0787aaaabdf0813d1e.ogg"},{"name":"","text":"　未熟な肉体をピクピクと揺らしつつ、##ユフィは愉悦に翻弄され、##淫らなことを口にする。","type":"TXT"},{"name":"【俺】","text":"「その身体で孕むかどうかはわからないが……##クククッ、孕みたいというならば##ぜひもない！」","type":"TXT"},{"name":"【俺】","text":"「おら、イクぞ！##子宮でザーメン受け止めろ！」","type":"TXT"},{"name":"【ユフィ】","text":"「子宮にっ、ザーメン流し込んでください！##ひきゃあ！？　まだダメッ！　イクッ！##イキます！　くひぁあああッ！！？」","type":"TXT","id":"v_ySR495_0036","src":"/img/common/voice/ogg/v_ySR495_0036.1e33e2b714d6de0a7f90d83ad99ec315.ogg"},{"name":"【俺】","text":"「孕めッ！　おおおおおッ！！」","type":"TXT"},{"name":"【ユフィ】","text":"「イッてる子宮にザーメンもらって、##あひィッ！？　孕みながらまたイキます！##きゃアアアアアッ！！？」","type":"TXT","id":"v_ySR495_0037","src":"/img/common/voice/ogg/v_ySR495_0037.48c2e4da106d1f5e4910abcdcf8bbf1f.ogg"},{"name":"","text":"　最後の一撃とばかりにユフィの芯に向かって##亀頭をガツッ！　と叩き付ける。","type":"TXT"},{"name":"","text":"　子宮の肉口に陰茎の先端をみっちり##食い込ませ、怒濤の勢いで精を放出した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR495f","src":"/img/pc/hello_script/ev/M/SR495f.7cb797ff2e55b93e6bd973b897331f3b.jpg"},{"name":"","text":"　ドブブドブブッビュボッビュボッ##ビュボぉッ！！　ドボボぉッビュボボぉッ##ビュブブッドビュブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「きひッ！！！！！？？？##イッ！！？　いッ☆」","type":"TXT","id":"v_ySR495_0038","src":"/img/common/voice/ogg/v_ySR495_0038.eab8bb9f407e28506cf55fa80d84aaf0.ogg"},{"name":"","text":"　子宮内に直に、ビチャビチャと音を立てて##精液をぶつける。","type":"TXT"},{"name":"","text":"　火傷しそうなほどに熱く、また、体内の芯を##ビチビチと叩かれる衝撃に、ユフィは##半笑いのように唇を歪め、喜悦の声を上げる。","type":"TXT"},{"name":"","text":"　小さな身体を繰り返しガクガクと揺らし、##いやらしくも俺の上でぐいっと##背を弓なりに反らしていた。","type":"TXT"},{"name":"【ユフィ】","text":"「これらめッ！？　気持ちよすぎますゥ！？##ふひあンッ！！？」","type":"TXT","id":"v_ySR495_0039","src":"/img/common/voice/ogg/v_ySR495_0039.2d5b789597a222ac8f2744c461a3bc12.ogg"},{"name":"【ユフィ】","text":"「イキすぎへっ、私、おかしひ！！？##漏れちゃうッ、ひにゃあ！？##らめぇえええええッ！！」","type":"TXT","id":"v_ySR495_0040","src":"/img/common/voice/ogg/v_ySR495_0040.4c3ed96c629fa54e148749a3ee4a3253.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブチュチュッ！　ブシュウぅぅぅーーーッ！##ブシュッブシュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　初貫通で何度も上り詰め、その上に膣内射精##で果ててしまったユフィは、思慮深い姉の##仮面を取り、淫乱な本性を剥き出しにする。","type":"TXT"},{"name":"","text":"　僅かに恥じらいながらもブチュブチュと##音を立て、ヒクついている小さな肉穴から潮を##大量に飛散させていた。","type":"TXT"},{"name":"【俺】","text":"「その年で潮噴き絶頂まで覚えるとはな。##お前の将来は雌豚確定だ」","type":"TXT"},{"name":"【ユフィ】","text":"「これがっ、潮噴き！？　きゃあンッ！！？##潮噴きっ、気持ちいい！」","type":"TXT","id":"v_ySR495_0041","src":"/img/common/voice/ogg/v_ySR495_0041.8d2bbeee53eb2fa2f1eeaa76b6545ca0.ogg"},{"name":"【ユフィ】","text":"「ザーメンっ、オマンコにもらいながらっ、##潮噴きして、イクイクぅッ！！」","type":"TXT","id":"v_ySR495_0042","src":"/img/common/voice/ogg/v_ySR495_0042.c32dad42107a900e713476df62017be5.ogg"},{"name":"【ユフィ】","text":"「雌豚れもっ、いいれすゥ！##潮噴き絶頂気持ちいいからっ、##ザーメンもっと、子宮にくださひぃぃぃッ！」","type":"TXT","id":"v_ySR495_0043","src":"/img/common/voice/ogg/v_ySR495_0043.8f776cc0aed80a43c544a3cd652df885.ogg"},{"name":"【俺】","text":"「ククク、すでにもう雌豚だったか。##なら、子宮でザーメン、##最後まで飲み込め！」","type":"TXT"},{"name":"","text":"　ユフィの腰をしっかりと捕まえ、##子宮の肉口に亀頭をグリグリ##ねじ込みながら射精する。","type":"TXT"},{"name":"【ユフィ】","text":"「ひゅぎィィッ！？　ドボドボッて、ザーメン##入ってくるゥ！？　イクイクッ、イクぅぅッ！##子宮れザーメン飲んれっ、孕みますゥッ！」","effect":"ef02","type":"TXT","id":"v_ySR495_0044","src":"/img/common/voice/ogg/v_ySR495_0044.dee464a49c8357553de1438bdf4eecf7.ogg"},{"name":"","text":"　幼い容姿からは想像もできない淫猥な言葉を##放ち、ユフィはまたしても法悦に達する。","type":"TXT"},{"name":"","text":"　小さな身体をビクンッビクンッと卑猥に##痙攣させ、何度も大きく仰け反る。","type":"TXT"},{"name":"","text":"　そしてユフィは、これまで##頑なに閉じていた目を、##バチッと音が鳴るが如く大きく見開いた。","type":"TXT"},{"name":"","text":"　その目はすでに、強烈な官能に蕩けており、##涙までも流している。","type":"TXT"},{"name":"","text":"　戦闘ではいつでも俺を殺せるほどの実力者が##今ではだらしなくよだれまで垂らし、##淫靡なアクメ顔をさらしていた。","type":"TXT"},{"name":"【ユフィ】","text":"「ひぐッ！！？　うっ、ぐ！？　ぐはッ！？##ハァハァハァッ！？　ぐふゥッ！？　イッた##あともぉ……っ、思考が、戻らなひ……！？」","effect":"ef02","type":"TXT","id":"v_ySR495_0045","src":"/img/common/voice/ogg/v_ySR495_0045.13c006e36661fa3b7e560a5ce740fa82.ogg"},{"name":"【ユフィ】","text":"「くひあァッ！？　小さな、絶頂がぁ……##どんどん押し寄せてェ……っ、##頭の中ぁ、ぐちゃぐちゃれすゥ……！」","type":"TXT","id":"v_ySR495_0046","src":"/img/common/voice/ogg/v_ySR495_0046.0b834a59f2dbc47fddb042052656973f.ogg"},{"name":"【俺】","text":"「中イキを繰り返すとそうなるのさ。##どうだ、たまらんだろう？」","type":"TXT"},{"name":"【ユフィ】","text":"「はひィ……っ。すごい、れす……。これがァ##セックスれ、種付けされる快感……っ。##本当に、たまりません……」","type":"TXT","id":"v_ySR495_0047","src":"/img/common/voice/ogg/v_ySR495_0047.113e850e06f970cfaed5fa24129e3492.ogg"},{"name":"","text":"　ユフィは未だにピクピクと痙攣しつつも##俺の手を握り、喜悦に歪んだ顔で##俺を覗き込んできた。","type":"TXT"},{"name":"","text":"　その顔は幼い少女のものではなく、##完全に雌と化した淫猥なイキ顔だった。","type":"TXT"},{"name":"【ソフィ】","text":"「うわっ、すごいねぇ……。お姉ちゃん、##そんなに中出し、されたんだ？」","type":"TXT","id":"v_sSR495_0038","src":"/img/common/voice/ogg/v_sSR495_0038.5672289c5563e06b106470d5331f1ee6.ogg"},{"name":"","text":"　ユフィの絶叫でソフィが目を覚まし、##肉棒をくわえ込んだままの##姉の淫裂を覗き込んだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィのときよりィ……っ、##んくゥッ、たくさん……##ザーメン出してもらったわぁ……っ」","type":"TXT","id":"v_ySR495_0048","src":"/img/common/voice/ogg/v_ySR495_0048.f4a60228da5c854de9667c79992ac75e.ogg"},{"name":"","text":"　姉は満足そうに、そしてどこか、##自分の優を誇るように、妖しく唇を歪めた。","type":"TXT"},{"name":"【ソフィ】","text":"「ええーっ、それはずるい！##今度はソフィのマンコに出しなさいよ！##お姉ちゃんよりも、せーえき多くね！」","type":"TXT","id":"v_sSR495_0039","src":"/img/common/voice/ogg/v_sSR495_0039.5c31d2f4c41e4a28201469fe0671f9cd.ogg"},{"name":"【ユフィ】","text":"「私も、まだ、足りないんです……。##また、ザーメン、##子宮に出してください……！」","type":"TXT","id":"v_ySR495_0049","src":"/img/common/voice/ogg/v_ySR495_0049.356f473d73f324124ed2671e808dfba9.ogg"},{"name":"","text":"　双子の姉妹に同時に迫られる。","type":"TXT"},{"name":"","text":"　戦いでは負けたものの、形はどうあれ##この二人を手なずけることができた。","type":"TXT"},{"name":"","text":"　本来ならば笑いが止まらんくらいに##喜ばしいことだ。","type":"TXT"},{"name":"","text":"　が、双子はどちらとも鬼族だ。","type":"TXT"},{"name":"","text":"　鬼族の体力は、人間の俺などと比べれば、##無限とも言っていい。","type":"TXT"},{"name":"","text":"　そんな姉妹を相手に、果たして、##セックスで黙らせることができるのか……。","type":"TXT"},{"name":"【ソフィ】","text":"「ね、ねっ、おじさん、セックスしてよぉ！」","type":"TXT","id":"v_sSR495_0040","src":"/img/common/voice/ogg/v_sSR495_0040.7090c2294ebad91c64577380c9507f2a.ogg"},{"name":"【ユフィ】","text":"「お願いします、おじさん……。##私にもう一度、中出ししてください……ッ」","type":"TXT","id":"v_ySR495_0050","src":"/img/common/voice/ogg/v_ySR495_0050.9c11827d21571e6356abba58fb217f57.ogg"},{"name":"【俺】","text":"「おじさんはやめろ」","type":"TXT"},{"name":"","text":"　生き残れたまではよかったが、##これから先の見えない戦いに挑むことになる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【俺】","text":"「やれやれだな……」","type":"TXT"},{"name":"","text":"　自虐的な溜め息を吐きながら、##再び双子の姉妹と激しく肉体を絡めるべく##彼女達をベッドに押し倒すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10727669","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c747",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR528a","src":"/img/pc/hello_script/ev/M/SR528a.2f289c2ae5176d546383a63f4d2ea0ee.jpg"},{"name":"【アサギ】","text":"「くっ……まさか……##よりにもよってこんな状況で……！」","type":"TXT","id":"v_SR528_0000","src":"/img/common/voice/ogg/v_SR528_0000.212dce8c047a0893fe563931dce528f3.ogg"},{"name":"","text":"　想い人と結ばれる結婚式という、大切な場。","type":"TXT"},{"name":"","text":"　そんな場所でアサギは、彼女に恨みを持つ##男たちからの襲撃を受けていた。","type":"TXT"},{"name":"【男】","text":"「くくっ、これでようやく……憎たらしい##お前に復讐ができるぜ……アサギ！」","type":"TXT"},{"name":"【アサギ】","text":"「き、貴様……」","type":"TXT","id":"v_SR528_0001","src":"/img/common/voice/ogg/v_SR528_0001.252df6b6d532339e87173fbdf00850a6.ogg"},{"name":"","text":"　彼女一人だけであれば、このゲスな男どもを##相手にして遅れをとることなど##あり得なかっただろう。","type":"TXT"},{"name":"","text":"　しかし、周到に準備をしていた男たちは、##この式場へと潜り込み、花婿とその親族たちを##人質とすることでアサギの動きを封じていた。","type":"TXT"},{"name":"【アサギ】","text":"「こんなことをして……絶対に許さないわっ」","type":"TXT","id":"v_SR528_0002","src":"/img/common/voice/ogg/v_SR528_0002.922fd0e2209999e7c890116efc02f24e.ogg"},{"name":"【男】","text":"「言ってろ……どのみち今のお前には、##何もすることはできないがな！」","type":"TXT"},{"name":"【アサギ】","text":"「お、のれっ……」","type":"TXT","id":"v_SR528_0003","src":"/img/common/voice/ogg/v_SR528_0003.7ac0cc496c6a654f07ba2b242f13ceb6.ogg"},{"name":"【男】","text":"「少しでも抵抗してみろ？##お前が勝手な真似したらこいつらの命は……##どうなるかわかるよな？」","type":"TXT"},{"name":"【アサギ】","text":"「……わかって、いるわ……くぅっ……」","type":"TXT","id":"v_SR528_0004","src":"/img/common/voice/ogg/v_SR528_0004.82c0dab02d9f72e366a4f4124db11dbb.ogg"},{"name":"【男】","text":"「はははっ、そうならないように、##ちゃんとお前が言うことを聞けばいいんだ！」","type":"TXT"},{"name":"【アサギ】","text":"「…………」","type":"TXT","id":"v_SR528_0005","src":"/img/common/voice/ogg/v_SR528_0005.061d8a35b47140f12bbbea3e72e7db0a.ogg"},{"name":"","text":"　下手に身動きがとれない以上、##ここはどうやら、やつらの指示に##従っておいた方がよさそうだった。","type":"TXT"},{"name":"","text":"　大人しく従いながら、この状況を打破する##機会を探ろうとするアサギは、##一度頭を冷静にする。","type":"TXT"},{"name":"【アサギ】","text":"「あなた……必ず、助けてあげるから……##だから大丈夫よ……」","type":"TXT","id":"v_SR528_0006","src":"/img/common/voice/ogg/v_SR528_0006.505b194e3294799e2faf74be47612a7c.ogg"},{"name":"","text":"　そう言って、自分の夫に向けて微笑む##アサギ。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女の様子を##あざ笑うかのように、男は言う。","type":"TXT"},{"name":"【男】","text":"「くくっ、いつまでその余裕を##保っていられるかな？　楽しみだ……」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべる男は、##徐々にアサギとの距離を詰めていく。","type":"TXT"},{"name":"【アサギ】","text":"「……なっ、何を……」","type":"TXT","id":"v_SR528_0007","src":"/img/common/voice/ogg/v_SR528_0007.89efeadccfe55b3a06a1e955b477539b.ogg"},{"name":"【男】","text":"「おっとっ、抵抗するんじゃねーぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「っ！？」","effect":"ef02","type":"TXT","id":"v_SR528_0008","src":"/img/common/voice/ogg/v_SR528_0008.7f2d89f065ea62c5067b0bc78dff573f.ogg"},{"name":"","text":"　そして男は手を伸ばし、彼女の胸元を乱暴に##はだけさせるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR528b","src":"/img/pc/hello_script/ev/M/SR528b.e3dc2d6247ff31ab1b1761cf18012702.jpg"},{"name":"【男】","text":"「ほう？　これがあの井河アサギの乳か……」","type":"TXT"},{"name":"【アサギ】","text":"「くっ……んっ、ふぅっ……んぁっ……##はぁっ……はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR528_0009","src":"/img/common/voice/ogg/v_SR528_0009.05315ebcd3813efc8d2ab1abbe0d9b77.ogg"},{"name":"【アサギ】","text":"「むっ、むねぇ……んっ、んんっ！##いやっ……はぁっ、はぁっ……んぁあっ」","type":"TXT","id":"v_SR528_0010","src":"/img/common/voice/ogg/v_SR528_0010.aa62c71eb5f7c71e45f5c3507d404c09.ogg"},{"name":"","text":"　花婿やその親族、その他多くの来客に、##アサギは乳房を見られてしまう。","type":"TXT"},{"name":"","text":"　羞恥心と、花婿に対する罪悪感を感じながら##彼女は男の手で揺れる胸を弄ばれていく。","type":"TXT"},{"name":"【男】","text":"「はんっ、下品な爆乳だなっ……##よく揺れてやがるぜ、ははっ」","type":"TXT"},{"name":"【アサギ】","text":"「んっ、くうぅぅっ！」","type":"TXT","id":"v_SR528_0011","src":"/img/common/voice/ogg/v_SR528_0011.dcbbe26accc551555bab688afab3b6e8.ogg"},{"name":"","text":"　男の下劣な行為に、人質となっている来客は##皆一様に顔をしかめていた。","type":"TXT"},{"name":"","text":"　その中で花婿もまた、真っ青な顔で妻となる##女性が弄ばれる様を見て、震えていた。","type":"TXT"},{"name":"【アサギ】","text":"「あなた……だいっ……じょうぶ、だからっ##……んっ……私は何をされようと、##みんなのためにっ……耐えてみせるわっ！」","type":"TXT","id":"v_SR528_0012","src":"/img/common/voice/ogg/v_SR528_0012.cc0ad53189690ac69a946313abd52997.ogg"},{"name":"","text":"　彼の不安を気遣いながら、アサギははっきり##とした大きな声で、そう宣言した。","type":"TXT"},{"name":"【男】","text":"「……やれやれ、そんなのにいったい、##なんの意味があるんだか……くくくっ」","type":"TXT"},{"name":"","text":"　男は決意を示したアサギを笑いながら、##彼女の乳房を乱暴に揉みしだき続ける。","type":"TXT"},{"name":"","text":"　むにむにと指が食い込む度に柔らかく形を##変える乳房の様子を、##男はとても楽しんでいるようであった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んんっ！？　くぅっ……はぁっ、##はぁっ……こ、のっ……んくっ、んっ……」","type":"TXT","id":"v_SR528_0013","src":"/img/common/voice/ogg/v_SR528_0013.9100a08efebbbc16d3aeaa656cf6e966.ogg"},{"name":"【アサギ】","text":"「はぁっ、んっ……ぁあっ……##くっ……ふぅっ……」","type":"TXT","id":"v_SR528_0014","src":"/img/common/voice/ogg/v_SR528_0014.62c98167877e3a5ef90ccdd986006409.ogg"},{"name":"","text":"　快感を与えるようなものではなく、##己の欲求を満たすためだけの男の手つきに、##アサギは痛みを感じて呻き声をあげる。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……ふぅっ、んっ……くぅっ……」","type":"TXT","id":"v_SR528_0015","src":"/img/common/voice/ogg/v_SR528_0015.bde58217d63188ef47610ce78789742f.ogg"},{"name":"【夫】","text":"「……くぅっ……」","type":"TXT"},{"name":"","text":"　見るに堪えない光景だと、##アサギの姿に夫は視線を逸らそうとする。","type":"TXT"},{"name":"","text":"　だが、アサギを弄ぶ男の前では、##それすらも許されることはなかった。","type":"TXT"},{"name":"【男】","text":"「おい、目を逸らすんじゃねぇ！　ちゃんと##妻の痴態を、その目に焼き付けておけ、##新郎さんよぉ」","type":"TXT"},{"name":"【夫】","text":"「うっ……うぅ……」","type":"TXT"},{"name":"","text":"　夫の苦しそうな表情を見て、アサギの中で##罪悪感はどんどん膨れ上がっていき、##謝ろうと口を開く。","type":"TXT"},{"name":"【アサギ】","text":"「ごめん……なさっ……んっ、ひぃっ！？」","type":"TXT","id":"v_SR528_0016","src":"/img/common/voice/ogg/v_SR528_0016.d62088dd14b5213a50aafb041df6cf2b.ogg"},{"name":"","text":"　しかし、彼女の謝罪の言葉は、食い込む男の##指の感触に、呻き声へと変わってしまう。","type":"TXT"},{"name":"","text":"　それだけでなく、快感を認識せずとも、##揉まれることで刺激された乳首は、##勝手に大きく勃起していっていた。","type":"TXT"},{"name":"【男】","text":"「はははっ、見ろぉっ、この淫乱花嫁さんは、##こんな状況でも乳首勃起させていやがる##ぜぇっ！　……こりゃ変態さんだなぁっ！」","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ……私は感じてなんかっ……##はぁっ……はぁっ……そんなこと……##ちがっ、誤解よっ……んっ……」","type":"TXT","id":"v_SR528_0017","src":"/img/common/voice/ogg/v_SR528_0017.29123c2b11809a6ae0d49823d1e63a6c.ogg"},{"name":"","text":"　否定の声をあげるアサギだったが、人質の##中にはついに、アサギを非難するかのような##表情を浮かべる者が現れてきた。","type":"TXT"},{"name":"【アサギ】","text":"「……い、やっ……ちがっ、うのっ……これは##……んっ、はぁっ、あっ……くぅっ……」","type":"TXT","id":"v_SR528_0018","src":"/img/common/voice/ogg/v_SR528_0018.208f20da927bcdc74f357aa53d7323e7.ogg"},{"name":"【男】","text":"「くくくっ、それじゃあ花嫁がどれだけ##淫乱なのか、ここにいる全員に##見せてやるとしようか……」","type":"TXT"},{"name":"【アサギ】","text":"「やめっ！　んっ……はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR528_0019","src":"/img/common/voice/ogg/v_SR528_0019.8d1d748a5c647772fcb10610d3a5d886.ogg"},{"name":"","text":"　そして男の手は、彼女のスカートを##容赦なく引き裂き、下着をずらしては##すかさず指を膣穴へ突き入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR528c","src":"/img/pc/hello_script/ev/M/SR528c.419e6c958fb83b86b9e0e72c7acef425.jpg"},{"name":"【アサギ】","text":"「んあっ……だめっ、やめっ……##んぐっ、くはっ……あぁっ……」","type":"TXT","id":"v_SR528_0020","src":"/img/common/voice/ogg/v_SR528_0020.ad3be19b9aa6f264b5722898b35f43c3.ogg"},{"name":"","text":"　強引な愛撫ではあったが、胸への刺激に##よってアサギの体は確かに反応しており、##その膣穴はすでに濡れていた。","type":"TXT"},{"name":"","text":"　そのせいで、男の指がその根本まで##突き入れられると同時に、##小さくぐちゅりと水音が鳴る。","type":"TXT"},{"name":"【アサギ】","text":"「くぅっ、うぅ……んんっ、あっ……ぁあっ」","effect":"ef02","type":"TXT","id":"v_SR528_0021","src":"/img/common/voice/ogg/v_SR528_0021.a092a898f6522e77a0c1372dc000da1d.ogg"},{"name":"","text":"　男が更に責め立てるように膣の内側で##指を動かし、より強く刺激をしていく。","type":"TXT"},{"name":"【男】","text":"「どうした？　ずいぶんいやらしい音が##聞こえてくるじゃないか……」","type":"TXT"},{"name":"【男】","text":"「やっぱりみんなに見られる中で、##感じちまってるんじゃないのかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ……ことぉっ……んふぅっ！？##くぅっ、んっ……」","type":"TXT","id":"v_SR528_0022","src":"/img/common/voice/ogg/v_SR528_0022.f6c5d1ee389a1adad51283cb10df5acb.ogg"},{"name":"【アサギ】","text":"「はぁっ、あっ、ふぅっ……んっ、くぅっ」","type":"TXT","id":"v_SR528_0023","src":"/img/common/voice/ogg/v_SR528_0023.776531944edf3ff8fcf14015dd5709ae.ogg"},{"name":"","text":"　苦痛を感じるかのような声で呻くアサギだが##その膣穴からはさらなる愛液が滴り、##男の腕を濡らしていった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……はぁっ、あっ……んふぅっ……##くぅううっ……はぁっ、あぁっ……」","type":"TXT","id":"v_SR528_0024","src":"/img/common/voice/ogg/v_SR528_0024.6d28859b455cea0fad13135929a71eac.ogg"},{"name":"【男】","text":"「ほらほら、どんどん濡れていってるぞ？##そんなんでいいのかぁ？」","type":"TXT"},{"name":"","text":"　下卑た男の言葉とともに、膣を刺激する##指の動きに、体は正直な反応を示していく。","type":"TXT"},{"name":"【男】","text":"「この調子で、もっともっと、淫乱花嫁の##マンコ音をみんなに聞かせてやろう！」","type":"TXT"},{"name":"【アサギ】","text":"「んんーっ！？　くはっ、んぁあっ、##あっ……はぁっ、はぁっ、あぅっ……んっ」","type":"TXT","id":"v_SR528_0025","src":"/img/common/voice/ogg/v_SR528_0025.4d9df6383a397bf0c755ac14e033d673.ogg"},{"name":"【男】","text":"「ほらっ、どうしたっ……快感に##耐えてみせるんじゃなかったのかっ！？」","type":"TXT"},{"name":"","text":"　男の指の動きは、更に強まっていく。","type":"TXT"},{"name":"","text":"　それに比例して全身を電流のように##駆け抜けていく刺激にアサギは体を震わせて##膣穴から愛液を分泌させる。","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ、どう、してっ……##んひっ、くうっ……濡れて、なんかっ……##あふっ、んんっ」","type":"TXT","id":"v_SR528_0026","src":"/img/common/voice/ogg/v_SR528_0026.44ad3fc98ea4609b25c79a5e0813b3cd.ogg"},{"name":"【アサギ】","text":"「はっ、あっ……んぐっ、ふぅっ、ふぅっ、##んひっ、はぁっ、はぁっ……##やめっ、こんな音っ、聞かないでぇっ……」","type":"TXT","id":"v_SR528_0027","src":"/img/common/voice/ogg/v_SR528_0027.76b0602f440eca9ca7c6e980272a00b9.ogg"},{"name":"","text":"　彼女の股下から響く水音を抑えることなど##できるはずもなく、それは式場の中、##周囲の者たちの耳に聞こえていた。","type":"TXT"},{"name":"【アサギ】","text":"「おねがいっ、こんなことっ、やめてっ……##んっ、ああっ、はぁっ、あぅっ……」","type":"TXT","id":"v_SR528_0028","src":"/img/common/voice/ogg/v_SR528_0028.599fe722703a744530a96b12524c2e73.ogg"},{"name":"","text":"　やめろと訴えるアサギの声に、男はにやりと##しながら指の動きを強くしていく。","type":"TXT"},{"name":"【アサギ】","text":"「ふぎぃっ！？　……いぃっ、いっ……」","effect":"ef02","type":"TXT","id":"v_SR528_0029","src":"/img/common/voice/ogg/v_SR528_0029.be99999b54dfea54989f1e3c62de7ce2.ogg"},{"name":"【男】","text":"「そんなこと言ってもなぁ……どのみちもう、##お前が夫以外の手でマンコ弄られてる事実は、##変わらないんだ……」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ、なっ……そん、なっ……」","type":"TXT","id":"v_SR528_0030","src":"/img/common/voice/ogg/v_SR528_0030.78f75560f4c72f60758b56ec493058a8.ogg"},{"name":"","text":"　男の言葉にはっとなり、##親族の方に目を向けるアサギ。","type":"TXT"},{"name":"","text":"　その視界に映ったのは、##自身を軽蔑するような目で見てくる親族が、##何名かいるという事実であった。","type":"TXT"},{"name":"【アサギ】","text":"「なっ……ぁっ、私はっ……私はっ……はぁっ##んっ、はあぁっ……んくっ、んっ……」","type":"TXT","id":"v_SR528_0031","src":"/img/common/voice/ogg/v_SR528_0031.e7dddf2bfece01fb1b36aa51808f6acf.ogg"},{"name":"","text":"　見られたくないと強く思うアサギであったが##男によって人質は目を逸らすことを##禁じられてしまっている。","type":"TXT"},{"name":"","text":"　そのまま彼女は膣穴を指で犯されながら、##親族たちの……何よりも夫の視線を受けながら##辱めを受けるしかなかった。","type":"TXT"},{"name":"【男】","text":"「くくっ、そろそろ頃合いかな……？」","type":"TXT"},{"name":"【アサギ】","text":"「……くぅっ！　んっ、はぁっ……次は……##何をする、つもりっ……？」","type":"TXT","id":"v_SR528_0032","src":"/img/common/voice/ogg/v_SR528_0032.ce9cf67c63de20abb1ff2fa1b8569b7b.ogg"},{"name":"","text":"　強引に膣肉を指で掻きまわされて、水音が##激しくなっていく中それを聞いて男は言った。","type":"TXT"},{"name":"【男】","text":"「ん？　何ってお前……ここまで濡れたんだ##……本番に入っても、いい頃合いだろ？」","type":"TXT"},{"name":"【アサギ】","text":"「なっ！？　それだけはっ……それだけは##やめてっ！　おねがいっ、だからっ……」","type":"TXT","id":"v_SR528_0033","src":"/img/common/voice/ogg/v_SR528_0033.03de5665f12285f7d7ac3f3493d01d5c.ogg"},{"name":"【男】","text":"「そうか……だがいいのか？　夫の命が##かかってるんだぜ？　愛する夫が死んでも##いいなら、やめてやるが……どうかな？」","type":"TXT"},{"name":"【アサギ】","text":"「くぅっ……」","type":"TXT","id":"v_SR528_0034","src":"/img/common/voice/ogg/v_SR528_0034.4b910d266817c4d689d5b891c4769d95.ogg"},{"name":"【男】","text":"「いいぞ、そのまま俺の言葉に、##ちゃんと従っているんだぞ？　くくくっ」","type":"TXT"},{"name":"","text":"　アサギに夫の存在を意識させ、##動揺する彼女の反応を楽しみながら男は、##自らのいきり立つ男根を取り出していく。","type":"TXT"},{"name":"","text":"　そしてアサギの片足を抱え上げ、それに##よって丸見えになったぐちょぐちょの膣穴に##その勃起ペニスをぶち込んでいった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR528d","src":"/img/pc/hello_script/ev/M/SR528d.12cb5113e734e2aaaa46b371acded273.jpg"},{"name":"【アサギ】","text":"「んぁああっ、あっ、ああっ……##くぅっ、んっ……はぁっ、ああっ、##あああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR528_0035","src":"/img/common/voice/ogg/v_SR528_0035.e9f85be13a13417ef3577a58f2495a2b.ogg"},{"name":"【アサギ】","text":"「くっ、んんっ……はぁっ、ああっ……##そんなっ、いっきに奥まで、きてっ……##うぐっ、んっ、ふぅっ、ううっ、くぅっ……」","type":"TXT","id":"v_SR528_0036","src":"/img/common/voice/ogg/v_SR528_0036.5634143d452f63d838c362a72fdb57ee.ogg"},{"name":"","text":"　一気に根本まで突き入れられたペニスの##感触に、声が出そうになるのを##抑えようにも抑えきれないでいるアサギ。","type":"TXT"},{"name":"","text":"　既にたっぷりとほぐされていた膣穴は、##彼女の意志に反して、##快感しか感じなくなってしまっていた。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、あっ……んふっ、んっ……んひっ、##いぃっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR528_0037","src":"/img/common/voice/ogg/v_SR528_0037.8ce46679de7d6fccf3a5f0260f638d2c.ogg"},{"name":"【アサギ】","text":"「ごめんなさいっ、ごめん、なさいっ、あひっ##……あなた以外のチンポにっ……こんなこと、##されてしまってっ……んんっ」","type":"TXT","id":"v_SR528_0038","src":"/img/common/voice/ogg/v_SR528_0038.70b45153e8f782f4135199231a2ab767.ogg"},{"name":"【アサギ】","text":"「はぁっ、あっ……あふっ、んっ……んぐっ、##んっ、はぁっ、あっあっあっ……あぁっ……」","type":"TXT","id":"v_SR528_0039","src":"/img/common/voice/ogg/v_SR528_0039.fc0020a965a3cf47d034b6c55e56ac71.ogg"},{"name":"","text":"　せめて夫へ謝罪の言葉をと思って開いた##口からは、男の抽送を受けて、##同時に甘い嬌声を漏らしてしまう。","type":"TXT"},{"name":"【夫】","text":"「くぅっ……アサギっ……お願いだっ、##感じないでくれっ……そんなやつので、##感じないでくれぇっ……」","type":"TXT"},{"name":"","text":"　犯されて感じる花嫁の痴態に、##ついに我慢できなくなった夫は、##アサギに向けてそう訴える。","type":"TXT"},{"name":"【アサギ】","text":"「あな、た……んっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR528_0040","src":"/img/common/voice/ogg/v_SR528_0040.7149d1eefe1c5569bb450efb65edc732.ogg"},{"name":"","text":"　その言葉に応えようとアサギは、##必死に快楽へ抵抗し始めるが。","type":"TXT"},{"name":"【男】","text":"「はぁっ、はぁっ……##そう簡単にっ、##耐えられるかな！？」","type":"TXT"},{"name":"【アサギ】","text":"「んぎっ、ぃいいっ……んぁっ、##あはぁっ……あっ、あふっ……くぅっ……」","type":"TXT","id":"v_SR528_0041","src":"/img/common/voice/ogg/v_SR528_0041.e7d23698a12900a933369afdb0320c73.ogg"},{"name":"","text":"　どうやら男は、手マンをしている間に彼女の##膣穴の、感じる箇所を把握していたようで、##そこを重点的に、肉棒で突き上げていく。","type":"TXT"},{"name":"","text":"　アサギはそれを受けて、##堪えようとする声はどんどん甘くなっていく。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、はぁっ、あふっ、##んっ、んっあっあっ……はっ、ぁあっ……##んくっ、んっぁああっ、ああっ」","type":"TXT","id":"v_SR528_0042","src":"/img/common/voice/ogg/v_SR528_0042.99fdf47be7c293dae5f795636c0cb650.ogg"},{"name":"","text":"　もはや今の彼女は、誰がどう見ても、##愛する夫以外のペニスによって、##感じてしまっている状態であった。","type":"TXT"},{"name":"【男】","text":"「どうだ？##旦那の物と比べて俺のチンポはよぉっ！」","type":"TXT"},{"name":"【アサギ】","text":"「くぅっ……んっ、はぁっ……##彼の方が、いいに決まって……んくぅっ……」","type":"TXT","id":"v_SR528_0043","src":"/img/common/voice/ogg/v_SR528_0043.3a68732464f67bee42f3765c5edd508c.ogg"},{"name":"【アサギ】","text":"「ああっ、んっ、でもっ、こんなにゴリゴリ##する、おっきくてかたいチンポっ……んぃっ##んっ、悪くない、かも……んっ、でもっ……」","type":"TXT","id":"v_SR528_0044","src":"/img/common/voice/ogg/v_SR528_0044.5f82fa2ebe3b73bc6ca8fc23cadfa96b.ogg"},{"name":"","text":"　抽送を受けながら、膣を犯すペニスの感触を##前に、夫を想う気持ちがわずかに##揺らぎ始めているのを、男は見逃さない。","type":"TXT"},{"name":"【男】","text":"「だってよぉっ！　この花嫁は、愛すべき##旦那さんのモノと俺のモノで、##どっちがいいか迷ってるみたいだぜぇ？」","type":"TXT"},{"name":"","text":"　そう言ってあざ笑いながら、##アサギの膣穴を更に責め立てていく。","type":"TXT"},{"name":"","text":"　濡れたマンコからは今もまだ愛液が溢れて##きておりそのおかげでねっとりと絡みついてく##るかのような感触が、肉棒を刺激する。","type":"TXT"},{"name":"【男】","text":"「くくくっ……こんなにオマンコ、ドロドロに##してっ……そんなに俺がいいのかぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「ちがっ、あっ……れもっ、んひっ、いぃっ##……んんっいやっ、あっ、いやよっ……##こんなっ……ふぎぃいいっ、いぃっ」","effect":"ef02","type":"TXT","id":"v_SR528_0045","src":"/img/common/voice/ogg/v_SR528_0045.f76c6b01e6d027ce8e763cbd2e91bc0a.ogg"},{"name":"【アサギ】","text":"「はぁっ、はぁっ、んふっ、ひぅっ、##くうううっ、んふんっ、んはぁっ、ああっ！」","type":"TXT","id":"v_SR528_0046","src":"/img/common/voice/ogg/v_SR528_0046.b3715fa8ffc5bb97b31bab03d1f0cdf5.ogg"},{"name":"","text":"　どうしようもなく感じてしまう##アサギの膣は、繰り返される男の抽送に、##どんどん引き締まっていく。","type":"TXT"},{"name":"【男】","text":"「どうした？　どんどん中が締まってきて……##くぅっ……ひょっとしてイキそうなのか？」","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ、ことぉっ……##おふぅっ、んひっ……んんーっ！」","type":"TXT","id":"v_SR528_0047","src":"/img/common/voice/ogg/v_SR528_0047.4c8414a6e0ad06f1671a4a7e08c0d74a.ogg"},{"name":"","text":"　否定しようとするアサギだったが、##その言葉もすぐにまた、##嬌声へと変わってしまう。","type":"TXT"},{"name":"","text":"　既にこの男は、アサギが絶頂を迎えようと##しているのに気付いており、それを口に##したことで、人質の表情も変わっていく。","type":"TXT"},{"name":"【アサギ】","text":"「んんっ、ああっ、はぁっ、あふっ……##いやっ、ちがっ……わらしっ、そんなっ……##んぁああっ……」","type":"TXT","id":"v_SR528_0048","src":"/img/common/voice/ogg/v_SR528_0048.ef8e4b8ab51e46306bcfcbba8400739a.ogg"},{"name":"【アサギ】","text":"「あぅっ、んっああっ、あっあっあっ、##んっふぅうっ、んくううっ……」","type":"TXT","id":"v_SR528_0049","src":"/img/common/voice/ogg/v_SR528_0049.4619c6227d399bcede07e145ae5b4a22.ogg"},{"name":"【男】","text":"「くくっ、イキそうなのが、##隠しきれていないみたいだぜ？」","type":"TXT"},{"name":"【男】","text":"「安心しろ、たっぷりイカせてやるからよっ##……中にたっぷりと精液ぶちまけてなぁっ！」","type":"TXT"},{"name":"","text":"　その言葉に、アサギは驚愕の表情をする。","type":"TXT"},{"name":"【アサギ】","text":"「だめっ、だめだめっ……こんなっ、##中に出すのだけはらめっ……ぜったいにっ、##だめっ、らめなのおぉおおおっ！」","type":"TXT","id":"v_SR528_0050","src":"/img/common/voice/ogg/v_SR528_0050.bded25444e5eeb8bf395167855e455ee.ogg"},{"name":"","text":"　強く中出しを拒絶する##アサギだったが、今の彼女は男の抽送に##抗うことができないでいる。","type":"TXT"},{"name":"","text":"　確かに感じる快感の中で、彼女は次第に##近づく絶頂の瞬間に危機感を覚えた。","type":"TXT"},{"name":"【アサギ】","text":"「おふっ、んふっ、くっ、イクの？　私っ、##イっちゃうのぉっ！？　こんなっ、知らない##オチンポに私っ、イカされちゃうぅぅ！？」","effect":"ef02","type":"TXT","id":"v_SR528_0051","src":"/img/common/voice/ogg/v_SR528_0051.5ea8211a2da1edac13fea43308442d2b.ogg"},{"name":"【アサギ】","text":"「いやっ、そんなのいやよっ……##はひっ、んふぅっ……おねがいっ、##らめっ、んくううっ」","type":"TXT","id":"v_SR528_0052","src":"/img/common/voice/ogg/v_SR528_0052.9ddeb53ff8d82f1a0fc34a248dea7168.ogg"},{"name":"","text":"　拒絶する彼女の意志を無視して、容赦なく##腰を打ち付けていく男のペニスもまた、##絶頂が近づくにつれて、より硬くなっていく。","type":"TXT"},{"name":"","text":"　膨張する肉棒の感触に、##より強い刺激を感じるアサギは、##いよいよ我慢の限界を迎えようとしていた。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、あっ、あふっ、らめっ、イクっ、##イクのっ、いやなのに私っ、##イっちゃうぅぅううううううっ！！」","type":"TXT","id":"v_SR528_0053","src":"/img/common/voice/ogg/v_SR528_0053.2daf4fdd083ea9ecec3705618f165c11.ogg"},{"name":"【男】","text":"「ぐっ、ぉおっ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR528e","src":"/img/pc/hello_script/ev/M/SR528e.a96f545243f25a2b8a896667050570b1.jpg"},{"name":"【アサギ】","text":"「んはぁぁああああっ、ああっ、##あふぅううっ……んっ、ひぃいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR528_0054","src":"/img/common/voice/ogg/v_SR528_0054.9eecc8cdbe055319dfeadfa4bfdbcf31.ogg"},{"name":"","text":"　びゅるるるっ、どびゅっ、という音を##たてながら、容赦ない白濁の噴水が、##彼女の膣内で巻き起こる。","type":"TXT"},{"name":"","text":"　同時に彼女もまた絶頂を迎え、膣から##噴き出す液体に、それを見ていることしか##できない夫の表情は、絶望に歪んでいた。","type":"TXT"},{"name":"【アサギ】","text":"「あはぁっあっ、んぐっ、ふぅうっ、んんっ、##あっ、くううっ、はぁっ、##あっあぁっ……あふっ、んっ」","type":"TXT","id":"v_SR528_0055","src":"/img/common/voice/ogg/v_SR528_0055.c8b41b699d4d54555d65be34bb4703d7.ogg"},{"name":"【アサギ】","text":"「はぁっ……はぁっ……なんれこんなっ……##んぉっ、ほぉおっ……わらしっ、イっちゃった##なんて……んひっ、ふぅっ、んはぁっ」","type":"TXT","id":"v_SR528_0056","src":"/img/common/voice/ogg/v_SR528_0056.8cb3c6ae5a56959d375c08bfcc3c5b00.ogg"},{"name":"【男】","text":"「くぅっ……んっ、すごいなこりゃっ……##イク時にこんなに締め付けられたら##……ぐぉっ」","type":"TXT"},{"name":"【男】","text":"「たっぷりと精液、搾り取られちまうっ……##くくっ、よほどこいつが欲しかった##ようだなぁ……」","type":"TXT"},{"name":"","text":"　絶頂に引き締まる膣穴が、大量のザーメンを##ペニスから搾り取っていくのに、##男の方は気持ちよさそうに呻く。","type":"TXT"},{"name":"","text":"　同様に、それくらい感じてしまっている##アサギは、抑えきれないくらいの快感に##イキ続け、その姿を周囲に晒していた。","type":"TXT"},{"name":"【アサギ】","text":"「あひっ……んぎっ……はぁっ、##はぁっ……んふぅっ……くぅっ……」","type":"TXT","id":"v_SR528_0057","src":"/img/common/voice/ogg/v_SR528_0057.ba1030c7f340a6f32cdeece393874472.ogg"},{"name":"","text":"　喘ぎ声をあげながら、快感をあらわにする##アサギは、全身を震わせて##絶頂を味わっているようだった。","type":"TXT"},{"name":"【男】","text":"「くぅっ……やはりっ、##俺のチンポの方がいいようだぜ？」","type":"TXT"},{"name":"","text":"　言いながら男は、アサギの淫らな姿に##言葉を失う夫へと視線を向ける。","type":"TXT"},{"name":"【夫】","text":"「あっ……ああ……」","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ……ことぉっ……おふっ、##んひいいぃっ、いっ……あっああっ……##にゃっ、いぃっ……んふぅっ」","type":"TXT","id":"v_SR528_0058","src":"/img/common/voice/ogg/v_SR528_0058.6f785b72c6b39ebd3eea0101ee79b2aa.ogg"},{"name":"","text":"　否定する言葉も、##イキ声をあげながらでは説得力がない。","type":"TXT"},{"name":"","text":"　男が腰を揺するだけでその声は更に##大きくなり、人質の目にその姿は##はっきりと映ってしまっている。","type":"TXT"},{"name":"【男】","text":"「んっ、くぅっ……はぁっ……##さて、どれだけ精液注ぎ込まれたか、##みんなに見てもらうとしようか……」","type":"TXT"},{"name":"","text":"　互いに絶頂が治まってきて、##射精を終えた男はアサギの膣内の状況を、##周囲に見せつけてやろうとする。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……んんっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR528_0059","src":"/img/common/voice/ogg/v_SR528_0059.4f069c93655974fd9bac62b0d2d733f1.ogg"},{"name":"","text":"　アサギはもはやその言葉を聞いても、##強く抵抗するだけの気力など##残っていなかった。","type":"TXT"},{"name":"","text":"　徐々に引き抜かれていくペニスの感触さえ、##今や彼女に快感を与える要因でしかない。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……ふぅっ、くぅぅぅうっ……んぁ」","effect":"ef02","type":"TXT","id":"v_SR528_0060","src":"/img/common/voice/ogg/v_SR528_0060.244adb4ea4240595d4d2a3db59c8fdce.ogg"},{"effect":"ef00","type":"EV","id":"SR528f","src":"/img/pc/hello_script/ev/M/SR528f.2f3bbee09924c298332baf7a1659cf68.jpg"},{"name":"","text":"　やがてペニスは引き抜かれ、##そのぱっくりと開いた膣穴の様子が、##人質の目に映る。","type":"TXT"},{"name":"","text":"　中に注ぎ込まれた精液が、##あまりの量に膣内では収まりきらず、##どろどろと流れ出てくるのが見えた。","type":"TXT"},{"name":"【アサギ】","text":"「んひっ、んぉっ、おおっ……」","type":"TXT","id":"v_SR528_0061","src":"/img/common/voice/ogg/v_SR528_0061.c7f672f6a24d3df31c5430e3279d2ad1.ogg"},{"name":"","text":"　その感触にアサギは、びくびくと痙攣する##ように腰を震わせてしまっている。","type":"TXT"},{"name":"【男】","text":"「くくっ、こんだけ出てたとは……##俺自身もびっくりだぜ……」","type":"TXT"},{"name":"【男】","text":"「どうだ、本来旦那さん以外とは##許されない行為を、その旦那さんの##目の前でやった気分は……？」","type":"TXT"},{"name":"","text":"　男はアサギの心を責め立てるように、##彼女に尋ねる。","type":"TXT"},{"name":"【アサギ】","text":"「んくっ……ふぅっ……んっ……##はぁっ……こ、のぉっ……」","type":"TXT","id":"v_SR528_0062","src":"/img/common/voice/ogg/v_SR528_0062.570a4d0a6c6817f739d4919b376788be.ogg"},{"name":"","text":"　まだ屈したわけではなく、抵抗の意志を##見せるアサギであったが、夫を裏切った##という証拠を誰もが目撃していた。","type":"TXT"},{"name":"","text":"　その事実に彼女はとてつもない##屈辱や羞恥の感情を覚え、歯噛みする。","type":"TXT"},{"name":"【男】","text":"「まだ折れていないとは、見上げた精神力だぜ##……だが、その姿はなかなか、##こっちもそそられるもんだぜ」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……あっ……まさか……まだ……」","type":"TXT","id":"v_SR528_0063","src":"/img/common/voice/ogg/v_SR528_0063.26f9e12a33203cdad97cb3ce42d60284.ogg"},{"name":"","text":"　淫らな姿を晒しながら、未だ屈することなく##抵抗する彼女の姿に、さらなる興奮を覚えた##男のペニスは、再びそそり立っていた。","type":"TXT"},{"name":"","text":"　それに、アサギの表情が絶望に満ちていく。","type":"TXT"},{"name":"【男】","text":"「当たり前だ……まだまだ、##これで終わりな訳がないだろ……くくくっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10754835","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c748",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR529a","src":"/img/pc/hello_script/ev/M/SR529a.007c61f08a3b48873280dc5795e04628.jpg"},{"name":"【アサギ】","text":"「んっ……んんっ……」","effect":"ef02","type":"TXT","id":"v_SR529_0000","src":"/img/common/voice/ogg/v_SR529_0000.5617922689b9c88f3b29ea225aea2793.ogg"},{"name":"【男】","text":"「ほら……お前からちゃんと動くんだぞ？」","type":"TXT"},{"name":"","text":"　男の上にまたがるように乗せられて、##その上自分から動くことを##強要されるアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「……このっ……絶対にっ、##許さ、ないっ……んっ……くぅっ……」","type":"TXT","id":"v_SR529_0001","src":"/img/common/voice/ogg/v_SR529_0001.86987100848b62bddb04c0597b347709.ogg"},{"name":"","text":"　寝そべる男を睨み付けるアサギだったが、##人質をとられている以上、このゲスな##男が優位に立っていることは変わらない。","type":"TXT"},{"name":"","text":"　ただただ、男の言葉に従いながら、##反撃の機会をうががう彼女は、","type":"TXT"},{"name":"","text":"　苦しそうに表情を歪めながら、##その膣穴にペニスを再び咥え込んでいく。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……んぁあっ、はぁっ……##くぅっ、うぅっ、んはっ……」","type":"TXT","id":"v_SR529_0002","src":"/img/common/voice/ogg/v_SR529_0002.5edbeae23b3339ab9e069e9c6fcdfa4a.ogg"},{"name":"","text":"　一度イカされ、射精を受けたその肉壺は、##ぐっちょりと濡れておりチンポの入り込んで##くる際に、ぬるぬるした感触がする。","type":"TXT"},{"name":"","text":"　それに敏感な膣肉は反応し、##アサギの全身に快感が走ると共に、##収縮しては肉棒を締め付けていく。","type":"TXT"},{"name":"【男】","text":"「くぅっ……いい感触だ……##くくっ、最高だぜ……」","type":"TXT"},{"name":"【アサギ】","text":"「んっ……くっ……」","type":"TXT","id":"v_SR529_0003","src":"/img/common/voice/ogg/v_SR529_0003.d2e5b6594a7c6d8585fb38273ba4e9ce.ogg"},{"name":"","text":"　この状況を心底楽しんでいる様子の##男に対して嫌悪感を抱くアサギは、膣に##ペニスを挿入をされたまま、体を震わせる。","type":"TXT"},{"name":"【男】","text":"「ほらほら、ちゃんと動くんだ……##でないと……」","type":"TXT"},{"name":"【アサギ】","text":"「わ、わかってる……からっ……##人質に手を、出さないでっ……」","type":"TXT","id":"v_SR529_0004","src":"/img/common/voice/ogg/v_SR529_0004.0df8f8a664286813d5fae0e5f428322e.ogg"},{"name":"","text":"　脅されながら彼女は、##男の言う通りに腰を動かし始める。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、あぁっ……はぁっ、ああっ……##んくっ……はぁっ、あっあっ……##んふぅっ、んっ」","type":"TXT","id":"v_SR529_0005","src":"/img/common/voice/ogg/v_SR529_0005.0f6dd290582c1aff8ed086c5440484cb.ogg"},{"name":"【男】","text":"「くくっ、いい感じに動いてくれるじゃねーか##……ようやく自分の立場が##わかったようだなぁ……」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……はぁっ、あっ、んふっ、んっ、##んぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR529_0006","src":"/img/common/voice/ogg/v_SR529_0006.1cba69dad06dc6fa4236afbb63829d41.ogg"},{"name":"","text":"　アサギはこの行為を手早く終わらせたい##という想いから、激しく腰を動かしていく。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、はやくっ……イってっ……##んぁっ、くぅっ、ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR529_0007","src":"/img/common/voice/ogg/v_SR529_0007.ff5801f8701062dea68402b3ed5a7b2c.ogg"},{"name":"","text":"　早く男をイカせてやろうと務める彼女で##あったが、しかし男の方はそれすらも##見透かしたように言う。","type":"TXT"},{"name":"【男】","text":"「まさかこのまま、俺一人を相手にしていれば##終わると思ってるんじゃないだろうなぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、んっ……えっ……？##どういうっ、ことっ……？」","type":"TXT","id":"v_SR529_0008","src":"/img/common/voice/ogg/v_SR529_0008.988dfc5323b3c15b646498e1d2420075.ogg"},{"name":"","text":"　なにを言うのかと訝しげな顔をするアサギの##目の前で、男は視線を人質の方に向けた。","type":"TXT"},{"name":"【男】","text":"「おい、そこの二人……こっちに来い」","type":"TXT"},{"name":"【アサギ】","text":"「んなっ！？」","effect":"ef02","type":"TXT","id":"v_SR529_0009","src":"/img/common/voice/ogg/v_SR529_0009.3ec67b19719e7d81610b8e2108d800b4.ogg"},{"name":"","text":"　男はにやりと笑いながら、##新郎の義父と義弟であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR529b","src":"/img/pc/hello_script/ev/M/SR529b.fd03d2e0bd916c79695114996547f900.jpg"},{"name":"【アサギ】","text":"「んぁっ、はぁっ、あっ……##なにをっ、させる気なのっ……くぅっ……」","type":"TXT","id":"v_SR529_0010","src":"/img/common/voice/ogg/v_SR529_0010.76d38597de0bfccd768cfc450f75c1f9.ogg"},{"name":"【男】","text":"「くくくっ、まずは二人には、##服を脱いでもらおうか？」","type":"TXT"},{"name":"","text":"　男は、近寄ってきた二人に##服を脱がせるように命じる。","type":"TXT"},{"name":"","text":"　躊躇しながらも二人は、この状況で##逆らうことなどできず、服を脱ぎ始めた。","type":"TXT"},{"name":"【男】","text":"「ほぉら、アサギ……##こいつらの股間をちゃんと見てみな」","type":"TXT"},{"name":"【アサギ】","text":"「お義父さん……義弟さんまで……んっ」","type":"TXT","id":"v_SR529_0011","src":"/img/common/voice/ogg/v_SR529_0011.60dc82259b165bd015722cd46854f05d.ogg"},{"name":"","text":"　服を脱いだ二人の股間には、##硬く勃起したペニスがそそり立っていた。","type":"TXT"},{"name":"【義父】","text":"「……くっ、こんなこと、やめてくれ……」","type":"TXT"},{"name":"【義弟】","text":"「こんなの……あんまりだっ……」","type":"TXT"},{"name":"【男】","text":"「はは、こいつが犯されてるのを見て、##そんなにチンポ勃起させてるやつが##何を言ってるんだ？」","type":"TXT"},{"name":"【男】","text":"「ほらアサギ、お前のせいで##こうなっちまったんだ……ちゃんとその手で##しごいてあげろよ……くくくっ」","type":"TXT"},{"name":"【アサギ】","text":"「んっ……くぅっ……」","type":"TXT","id":"v_SR529_0012","src":"/img/common/voice/ogg/v_SR529_0012.1f078107e9d0a844fef3ec5fe44debfc.ogg"},{"name":"","text":"　アサギは、仕方なく二人のペニスを##それぞれの手で掴み、しごき始める。","type":"TXT"},{"name":"【アサギ】","text":"「ごめんっ……なさいっ……んっ……##くぅっ……」","type":"TXT","id":"v_SR529_0013","src":"/img/common/voice/ogg/v_SR529_0013.127983001b65cdbb8315a82fea405f59.ogg"},{"name":"","text":"　黙るしかない二人に、謝罪の言葉を伝える##アサギは、彼らに対して他に何を言って##あげればいいのか、わからなかった。","type":"TXT"},{"name":"","text":"　そのまま両手で二人の肉棒をしごき、##快感を与え続けていく。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……はぁっ、あっ……くぅっ……##はぁっ、はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR529_0014","src":"/img/common/voice/ogg/v_SR529_0014.3c9a58709868cf36b3583135cd30b384.ogg"},{"name":"【義父】","text":"「ぐぁ……ぁあっ……」","type":"TXT"},{"name":"【義弟】","text":"「くぅっ……うぅ……」","type":"TXT"},{"name":"","text":"　アサギの手の動きに、義父も義弟も、##ガクガクと体を震わせるほど##感じてしまっていた。","type":"TXT"},{"name":"","text":"　余りにも上手なテクニックで行われる##手コキは、アサギが本当に嫌がって##しているのか怪しくなってしまう。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、あっ、んふっ、くぅっ……んんっ、##はぁっ、あっくぅっ……ふぅっ、んっ」","type":"TXT","id":"v_SR529_0015","src":"/img/common/voice/ogg/v_SR529_0015.cd9affac94f0819ad27640dfbc4a2005.ogg"},{"name":"","text":"　自ら激しく腰を振り男のペニスを咥え込んだ##ままいやらしい音をたてていくアサギの姿に##二人の疑念は更に深まっていく。","type":"TXT"},{"name":"","text":"　そんな場の空気に気付いた男は、##楽しそうに笑みを浮かべながら、##ずっと黙り込んでいる新郎に声をかける。","type":"TXT"},{"name":"【男】","text":"「新郎さんよ、自分の花嫁が##犯されてるってのはどんな気分だ？」","type":"TXT"},{"name":"","text":"　その言葉が、夫の心を更に追い詰めていく。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、はぁっ……ぁあんっ、くぅううっ」","type":"TXT","id":"v_SR529_0016","src":"/img/common/voice/ogg/v_SR529_0016.038896e8b8ec4ed59249a169350dc418.ogg"},{"name":"【夫】","text":"「くっ……」","type":"TXT"},{"name":"","text":"　男の言葉だけでなく、##自ら腰を振り立てていくアサギの姿と声に、##彼女の夫はギリギリと歯を食いしばる。","type":"TXT"},{"name":"","text":"　やがて彼はおもむろに立ち上がると、##アサギの背後へと回り込む。","type":"TXT"},{"name":"【アサギ】","text":"「んなっ……あなた……なにをっ……」","type":"TXT","id":"v_SR529_0017","src":"/img/common/voice/ogg/v_SR529_0017.28f37c01d9e2b29547cd79ce61be9e47.ogg"},{"effect":"ef00","type":"EV","id":"SR529c","src":"/img/pc/hello_script/ev/M/SR529c.53222fb9853a65c1ee7b49f7b2c42162.jpg"},{"name":"","text":"　突然背後をとられたアサギは、##驚きの声をあげるが、","type":"TXT"},{"name":"","text":"　しかし直後、尻穴に何か太いものを、##ぐりぐりとねじ込まれる感触に、##大きく喘ぐ。","type":"TXT"},{"name":"【アサギ】","text":"「んぎぃいいいいいっ！？　いぃっ、んぐっ、##ほぉっ……おおっ……くうぅぅぅっ……」","effect":"ef02","type":"TXT","id":"v_SR529_0018","src":"/img/common/voice/ogg/v_SR529_0018.c1064844e5e332a3b7b028ce83fcd9a7.ogg"},{"name":"","text":"　彼女の尻穴に突き立てられた、夫のペニス。","type":"TXT"},{"name":"","text":"　大きく勃起した彼の男根は、##アサギの尻穴を容赦なく責め立てていく。","type":"TXT"},{"name":"【アサギ】","text":"「んはっ、ああっ……あなたっ……##どうしてこんなことぉっ、おほぉっ、んふっ##んぐっ、んはぁっ……はぁっ、ああっ……」","type":"TXT","id":"v_SR529_0019","src":"/img/common/voice/ogg/v_SR529_0019.b8f2a7f03347ca8b35256e748a07f5a5.ogg"},{"name":"【夫】","text":"「うるさいっ、せっかくの日にっ、##こんなことになってっ……」","type":"TXT"},{"name":"【夫】","text":"「くそっ、犯されて感じまくって……##お前は俺を裏切りやがったんだっ、##このクソ女！」","type":"TXT"},{"name":"【アサギ】","text":"「そんあっ、わらしっ、ひぐぅっ、くうぅっ、##んふっ、ほぉっ……おおぉっ……んぐっ」","type":"TXT","id":"v_SR529_0020","src":"/img/common/voice/ogg/v_SR529_0020.8166913a5923dd285bee4b03f3669052.ogg"},{"name":"","text":"　愛する夫は無理矢理アサギの尻穴を##犯しながら、すべてお前が悪いと##彼女に怒りをぶつける。","type":"TXT"},{"name":"【アサギ】","text":"「んはっ、あっ、そんな、ちがっ、うのぉっ##……んふっ、んぁあっ、あんっ、##くぅっ……はぁっ、ああっ」","type":"TXT","id":"v_SR529_0021","src":"/img/common/voice/ogg/v_SR529_0021.bf578d99bab17b5259bcf60cd14087e8.ogg"},{"name":"【アサギ】","text":"「はぁっ、はぁっ……んっ、んんっくぅっ##……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR529_0022","src":"/img/common/voice/ogg/v_SR529_0022.60e6c09e97998c71d79f319118efa23c.ogg"},{"name":"","text":"　アサギは否定しようとするが、##抽送によって快感が混じった声が出てしまう。","type":"TXT"},{"name":"","text":"　そしてそれは、##新郎の怒りに油を注いでいくこととなる。","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……んぎっ、ひぃいいっ！？」","type":"TXT","id":"v_SR529_0023","src":"/img/common/voice/ogg/v_SR529_0023.7d5d868008abd92abb879c78bc576529.ogg"},{"name":"【夫】","text":"「気持ち良さそうにしやがってっ！##チンポが欲しいだけなんだろっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「んぉっ、あっ、はぁっ……##ふぎっ、ひぃっ、んおおっ、はぁっ……」","type":"TXT","id":"v_SR529_0024","src":"/img/common/voice/ogg/v_SR529_0024.eeb5128e1792f3c83627a7906cf71c37.ogg"},{"name":"","text":"　怒りをぶつけるように、##アナルに腰を打ち付けていく新郎の言動に、##次第に他の者たちも影響されていく。","type":"TXT"},{"name":"【義父】","text":"「そうだ……そうだっ！##何もかもお前のせいじゃないかっ！」","type":"TXT"},{"name":"【義弟】","text":"「恨みを買うようなことをする女だったから##こんなことにっ！」","type":"TXT"},{"name":"","text":"　もはや彼女の周りに味方など一人も##残っておらず、彼女を凌辱する者は既に、##襲撃者の男だけではなくなっていた。","type":"TXT"},{"name":"【男】","text":"「くくくっ、こいつは傑作だな……アサギ、##もう周りはお前に怒りをぶつける者##しかいなくなっちまったぜ？」","type":"TXT"},{"name":"【アサギ】","text":"「そんなっ、あふっ、んひっ、ぎぃっ、##いいっ……はぁっ、はぁっ##……はふっ、んんっ」","type":"TXT","id":"v_SR529_0025","src":"/img/common/voice/ogg/v_SR529_0025.c15384212afa698f83c773bd03e8a6d1.ogg"},{"name":"【アサギ】","text":"「んひっ、おおっ……やめれっ、みんなっ、##こんなことぉっ、ほぉっ、んほぉっ##……ひぅっ、んんっ、んはぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR529_0026","src":"/img/common/voice/ogg/v_SR529_0026.636181fb7fdd52490727b53c55d3b1e6.ogg"},{"name":"","text":"　否定しようとする彼女だが、義父と義弟の##逸物をしごく両手は未だ勢いを衰えさせない。","type":"TXT"},{"name":"","text":"　それを見た誰もが、彼女が淫乱な女と思い、##怒りをあらわにしながら##それをぶつけようとしていく。","type":"TXT"},{"name":"【アサギ】","text":"「ふぉっおふっ、んぉっ……おまんこだけじゃ##なくてっ、おしりまで犯されてっ……らめっ、##こわれちゃうからっ、やめてえっ、んふぅっ」","type":"TXT","id":"v_SR529_0027","src":"/img/common/voice/ogg/v_SR529_0027.57e8486577e7cbdcd5d871f3e35a1489.ogg"},{"name":"【アサギ】","text":"「んはっ、ああっ、はぁっ、はぁあっ、ああっ##……んくぅっ、んふっ、はぁっ、あひっ、##ひぃいっ、ううっ、くはぁっ、ああっ」","type":"TXT","id":"v_SR529_0028","src":"/img/common/voice/ogg/v_SR529_0028.716a95a1a548db1d749eb19b3d078b4f.ogg"},{"name":"","text":"　必死に拒むが、男たちの激しい責めに##どうしようもなく感じてしまう。","type":"TXT"},{"name":"","text":"　彼女のそんな様子に、男たちは更に##怒りのボルテージを上昇させていく。","type":"TXT"},{"name":"【夫】","text":"「気持ちよさそうに喘ぎやがってっ！##この淫乱女めっ！！」","type":"TXT"},{"name":"","text":"　夫さえも味方でなくなった今、アサギは##前後の穴を同時に犯されながら戸惑う。","type":"TXT"},{"name":"","text":"　激しくされて感じまくる体を制御することも##ままならないまま、腰を動かし、##この地獄が早く終わることを祈るのだった。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ、あぁっ……んぐっ、ふぅっ、##んひっ、ひぃっ、あぁっ、ああっあっあっ##……はぁ、んふっ、ふぉおっ、おおっ！」","type":"TXT","id":"v_SR529_0029","src":"/img/common/voice/ogg/v_SR529_0029.bdf8193f7d86c49133c13d221b325b5c.ogg"},{"name":"","text":"　強烈な快感を感じたアサギの体は、##大きく震えて反応する。","type":"TXT"},{"name":"【男】","text":"「さあお前らっ！　みんなの善意すら踏みに##じって快楽に溺れるこの女に、たっぷりと##怒りをぶちまけてやれ！」","type":"TXT"},{"name":"","text":"　今や人質となっていたはずの家族でさえ、##その男と共にアサギを犯す。","type":"TXT"},{"name":"【アサギ】","text":"「あっああっ、だめっ、だめええっ！　ぉおっ##ほぉっ、んぐっ、やめてっ、こんなことっ、##はぁっ、ああっ……んあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR529_0030","src":"/img/common/voice/ogg/v_SR529_0030.f11fdd82c29561de8cb380d33aa00849.ogg"},{"name":"","text":"　もはやアサギの言葉に耳を貸す者はおらず、##義父も義弟も、夫でさえも、##彼女を凌辱することに躊躇いもなく動く。","type":"TXT"},{"name":"【アサギ】","text":"「いやっ、なかで二つのチンポがおっきくっ！##んぉっ、びくびくしてっ、ふぎっ、いぃっ##……んあああっ、ああっ、はぁっ、ああっ」","type":"TXT","id":"v_SR529_0031","src":"/img/common/voice/ogg/v_SR529_0031.26be1311cdbe194f3e30c522356f037e.ogg"},{"name":"【男】","text":"「ほらっ、もっと激しくしてやるぜ！」","type":"TXT"},{"name":"","text":"　男の言葉に、夫もまた腰の動きを速めていき##そのまま絶頂へと向けて##激しく肉棒を突き上げていく。","type":"TXT"},{"name":"","text":"　アサギはその動きに頭を揺さぶられるような##感覚さえして、膣と尻の両穴を、##強く引き締めてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「ふぉおっおおっ、んぁあっ、いやっ、あひっ##ひぃっ、んふっ、あっ、らめっ、やめてっ、##こんにゃっ……んぁっ、らめえええ！！」","type":"TXT","id":"v_SR529_0032","src":"/img/common/voice/ogg/v_SR529_0032.b52174cdec054c1bc06bd51e1d73e6ab.ogg"},{"name":"","text":"　強烈な締め付けが余計に男たちのペニスを##刺激して、いよいよ限界に達した。","type":"TXT"},{"name":"【男】","text":"「ぐぉっ……！」","type":"TXT"},{"name":"【夫】","text":"「うぁあっ……」","type":"TXT"},{"name":"","text":"　びゅるっ……どびゅるるっ、##びゅるるるっ……と、二つの穴の中で##ザーメンが噴き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR529d","src":"/img/pc/hello_script/ev/M/SR529d.50e651c4c50fdbe4ed8eacb4ecc5ab0d.jpg"},{"name":"【アサギ】","text":"「んふうぅううっ、んぉっ、##ほぉおおおおおおおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR529_0033","src":"/img/common/voice/ogg/v_SR529_0033.61cc1b9a4f7f1bffa7e068119a440355.ogg"},{"name":"","text":"　襲撃者の男も、夫も、義父も義弟も、##全員が同時に限界を迎えて精液をぶちまけた。","type":"TXT"},{"name":"【義父】","text":"「ぐぅううっ」","type":"TXT"},{"name":"【義弟】","text":"「うわぁっ、ああっ」","type":"TXT"},{"name":"","text":"　アサギの両手のテクニックが##もたらした快感によって、##ついに射精の瞬間を迎えた二人。","type":"TXT"},{"name":"","text":"　亀頭から噴き出す熱い白濁は、##彼女の全身をたっぷりと汚していく。","type":"TXT"},{"name":"【アサギ】","text":"「んあぁ……はぁっ、んおおっ、ほぉおおおっ##……んぐぅっ、くうぅうううううっ！」","type":"TXT","id":"v_SR529_0034","src":"/img/common/voice/ogg/v_SR529_0034.27e38f75398e0ce5df03fe4da3c26e38.ogg"},{"name":"","text":"　四人の射精を同時に受けた瞬間、彼女は##その膣だけでなく尻の奥にまでザーメンを##吐き出される感覚に強烈な快感を覚えていた。","type":"TXT"},{"name":"【アサギ】","text":"「んおおおっ、ふうぅっ、んぁっ、##ああああああっ、ああっ、ひぃいいいっ！」","type":"TXT","id":"v_SR529_0035","src":"/img/common/voice/ogg/v_SR529_0035.63034881e484d67d7a12e33e4123306f.ogg"},{"name":"","text":"　彼女もまた絶頂を迎え、##潮を噴き出しながらイキ狂う。","type":"TXT"},{"name":"【夫】","text":"「イクほど感じてやがったのかっ！##やっぱりお前はっ、##とんだ変態女じゃあないかっ！」","type":"TXT"},{"name":"【義父】","text":"「まったくだっ……お前のようなヤツは、##息子の妻に相応しくはないっ！」","type":"TXT"},{"name":"","text":"　口々に罵りながら精液をぶちまけていき、##それにアサギの体は悦ぶように##震えながら絶頂を続けていく。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、んほぉっ……おおっ、くうぅうっ、##んんっ、はぁっ、ああっ、はぁっ、##ふぅうっ、くぅぅぅおおおおおっ！！」","type":"TXT","id":"v_SR529_0036","src":"/img/common/voice/ogg/v_SR529_0036.93e521a2a6f6e7beb1a7c7444e56956d.ogg"},{"name":"","text":"　とめどなく噴き出す潮が辺りを濡らしていく##のと同時に、彼女の体もまた、##男たちの精液で更に汚されていく。","type":"TXT"},{"name":"【アサギ】","text":"「おほっ、んふっ……んぐっ、んはぁっ……##あぁ、くぅううっ、ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR529_0037","src":"/img/common/voice/ogg/v_SR529_0037.5e725358ed534034338c73daf2029982.ogg"},{"name":"","text":"　全身で精液を受ける彼女の姿に、##それを見ていた他の人質たちは一様に、##なんてことだと驚愕していた。","type":"TXT"},{"name":"【人質の男】","text":"「なんてことだっ……##ここまでけがれた女だったとは……」","type":"TXT"},{"name":"【人質の女】","text":"「この状況であんな風に……##あり得ないわっ」","type":"TXT","id":"v_mSR529_0000","src":"/img/common/voice/ogg/v_mSR529_0000.ed4cbd20410bdf8dee7139dbcc664dc7.ogg"},{"name":"","text":"　誰もが皆、アサギに対して##敵意を剥き出しにしていく。","type":"TXT"},{"name":"【男】","text":"「くくくっ、すっかり嫌われちまった##みたいだなぁ……アサギ」","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……んぁああっ、はぁっ、あっ、##そんなっ……はぁっ、はぁっ……##んふっ、んんっ……んぁあっ……」","type":"TXT","id":"v_SR529_0038","src":"/img/common/voice/ogg/v_SR529_0038.06896b78c91363358fcd8ed8220a7cd8.ogg"},{"name":"","text":"　結婚式は台無しとなり、人間関係さえも##滅茶苦茶にされてしまったアサギは、全身が##白濁まみれのまま、嫌悪の視線を受け続ける。","type":"TXT"},{"name":"","text":"　その状況に男はにやりと笑う。","type":"TXT"},{"name":"【男】","text":"「それじゃ、こんな淫乱花嫁には、##もっとも相応しいドレスを着て、お色直し##しないといけないな……くくくっ……」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR529e","src":"/img/pc/hello_script/ev/M/SR529e.c9584ee73855ddd5e2feae5ba7aeb4ed.jpg"},{"name":"【アサギ】","text":"「くぅっ……これ、はっ……」","type":"TXT","id":"v_SR529_0039","src":"/img/common/voice/ogg/v_SR529_0039.6bf86578b8cae464ac422cfaadbc6c73.ogg"},{"name":"","text":"　アサギが着せられた新しい##ウェディングドレスは、下着とも言えない##露出多めの下品なものであった。","type":"TXT"},{"name":"","text":"　そのふしだらな姿を晒すアサギに向けて、##人質たちは皆、彼女を嫌悪する。","type":"TXT"},{"name":"【人質の男】","text":"「この淫乱花嫁めっ！　お前みたいなやつには##とってもお似合いだっ！」","type":"TXT"},{"name":"","text":"　心無い言葉を投げかけられるアサギは、##胸が苦しくなる。","type":"TXT"},{"name":"【男】","text":"「素晴らしいな……お前の味方になってくれる##やつが、ここまで綺麗にいなくなるとは……」","type":"TXT"},{"name":"","text":"　笑みを浮かべながらアサギに##向けて囁く男だが、彼女はそれに睨み返す。","type":"TXT"},{"name":"【アサギ】","text":"「それでも私は……決して屈しないっ……」","type":"TXT","id":"v_SR529_0040","src":"/img/common/voice/ogg/v_SR529_0040.b30c8229e8601e5342cbbf7418ea84c5.ogg"},{"name":"【アサギ】","text":"「それに皆は……ただ恐怖やストレスで##追い込まれただけよ！」","effect":"ef02","type":"TXT","id":"v_SR529_0041","src":"/img/common/voice/ogg/v_SR529_0041.e6c3ed1311213bb5e914023891820f8f.ogg"},{"name":"【男】","text":"「…………」","type":"TXT"},{"name":"","text":"　強い意志の光が消えていない瞳で真っ直ぐに##男を睨み付けるアサギの姿に、##男はどこか呆れたような表情を見せる。","type":"TXT"},{"name":"【男】","text":"「まったく……まだ自分の立場が##分かってないようだなぁ……ちっ」","type":"TXT"},{"name":"","text":"　舌打ちをすると、##男は人質たちの方を向いた。","type":"TXT"},{"name":"【アサギ】","text":"「なっ……なにをっ……##やめて、人質には手を……」","type":"TXT","id":"v_SR529_0042","src":"/img/common/voice/ogg/v_SR529_0042.c54a80bf6485cadac64961d5d833897f.ogg"},{"name":"【男】","text":"「勘違いすんなよ……おいそこの男ども、##この淫乱女をたっぷり犯してやれ」","type":"TXT"},{"name":"【アサギ】","text":"「……あっ……えっ……」","type":"TXT","id":"v_SR529_0043","src":"/img/common/voice/ogg/v_SR529_0043.84a52b3ffc736dc72db38ab4cdbc991e.ogg"},{"name":"","text":"　男の言葉に、##アサギは思わず言葉を失ってしまった。","type":"TXT"},{"name":"","text":"　そしてその言葉を合図に、##人質となっていた男たちが一斉に動き出し、##彼女に襲い掛かるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR529f","src":"/img/pc/hello_script/ev/M/SR529f.700fd6527ba4e04f46aabd566c501834.jpg"},{"name":"【アサギ】","text":"「みんなっ、待ってっ……##いやっ、そんなことっ……いやあっ！」","effect":"ef02","type":"TXT","id":"v_SR529_0044","src":"/img/common/voice/ogg/v_SR529_0044.0f02468ab66a8d5a8d52cc1b65a13fe8.ogg"},{"name":"","text":"　彼女に襲い掛かる複数の男たちは、##容赦なく彼女の体に怒りと欲望を##ぶつけようとする。","type":"TXT"},{"name":"【アサギ】","text":"「んはっ、ああっ！　またおしりにっ、##チンポずぷずぷ入ってきてるっ！？##うふっ、んああっ、あああっ！」","type":"TXT","id":"v_SR529_0045","src":"/img/common/voice/ogg/v_SR529_0045.3744b7658af1f449004dee6217a7ef1a.ogg"},{"name":"【アサギ】","text":"「おまんこにまでっ、らめっ、これ以上は##やめてっ、はぁっ、ああっ！　んふっ、##んんっ、くぅうっ、んぁあああああっ！！」","type":"TXT","id":"v_SR529_0046","src":"/img/common/voice/ogg/v_SR529_0046.8c221363d3cf69957e23cfe1780778eb.ogg"},{"name":"","text":"　群がる男たちの欲望が、アサギの体のすべて##を犯そうとする中、彼女自身は自由を##奪われたまま、それを受けるしかなかった。","type":"TXT"},{"name":"【アサギ】","text":"「んほっ、おおっ……んふっ、んおおおっ」","type":"TXT","id":"v_SR529_0047","src":"/img/common/voice/ogg/v_SR529_0047.0aad7a36799335aa4c0f34f88ad86edb.ogg"},{"name":"【男】","text":"「くくくっ、とんでもない光景だなっ」","type":"TXT"},{"name":"","text":"　男は引き続き彼女の膣穴にペニスを##ぶち込んだまま、その膣肉の感触をもっと##楽しんでやろうと腰を動かす。","type":"TXT"},{"name":"","text":"　そしてアサギの口には、##新郎の叔父のペニスが突っ込まれる。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、んぼぉっ、んちゅっ、##じゅるるっ、んちゅっ……じゅるっ」","type":"TXT","id":"v_SR529_0048","src":"/img/common/voice/ogg/v_SR529_0048.fb7ec83782c868042df6f07ec90bb8a6.ogg"},{"name":"【叔父】","text":"「この淫乱花嫁めっ、そのドレスはずいぶんと##似合ってるじゃないかっ！　ほらっ、##淫乱花嫁らしく、しっかり咥えろっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「んちゅっ、んぶっ、じゅるるっ、じゅるっ、##ちゅぱっ……はぁっ、はぁっ……んぶっ」","type":"TXT","id":"v_SR529_0049","src":"/img/common/voice/ogg/v_SR529_0049.c0b132f2e513cd0a411bac168580fee2.ogg"},{"name":"【アサギ】","text":"「ちゅぷっ、んはっ……はぁっ、ああっ……##んふっ、んんっ……んくっ、んっんっ……##じゅるるっ、ちゅぱっ……んぁあっ」","type":"TXT","id":"v_SR529_0050","src":"/img/common/voice/ogg/v_SR529_0050.343f35f0b647997876c991062600e2fe.ogg"},{"name":"","text":"　容赦なく口にぶち込まれた勃起チンポが、##彼女の口内で暴れまわる。","type":"TXT"},{"name":"","text":"　口の中を掻きまわすように叔父が腰を動かし##ていくのに対し、アサギは苦しさのあまり、##無意識に舌を動かしていた。","type":"TXT"},{"name":"【叔父】","text":"「おっ、おおっ……」","type":"TXT"},{"name":"【アサギ】","text":"「れろっ、ちゅっ、じゅるるっ、ちゅぱっ##……ちゅっ……んっはぁっ、じゅるっ、##ちゅぱっ……んちゅぅうっ、ちゅっ」","type":"TXT","id":"v_SR529_0051","src":"/img/common/voice/ogg/v_SR529_0051.fec3b6753d3c14c39901245eae6034fe.ogg"},{"name":"","text":"　それだけでなく、いまだに腰を動かして##膣奥を突き上げる男のペニスに、アサギは##頭の中がおかしくなってしまいそうだった。","type":"TXT"},{"name":"【男】","text":"「叔父のチンポ咥えた途端、またおまんこの##締め付けが強くなったぜ？　そんなにした##かったのかよ……さすが淫乱花嫁だなっ！」","type":"TXT"},{"name":"【アサギ】","text":"「んぶぅっ、んはっ、ちがっ、んちゅっ、##じゅるるっ、ちゅぱっ、れろっ……」","effect":"ef02","type":"TXT","id":"v_SR529_0052","src":"/img/common/voice/ogg/v_SR529_0052.53fcda7464d66986f323ea2073d08ce7.ogg"},{"name":"【アサギ】","text":"「はぁっ、あっ……はふっ、んちゅっ、んっ、##んっんっ……ちゅぱっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR529_0053","src":"/img/common/voice/ogg/v_SR529_0053.d8a0c595b09553cd19f1ac7bf1667ecb.ogg"},{"name":"","text":"　引き締まる膣穴が、男の肉棒をしっかりと##咥え込んでいる以上、##彼女の言葉はまるで説得力がなかった。","type":"TXT"},{"name":"","text":"　なにを言おうとも、既に彼女は淫乱な花嫁と##して周囲に認定されたまま、覆ることはない。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっはぁっ、口の中でっ、ちんぽ暴れてっ##……んじゅっ、ちゅぱっ、くるしっ、##んふうぅうっ、ちゅっ、れろっ！」","type":"TXT","id":"v_SR529_0054","src":"/img/common/voice/ogg/v_SR529_0054.4058990f77fdad5c895f1b9f4ca0af32.ogg"},{"name":"【アサギ】","text":"「はぁっ、ああっ……ふうぅっ、んっ、##じゅるるっ、ちゅぱっ、はぁっ、##はぁっ、あふぅううっ、んっんっ……」","type":"TXT","id":"v_SR529_0055","src":"/img/common/voice/ogg/v_SR529_0055.7c74c63a8d91aafb85a45957513c58b9.ogg"},{"name":"","text":"　他の男たちも、ある者は彼女に自らのペニス##をその手でしごかせ、ある者はぬるぬるの##アナルに挿入して、抽送を繰り返す。","type":"TXT"},{"name":"","text":"　誰もかれもが、まるで彼女の##性欲の捌け口のように扱っていた。","type":"TXT"},{"name":"【男】","text":"「くくっ、無様な姿だぜアサギ！##ほらっ、もっとお前もっ、##俺たちを満足させるためにがんばれよっ！」","type":"TXT"},{"name":"","text":"　言いながら男が、もっと激しく、##更に乱暴に彼女の膣穴を、##そのいきり立った肉棒で責め立てていく。","type":"TXT"},{"name":"【アサギ】","text":"「んほぉっ、おくまできてっ、ほぉおっ、##んぐっ、じゅっ、ちゅぱっ……##おっ、ああっ、あっ……ああ、んふううっ」","type":"TXT","id":"v_SR529_0056","src":"/img/common/voice/ogg/v_SR529_0056.7be0189568a4fa28680477195970bd77.ogg"},{"name":"【アサギ】","text":"「んはっああっ……らめっ、ろうしてぇっ……##イヤなのにっどうしてこんなっ……私の体はっ##んっ、はぁっ、感じて、るのっ！？」","type":"TXT","id":"v_SR529_0057","src":"/img/common/voice/ogg/v_SR529_0057.6a2d14a53e4dab856a7bcccf27c233bc.ogg"},{"name":"","text":"　嫌がりながらも、既にその体は快感を##覚え続け、それを彼女の脳に伝えていく。","type":"TXT"},{"name":"","text":"　抗いようのない快感が、##アサギには恐ろしく思えていた。","type":"TXT"},{"name":"【男】","text":"「これで感じてるってことは、##お前の体は立派なド変態……##淫乱だってことだよっ！」","type":"TXT"},{"name":"【アサギ】","text":"「んひぃっ！？　いっ、んふっ、ちゅぱっ……##んぁあっ、はぁっ、ぁむっ、じゅるるっ、##ちゅっ……ちゅぷっ、れろっ」","effect":"ef02","type":"TXT","id":"v_SR529_0058","src":"/img/common/voice/ogg/v_SR529_0058.b62dfa6a9a7d192e5d491007c71e734f.ogg"},{"name":"【アサギ】","text":"「そんなっ、わらしが淫乱……んふっじゅるっ##……みとめ、ないっ！　んふっ、じゅっ、##ちゅぱっ……んふうっ、んひっ、いいっ！？」","type":"TXT","id":"v_SR529_0059","src":"/img/common/voice/ogg/v_SR529_0059.d2a1e4d3955905ed86247846787a8157.ogg"},{"name":"【叔父】","text":"「だまれっ！　全部お前が悪いんだっ、##何もかもっ、ふしだらなお前のせいだと、##認めたらどうだ！」","type":"TXT"},{"name":"","text":"　叔父の発言に、周囲の男たちも同じように、##彼女を言葉でも責め始めた。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、はぁっ……ごめんっ、ごめんなさっ##……いっ……んふっ、じゅるっ、んふっ、##んぁああっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR529_0060","src":"/img/common/voice/ogg/v_SR529_0060.74fccd578de349da2592e1d81271c965.ogg"},{"name":"","text":"　彼女は謝罪の言葉を言って、##なんとか冷静さを保とうと試みる。","type":"TXT"},{"name":"","text":"　だが、その言葉も届かない男たちは彼女を、##自己保身だとと決めつけて、##彼女をより乱暴に責め立てていく。","type":"TXT"},{"name":"【アサギ】","text":"「んふぅっ！？　んぶっ、ちゅぱっ……##おねがいっ、みんな聞いてっ！##んふっ、ちゅぱっ……はあっ、ああっ！」","type":"TXT","id":"v_SR529_0061","src":"/img/common/voice/ogg/v_SR529_0061.cfbcf66ef1c6bc7c70f789f8ba4bbd7a.ogg"},{"name":"","text":"　誰も彼女に耳を貸すつもりはなく、##新郎に至っては裏切られたとの想いから、##立ち直ることができないまま狂っていた。","type":"TXT"},{"name":"","text":"　そんな状況の中でも、アサギの体は立て続け##に全身を走る快感に震え続け、腰の動きも##無意識のうちに止められなくなっていた。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、んおっ、じゅるっ、ちゅっ……##ちゅぱっ、ふぅうっ、んっ……くぅうっ、##んはっ、ああっ、あふっ、んひぃいいっ！？」","type":"TXT","id":"v_SR529_0062","src":"/img/common/voice/ogg/v_SR529_0062.7b1dddbf9eb487b326afb21f1802af28.ogg"},{"name":"【アサギ】","text":"「はふっ、んふっ、ちゅっ……ちゅぷっ、##れろっ……んはっ、ああっあっあっあっ##……んくぅうっ、んんっ！」","type":"TXT","id":"v_SR529_0063","src":"/img/common/voice/ogg/v_SR529_0063.61240a1061b1cb0563ddcb37f40469a4.ogg"},{"name":"","text":"　彼女は感じているというのが、その動きから##誰もが感じ取ってしまい、アサギに対する##印象は下がっていく一方となる。","type":"TXT"},{"name":"【叔父】","text":"「そんなに気持ちよさそうにちんこに##しゃぶりついて……なんてふしだならんだ！」","type":"TXT"},{"name":"【義父】","text":"「お前がこんなに淫らな女だっとは……##よくも俺たちをだましてくれたなっ！」","type":"TXT"},{"name":"","text":"　言葉と肉棒で責め立てられる彼女は、##否定しようと言い返すことすらできない##までに、追い詰められてきていた。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、んおっ、おほっ、おおっ……##じゅるっ、ちゅぱっ……ぁあっ、##はぁっ、あっ……」","type":"TXT","id":"v_SR529_0064","src":"/img/common/voice/ogg/v_SR529_0064.7b9d0204fff68a2b451dd655bb95b0d2.ogg"},{"name":"","text":"　性欲を満たすためだけの、獣のような##男たちの動きに、彼女の意志とは反対に、##体は快楽を貪ってしまう。","type":"TXT"},{"name":"","text":"　心とは裏腹に高まっていく興奮に、##アサギは再度、絶頂を迎えそうになって##膣をきゅんと引き締める。","type":"TXT"},{"name":"【男】","text":"「くくっ、またイっちまうようだな……##なかでぐちゅぐちゅとヒダが##絡みついてくるぜ」","type":"TXT"},{"name":"","text":"　男が笑いながらそう言うと、##他の男たちも一斉にラストスパートを##掛けようと動きを激しくしていった。","type":"TXT"},{"name":"【人質の男】","text":"「なんだ！　けっきょくイクのか？　なんだか##んだと否定しながらもっ、けっきょくは##気持ちよくてイっちまうんだな！」","type":"TXT"},{"name":"","text":"　そんなことはないと、強く否定したい##という気持ちがあったにも関わらず、##それを口にすることは不可能だった。","type":"TXT"},{"name":"","text":"　口を塞ぐ叔父の肉棒が、射精に向けて##更に硬くなり、それが乱暴に口内を##犯しているからである。","type":"TXT"},{"name":"【アサギ】","text":"「んぼっじゅるっ、んぶぅううっ！？　んふっ##じゅっ、ちゅぱっじゅるっ、ちゅううぅうっ、##んぶっ、じゅるっ、れろっ、じゅぷっ」","effect":"ef02","type":"TXT","id":"v_SR529_0065","src":"/img/common/voice/ogg/v_SR529_0065.ded98a250849f4bdef02f1b354da330c.ogg"},{"name":"","text":"　それに実際、##彼女の体は絶頂を迎えようとしていた。","type":"TXT"},{"name":"","text":"　それはすでに隠し切れない事実であり、制御##しきれない体はその膣肉で、男の勃起チンポ##から精液を搾り取る準備をはじめている。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、んむっ、んっんっんっ……##じゅるっ、じゅるるっ、んはぁあっ、##ああっ、ああっ、あっあっあっ……」","type":"TXT","id":"v_SR529_0066","src":"/img/common/voice/ogg/v_SR529_0066.2b55529282c09fa1a1fd7a6deead60ee.ogg"},{"name":"","text":"　内側から、強烈な衝動が込み上げてくる。","type":"TXT"},{"name":"【叔父】","text":"「うぅっ、おおっ……」","type":"TXT"},{"name":"【アサギ】","text":"「んふううぅっ、ううっ、んぶっ、##んふっ、んんんーーーっ！！」","type":"TXT","id":"v_SR529_0067","src":"/img/common/voice/ogg/v_SR529_0067.3f170d4c2d6dc2b1ddc15b08b506f77f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR529g","src":"/img/pc/hello_script/ev/M/SR529g.67e0662f64bdf535e0f9f463cca07962.jpg"},{"name":"【アサギ】","text":"「んはっ、ああっ、んふっ、##んぁああああああああぁぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR529_0068","src":"/img/common/voice/ogg/v_SR529_0068.1801ba281f22175cd7241886b74fe449.ogg"},{"name":"","text":"　凄まじい解放感を得ると共に、##男たちから熱い白濁をぶちまけられる。","type":"TXT"},{"name":"","text":"　一斉に迎えた絶頂に、アサギはかつてない##ほどの快感を覚えてしまっていた。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、んふっ……んんっ、はぁっああっ##……あぶっ、じゅるっ、んごっ、##おふっ、んんっ……んふううっ」","type":"TXT","id":"v_SR529_0069","src":"/img/common/voice/ogg/v_SR529_0069.5b0c50e7951f4d7deae6fb5770545aa6.ogg"},{"name":"","text":"　口にペニスをぶち込まれたまま、口内射精を##行われ、濃厚なザーメンが喉に##引っかかってしまうなどして苦しくなる。","type":"TXT"},{"name":"","text":"　やめて、解放して、許して、そんな言葉を言##おうと口を動かしても、男たちはそれが何を言##おうとしてるのか判別もできない。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ、んっ、ほぉっ……おぼっ……」","type":"TXT","id":"v_SR529_0070","src":"/img/common/voice/ogg/v_SR529_0070.3f74939840db013ed683bdcabc2c8474.ogg"},{"name":"【叔父】","text":"「んぐっ、口を動かしてなにをっ……##んっ、まだしゃぶりたいのかっ……##そんなにこうされるのがうれしいのか！？」","type":"TXT"},{"name":"【人質の男】","text":"「おのれ……なんてやつだ……」","type":"TXT"},{"name":"","text":"　勝手な判断をされ、##なんとか否定しようとするも、##明確な言葉を発することができない。","type":"TXT"},{"name":"【男】","text":"「くぅ……否定できないくらい、お前の体は##感じまくって俺のチンポから精子搾り取ろうと##してるんじゃ、言い訳もできねーな」","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、んほっ……おおっ……##おぼっ、おほおっ……んひっ、んじゅっ……##んぷっ、はぁっ……」","type":"TXT","id":"v_SR529_0071","src":"/img/common/voice/ogg/v_SR529_0071.027e7dc213dcf6721c7d66336f845ebb.ogg"},{"name":"","text":"　びゅるびゅると内側で精液を搾り取ろうと##引き締まる膣肉に、##男は笑いながら煽るように言った。","type":"TXT"},{"name":"【アサギ】","text":"「んぁっ……ふぅっ……んっ、くはっ……##んぁ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR529_0072","src":"/img/common/voice/ogg/v_SR529_0072.e6a2a1e20b2352d28baa324c073a8f52.ogg"},{"name":"","text":"　男たちは、射精が終わると一息吐く。","type":"TXT"},{"name":"","text":"　度重なる罵倒によって周囲の来客も、アサギ##のことをすっかり見下しているようでおまけに##股間を膨らませながら視線を向けている。","type":"TXT"},{"name":"【男】","text":"「ほら見ろよ……##みんなお前とやりたがってるようだぜ？」","type":"TXT"},{"name":"","text":"　襲撃者の男はアサギを煽るが、##彼女の瞳からはまだ、諦めていないのが##伝わってきていた。","type":"TXT"},{"name":"【男】","text":"「……ったく、こんな状況になってもまだ、##あの新郎さまが大事なのか？」","type":"TXT"},{"name":"","text":"　もはや精神が崩壊してしまっている新郎を##指さして言う男に、アサギは言い返す。","type":"TXT"},{"name":"【アサギ】","text":"「はぁっ……はぁっ……##あたり、まえ……でしょっ……んっ……##愛した人、なんだから……」","type":"TXT","id":"v_SR529_0073","src":"/img/common/voice/ogg/v_SR529_0073.a3a40d3bacd6017d690377047a09dd92.ogg"},{"name":"","text":"　白濁に全身を汚されながらもそう答えた##アサギに、男は思わず笑ってしまう。","type":"TXT"},{"name":"【男】","text":"「くくくっ、くはっ、くっはっはっはっ！##こいつは哀れだな……哀れ過ぎてなにも##言えないぞ……」","type":"TXT"},{"name":"【男】","text":"「ならここからは、淫乱花嫁の本当の披露宴を##開催するとしようか……」","type":"TXT"},{"name":"","text":"　男は仕上げだと言わんばかりに、##台無しになった結婚披露宴を、##別の披露宴へと変えようとするのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR529h","src":"/img/pc/hello_script/ev/M/SR529h.d4fb5519d79a2bb72102f223f03b055f.jpg"},{"name":"","text":"　男は、精液まみれになった##アサギを前に立たせて、##それに他の人質たちは視線を向けている。","type":"TXT"},{"name":"【男】","text":"「ほら、しっかりと言えよ？　花嫁さん」","type":"TXT"},{"name":"","text":"　男に言われるがまま、##アサギは屈辱に顔を歪めながらも、口を開く。","type":"TXT"},{"name":"【アサギ】","text":"「こ、この度は淫乱花嫁の……##披露宴にお越しいただき……##ありがとうございます……」","type":"TXT","id":"v_SR529_0074","src":"/img/common/voice/ogg/v_SR529_0074.eafe45fffd3005bd40c18c662b4a6ebb.ogg"},{"name":"【アサギ】","text":"「私は……し、新郎一家のための……##せ、精液便所に、なり、ました……」","type":"TXT","id":"v_SR529_0075","src":"/img/common/voice/ogg/v_SR529_0075.20343bd67192864297eb26ffe13b050c.ogg"},{"name":"","text":"　その証拠にと言わんばかりに、##全身から白濁の臭いをまき散らすアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「ですので、お集まりいただいた皆様に、##花嫁としてご奉仕、させていただきます……」","type":"TXT","id":"v_SR529_0076","src":"/img/common/voice/ogg/v_SR529_0076.3f8343f599b2307789f4835e31ccb4b6.ogg"},{"name":"【アサギ】","text":"「コンドームや大人の玩具など、##一通りのものは揃っておりますので……##くぅっ……」","type":"TXT","id":"v_SR529_0077","src":"/img/common/voice/ogg/v_SR529_0077.3c63682691c8be84969a0d1fb073122f.ogg"},{"name":"【アサギ】","text":"「どうか、私の体をお好きなように……##お使いくださいっ……」","type":"TXT","id":"v_SR529_0078","src":"/img/common/voice/ogg/v_SR529_0078.063821d8e949035227ad8d21fd3ba9ea.ogg"},{"name":"","text":"　屈辱の極みだと思いながら、全員の前で##そう宣言したアサギだったが彼女の想いとは##反対に、男たちは歓声をあげて盛り上がる。","type":"TXT"},{"name":"【男】","text":"「くくっ、よく言えたな……##ほら、さっそくパーティーの始まりだ。##ちゃんとご奉仕してやるんだぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「……くっ……ぅうっ……」","effect":"ef02","type":"TXT","id":"v_SR529_0079","src":"/img/common/voice/ogg/v_SR529_0079.b154c72d0d1f6b56666c1244fbc4cdd5.ogg"},{"name":"","text":"　盛り上がり、欲望を剥き出しにしたまま##群がってくる男たちの波に呑まれたアサギは##その中で強く想う。","type":"TXT"},{"name":"","text":"　愛する人は絶対に、守ってみせると……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10754835","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c749",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc530a","src":"/img/pc/hello_script/bg/M/srnc530a.1b989beecf4f42403d6be6153164cca9.jpg"},{"name":"","text":"　見上げると満天の星空が視界に広がる。","type":"TXT"},{"name":"【紫水】","text":"「本で想像していた以上の綺麗さだな……」","type":"TXT","id":"v_SR530_0000","src":"/img/common/voice/ogg/v_SR530_0000.d100c9f4d2a4c8b02ee54b995550bbe6.ogg"},{"name":"","text":"　対魔忍・天宮紫水はそう呟き、##数少ない五車町以外で見る風景に##うっとりと頬を緩ませる。","type":"TXT"},{"name":"","text":"　もちろん五車町も自然豊かで夜の星空は##綺麗ではあるが、この南洋の島で見る##星空よりかはどうしても見劣ってしまう。","type":"TXT"},{"name":"【味方の対魔忍】","text":"「し、紫水さまッ！！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc530b","src":"/img/pc/hello_script/bg/M/srnc530b.bc959f40c47a00a98e9614a21782b48e.jpg"},{"name":"","text":"　自分の名を呼ぶ仲間の鬼気迫る絶叫に、##紫水の思索が邪魔をされる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「……うるさいな」","type":"TXT","id":"v_SR530_0001","src":"/img/common/voice/ogg/v_SR530_0001.884dbe0898f13c0eb60fc7ee58f89ba5.ogg"},{"name":"","text":"　紫水が星空に向けていた視線を##声のする方向にやると、そこでは熾烈な##戦闘が繰り広げられている。","type":"TXT"},{"name":"【？？？】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　ここは北緯１０度２４分、##東経１１４度２６分、気候は熱帯、","type":"TXT"},{"name":"","text":"　面積は０．４３平方キロメートル、##東西に長く平たい地形であり――","type":"TXT"},{"name":"","text":"　中華連合の人民軍海兵隊部隊が##１１５０メートルの滑走路を有する##基地を持つ泰平島。","type":"TXT"},{"name":"","text":"　その基地を襲撃した対魔忍部隊の前に、##彼らの破壊目標である巨大な魔人が##姿を現したのだ。","type":"TXT"},{"name":"【仲間の対魔忍】","text":"「本当に化け物だな……##これが、今回の相手か」","type":"TXT"},{"name":"","text":"　火遁を操る対魔忍が放った炎が魔人を襲う。## ","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　しかし――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　魔人は咆哮の一喝で炎を霧散させると、##目にも止まれぬスピードで炎を放った対魔忍と##おまけに２名の対魔忍を肉片に変えてしまう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「あいつ強いね……少しだけ、興味が湧いた」","type":"TXT","id":"v_SR530_0002","src":"/img/common/voice/ogg/v_SR530_0002.b51105084b5d1bcbd0921d4f85490e88.ogg"},{"name":"","text":"　紫水がこの任務に参加した目的は、##他の対魔忍とは異なる。","type":"TXT"},{"name":"","text":"　紫水はふうま宗家の下忍の家格にあたる##天宮家の若き当主。","type":"TXT"},{"name":"","text":"　しかし、ふうま弾正にもその息子にも従わず##中立の立場を貫いていた。","type":"TXT"},{"name":"","text":"　本来なら裏切り者として両者に狙われる立場##であるが、その恐るべき戦闘力のおかげで、##そうはならなかった。","type":"TXT"},{"name":"","text":"　彼女は自然系の忍法の中でも##稀有な波遁の術を使い。","type":"TXT"},{"name":"","text":"　自然の中に存在する波動のエネルギーを##利用し、自らの力に変える事ができる。","type":"TXT"},{"name":"","text":"　その力は強力で、八津紫に匹敵するとも##言われているほどだ。","type":"TXT"},{"name":"","text":"　さらに、そんな強力な忍法だけでなく天性の##格闘センスは、破格と評されるが、##それを知るのはふうま一門のみである。","type":"TXT"},{"name":"","text":"　何故ならば彼女は俗世を嫌い、対魔忍に##属しながらも読書に耽り、世捨て人然とした##五車学園で学生生活を送っているからだ。","type":"TXT"},{"name":"","text":"　本来なら学園に通う必要のない知性と教養の##持ち主ではあるが、五車学園の蔵書を##閲覧するのが目的で五車学園に通っている。","type":"TXT"},{"name":"","text":"　そして、ふうま以外で##彼女の力を知る井河アサギが、##この任務を彼女に依頼したのだ。","type":"TXT"},{"name":"","text":"　五車学園の蔵書の中でも、##禁書とされる書物を特別に閲覧すること##のできる権利を報酬にして――","type":"TXT"},{"name":"【仲間の対魔忍】","text":"「し、紫水さま、わ、我々では……」","type":"TXT"},{"name":"【紫水】","text":"「最初から、お前たちには期待などしていない##……いいから下がっていなさい」","type":"TXT","id":"v_SR530_0003","src":"/img/common/voice/ogg/v_SR530_0003.846cdf2ef5f3de064e9ae2b9f1e74d23.ogg"},{"name":"","text":"　まだ幼さを残す風貌の紫水の前に##魔人が立ちはだかる。","type":"TXT"},{"name":"","text":"　その造形からは全く表情が読み取れないが、##にやりと邪悪な笑みを浮かべた気がし、","type":"TXT"},{"name":"","text":"　それは女なら一度は##感じたことがある獣性の笑みだ。","type":"TXT"},{"name":"【紫水】","text":"「君、ちょっとむかつくね」","type":"TXT","id":"v_SR530_0004","src":"/img/common/voice/ogg/v_SR530_0004.1fb9a891c4a8a2f2e727eed61ca3ec8d.ogg"},{"name":"","text":"　紫水の背中に波遁の術『他力本願』によって##生み出されし巨人、波動のエネルギーが##具現化した甲冑姿の巨人が姿を現す。","type":"TXT"},{"name":"","text":"　紫水はその巨人をガーディアンと呼ぶ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　魔人が先に動く。","type":"TXT"},{"name":"","text":"　一瞬で姿を消したかと思うと次の瞬間には##紫水の背後に回り込み――","type":"TXT"},{"name":"","text":"　そして、肉片製造機の４本の腕が##紫水を襲う。","type":"TXT"},{"name":"","text":"　だが、魔人の暴威を紫水の##巨人の腕が軽々と受け止める。","type":"TXT"},{"name":"【魔人】","text":"「グオオッ！！！？」","type":"TXT"},{"name":"","text":"　表情不明なはずの魔人の顔に明らかな##戸惑いの表情が浮かんだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「君、そうやって舐めてると、すぐ殺すよ」","type":"TXT","id":"v_SR530_0005","src":"/img/common/voice/ogg/v_SR530_0005.35e0a40ae7c67d91d442396093eb5b9f.ogg"},{"name":"","text":"　紫水が右拳を振るうと、##まるで写し鏡のように巨人が右拳を振るって##魔人の顔面を叩き、","type":"TXT"},{"name":"","text":"　魔人は吹き飛ばされて##滑走路の硬い地面に激突。","type":"TXT"},{"name":"","text":"　派手に瓦礫と土煙を巻き起こし、噂以上の##紫水の力に対魔忍たちから歓声が上がる##のだが、紫水は彼らの歓声を制止する。","type":"TXT"},{"name":"【紫水】","text":"「ギリギリでガーディアンのパワーを##いなされた。あいつ、まだ死んでないよ」","type":"TXT","id":"v_SR530_0006","src":"/img/common/voice/ogg/v_SR530_0006.5ec063a887b28492622dcaedd7da7a76.ogg"},{"name":"","text":"　その言葉と同時に、爆発したように##舞い上がるコンクリート片。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","effect":"ef02","type":"TXT"},{"name":"","text":"　魔人は恐ろしいスピードで周囲を飛び跳ね、##あちこちで滑走路が破壊され##粉塵と瓦礫が舞い上がっていく。","type":"TXT"},{"name":"【紫水】","text":"「遅い……アサギ先生より強くないと、##私は倒せないから」","type":"TXT","id":"v_SR530_0007","src":"/img/common/voice/ogg/v_SR530_0007.bbacfe90a10413d268e57d011e2d04cc.ogg"},{"name":"","text":"　紫水は魔人の攻撃の瞬間を完全に読み切り、##カウンターの一撃を放とうとした刹那――","type":"TXT"},{"name":"【仲間の対魔忍】","text":"「ひぃいいいいい！？」","type":"TXT"},{"name":"","text":"　魔人は、紫水の目の前で隠し持っていた##対魔忍を盾にした。","type":"TXT"},{"name":"","text":"　紫水はカウンター攻撃を急停止せざるを##得えず、その一瞬の隙が命取りとなる。","type":"TXT"},{"name":"【紫水】","text":"「この化け物がぁ！！！」","type":"TXT","id":"v_SR530_0008","src":"/img/common/voice/ogg/v_SR530_0008.32595f618f8604e8de252a5ffbf775dc.ogg"},{"name":"","text":"　次の瞬間、魔人の一撃が紫水を捉える。","type":"TXT"},{"name":"","text":"　ガーディアンのガードで直撃こそ防いだ##紫水であったが、魔人の一撃の風圧だけで##紫水の華奢な肉体は滑走路に叩き付けられる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【紫水】","text":"「あぐっッ………！！！？」","type":"TXT","id":"v_SR530_0009","src":"/img/common/voice/ogg/v_SR530_0009.ba01ab774eb4894616b754087ee5884b.ogg"},{"name":"","text":"　衝撃で意識が飛ぶ紫水。##そのためガーディアンが姿を消してしまう。","type":"TXT"},{"name":"","text":"　意識を朦朧とさせる紫水を魔人はその豪腕で##軽々と掴みあげそのまま真上に高くジャンプ。##空中で紫水を逆さまにして肩に担ぐ。","type":"TXT"},{"name":"","text":"　そして紫水の両腕と両足を##４つの腕で器用に固めるような態勢で、##そのまま急降下――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR530a","src":"/img/pc/hello_script/ev/M/SR530a.d01ec46b11356e5819abf61c62e50749.jpg"},{"name":"【紫水】","text":"（ぐっ……このままだと、私っ……）","type":"TXT","id":"v_SR530_0010","src":"/img/common/voice/ogg/v_SR530_0010.89deed527310da3976d47e35a6e9c14a.ogg"},{"name":"","text":"　風を切り、重力に従うように落ちていく##感覚に、さすがの紫水も顔を強張らせる。","type":"TXT"},{"name":"","text":"　自分の力ではこの状況を打破することは##出来ないと早々に諦め、##着地の衝撃に向けて心の準備だけを行う。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　魔人が勝利を確信するような雄叫びを上げ、##その声量の大きさから身体が震え、##紫水の身体も一緒になって震える。","type":"TXT"},{"name":"【紫水】","text":"（私っ……こんな屈辱的な格好でっ……##くっ、なんでっ……いやぁぁあああ！！）","type":"TXT","id":"v_SR530_0011","src":"/img/common/voice/ogg/v_SR530_0011.505a035e9e8d29ce1341a8bd05d0e48d.ogg"},{"name":"","text":"　紫水からは地面は見えず、##その目には満天の星空しか映らず、##ただ落ちているという感覚だけが分かる。","type":"TXT"},{"name":"","text":"　今か今かと着地の時を恐れ、ついに魔人の##足が地面にめり込み、その衝撃が##魔人の身体を伝って紫水の身体を襲う。","type":"TXT"},{"name":"【紫水】","text":"「ウッハァァァァァァアアアアアアアアアアア##アアアアアアアアアアアアアア！！！！！？」","effect":"ef02","type":"TXT","id":"v_SR530_0012","src":"/img/common/voice/ogg/v_SR530_0012.0af85b18c828628db9a6547db8474e02.ogg"},{"name":"","text":"　紫水は目を見開いて悶絶し、大きく開かれた##口からは呻き声が漏れ、着地の衝撃で##飛び出た唾液をダラダラと垂らす。","type":"TXT"},{"name":"","text":"　そして、わなわなと痛みで全身を震わし、##星空に突き出した股間をビクンビクンとさせ、##痛みを外に逃がしているようにも見える。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　大技を決めてやった喜びからか、##魔人が再び雄叫びを上げ、そのまま紫水の##身体を掴んだまま離す気配はない。","type":"TXT"},{"name":"","text":"　エドウィン・ブラックの細胞から##生み出された異形の強化人間で腕が４本あり##一般男性の２倍くらいの体格を持つ魔人。","type":"TXT"},{"name":"","text":"　ようやく紫水の意識が戻って来たところで、##こんな化け物に両腕と両足をがっちり掴まれ、","type":"TXT"},{"name":"","text":"　固定された彼女が身動きを##することなどできない。","type":"TXT"},{"name":"【紫水】","text":"「離せぇぇええええ！！　この化け物がっ！」","type":"TXT","id":"v_SR530_0013","src":"/img/common/voice/ogg/v_SR530_0013.f6166f74f7dbea0d1239e8363f46aaa0.ogg"},{"name":"","text":"　こうして大声で怒鳴り、##言葉で抵抗することしかできないのだが、##魔人に言葉が通じているかは分からない。","type":"TXT"},{"name":"","text":"　魔人に脚を大きく開かされ、ショーツ越しに##割れ目がくっきりと表れる惨めな格好で##身動きできず、大声を上げるだけだった。","type":"TXT"},{"name":"","text":"　そんな紫水の様子を、遠目で仲間の##対魔忍たちが固まったまま見つめ、##今の状況に呆気に取られているようである。","type":"TXT"},{"name":"【紫水】","text":"（誰も助けに来る気配はないな……それで##いい。お前たちが来たところで、死体の山が##増えるだけだ……そのまま、ジッとしていろ）","type":"TXT","id":"v_SR530_0014","src":"/img/common/voice/ogg/v_SR530_0014.b9503c513f8f952f278eebc711d3cb2f.ogg"},{"name":"","text":"　今ここにいる中で一番の戦力は紫水であり、##その彼女がこうして魔人に捕まって、##反撃の糸口すら掴めないでいる。","type":"TXT"},{"name":"","text":"　そんな絶体絶命の状況で、大した力を##持たない対魔忍たちに何ができようか。","type":"TXT"},{"name":"","text":"　ただ大股を開かされた紫水の様子を見守り、##機が訪れれば加勢をするくらいで、##自分本位で助けようとする者などいない。","type":"TXT"},{"name":"【紫水】","text":"「うがぁぁぁああああああああああ！！！！」","effect":"ef02","type":"TXT","id":"v_SR530_0015","src":"/img/common/voice/ogg/v_SR530_0015.2188683535d8bbfddf9d29f51881584c.ogg"},{"name":"","text":"　関節技を決められた紫水が、##痛みで声を上げてしまう。","type":"TXT"},{"name":"","text":"　魔人が力を籠めずとも、この今の体勢##そのものが紫水の関節に痛みを与え、全身が##悲鳴をあげているような痛みに襲われている。","type":"TXT"},{"name":"【紫水】","text":"「うぎゃぁぁあああああ！！！！##離せってぇ……##言ってるだろうがぁぁあああ！！！！」","type":"TXT","id":"v_SR530_0016","src":"/img/common/voice/ogg/v_SR530_0016.b09a4c1ee6397401eec7fa493f95021a.ogg"},{"name":"","text":"　大声を上げるだけでも身体に痛みが走り、##この拘束から抜けだそうと暴れれば、##もっと痛みは重くなってくる。","type":"TXT"},{"name":"","text":"　つまり、がっしりと決められてしまった##この体勢から抜け出せる手段は、##第三者の攻撃によるものだけだ。","type":"TXT"},{"name":"","text":"　誰の助けも望めないこの状況は、##紫水にとっては絶望しかなく、##このままでは死という現実しか待っていない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR530b","src":"/img/pc/hello_script/ev/M/SR530b.b6a3288055e9f5def8cc5906ab0e4cd1.jpg"},{"name":"【紫水】","text":"「グッガァァァァァァアアアアアアアアアアア##アアアアアアアアアアアアアア！！！！！？」","effect":"ef02","type":"TXT","id":"v_SR530_0017","src":"/img/common/voice/ogg/v_SR530_0017.08f4f3e0236b19052012f648cab73348.ogg"},{"name":"","text":"　紫水の両足をグリグリと魔人が引き、##関節をぎりぎりと責められ、全身の骨と##筋肉の悲鳴に苦悶の表情を浮かべる。","type":"TXT"},{"name":"","text":"　骨がゴリゴリと擦れる音が響き、筋肉も##ミシミシと引っ張られ紫水は歯を食いしばって##耐えるが痛みがそれを簡単に凌駕する。","type":"TXT"},{"name":"【紫水】","text":"「ンンンンンンンンンガァァァァアアアアア##アアアアアアアアアアアアアア！！！！！」","type":"TXT","id":"v_SR530_0018","src":"/img/common/voice/ogg/v_SR530_0018.1f128bc8461ea8749c1f2d0fc69c3ef2.ogg"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　紫水の痛がる悲鳴に魔人が喜んだような##雄叫びを上げ、その悲鳴を引き出すために##何度も何度も彼女の身体を責め立てる。","type":"TXT"},{"name":"【紫水】","text":"「グギャァァァァァァアアアアアアアアアア##アアアアアアアアアアア！！！！！」","type":"TXT","id":"v_SR530_0019","src":"/img/common/voice/ogg/v_SR530_0019.99becdcea8c2b7ad30692183ff90c9eb.ogg"},{"name":"","text":"　このままお尻の割れ目から身体が真っ二つに##引き千切れられてしまうような苦痛に、##紫水の悲鳴が止まらない。","type":"TXT"},{"name":"","text":"　猛烈な痛みによって、紫水の思考も断ち切れ##そうであったが、何とか自我を保ち、##この状況を打破するために思考を巡らせる。","type":"TXT"},{"name":"【紫水】","text":"（ガーディアンで、こいつを……）","type":"TXT","id":"v_SR530_0020","src":"/img/common/voice/ogg/v_SR530_0020.501824f5bf76bae7fb96f9f1853d746c.ogg"},{"name":"","text":"　紫水は反撃を開始するため、##再びガーディアンを##出現させようとするが――","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　その思考を呼んだかのように、魔人の体から##伸びた触手が対魔忍たちを捕らえた。","type":"TXT"},{"name":"","text":"　いつでも首をねじ切るぞというような##素振りを紫水に見せつけ、##彼女の反撃を防ぎにかかる。","type":"TXT"},{"name":"【紫水】","text":"（こいつ……ただのデカ物じゃない。##私の考えを読んで、仲間を……）","type":"TXT","id":"v_SR530_0021","src":"/img/common/voice/ogg/v_SR530_0021.26662e93d570e33c14f211fee15b26ad.ogg"},{"name":"【仲間の対魔忍】","text":"「どうか我々をお見捨てください！！！」","type":"TXT"},{"name":"","text":"　何の手助けも出来ず、こうして紫水の##足手まといになってしまった対魔忍たちは、##そう言って命を捨てる覚悟を見せる。","type":"TXT"},{"name":"【紫水】","text":"（お前たち……私には、そんなこと……）","type":"TXT","id":"v_SR530_0022","src":"/img/common/voice/ogg/v_SR530_0022.ccf8ee21ff803c6e3c862ff078e84d92.ogg"},{"name":"","text":"　だが、そんな非情なことなどできないと、##紫水は出しかけていたガーディアンを##引っ込め、反撃することを諦める。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　そんな紫水と対魔忍たちの感動のやり取りを##バカにするように魔人が雄叫びを上げ、##さらに彼女への責めを強める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR530c","src":"/img/pc/hello_script/ev/M/SR530c.1d7c9b9665f3704b9a28a54992a60a91.jpg"},{"name":"【紫水】","text":"「ギッギャァァァァァァァアアアアアアアア##アアアアアアアアアアアアアア！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR530_0023","src":"/img/common/voice/ogg/v_SR530_0023.86524ca999ecb0c0f16fdba10a5bf020.ogg"},{"name":"","text":"　ついに四肢の関節が脱臼するような嫌な音が##響き、紫水は目を見開き、##舌を突き出して悶絶する。","type":"TXT"},{"name":"【紫水】","text":"「イタァァァァアアアアア！！！！　もうっ、##もうっ……ヤメテェェェェエエエエ！！！！」","type":"TXT","id":"v_SR530_0024","src":"/img/common/voice/ogg/v_SR530_0024.2666f536aed507e3fa4b27f2ea182dd2.ogg"},{"name":"","text":"　外から見て分からないが、骨同士の関節面が##正しい位置関係を見失ってズレ、##そのまま魔人がさらに力を入れていく。","type":"TXT"},{"name":"","text":"　それにより、関節が戻ったり外れたりを繰り##返していき、人体や軟骨などの骨が擦り##合わされ、内側から身体を損傷させられる。","type":"TXT"},{"name":"【紫水】","text":"「ウギャァァアアアアア！！！！　身体中がっ##痛いからぁぁああああ！！！！　もうっ、##無理っ……壊れちゃうぅぅぅううう！！！！」","type":"TXT","id":"v_SR530_0025","src":"/img/common/voice/ogg/v_SR530_0025.29b4fd73da0268ed34815e0033e88b8d.ogg"},{"name":"","text":"　あまりの激痛に狂ったように喚き散らし、##全身を強張らせたまま、##魔人による痛みから耐えようとしている。","type":"TXT"},{"name":"","text":"　しかし、もはやそれは耐えられる##痛みでもなければ、いつ終わるかも##分からない拷問のような行為である。","type":"TXT"},{"name":"【紫水】","text":"「やめろぉぉおおおおお！！！！##身体が千切れるぅぅ……ぐごぉぉおお！！##股がっ、割けるだろうがぁぁあああ！！！」","type":"TXT","id":"v_SR530_0026","src":"/img/common/voice/ogg/v_SR530_0026.b289cf28fa7da641446b2bfd0d2669f2.ogg"},{"name":"","text":"　紫水の叫びが大きくなればなるほどに、##魔人の腕に力が籠もっていき、##今の行為そのものを楽しんでいるようだった。","type":"TXT"},{"name":"","text":"　しかし、魔人は人が生み出した化け物で##あり、感情もなければ、なぜこのような##行為に及んでいるのかも不明である。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"【紫水】","text":"「ンンンンンギィィィイイイイイイ！！！！！##このっ、化け物がぁ……ふざけっ、##ガハァァァアアアアアア！！！！！」","effect":"ef02","type":"TXT","id":"v_SR530_0027","src":"/img/common/voice/ogg/v_SR530_0027.026e3bbffba6e6184a7070aa1c596c04.ogg"},{"name":"","text":"　魔人の雄叫びと共に、さらに強くなった##責めを受けて、ついに紫水の中で##保っていた精神が激痛によって壊れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR530d","src":"/img/pc/hello_script/ev/M/SR530d.b72d1f6558bfadbd4b133e741c4ba16e.jpg"},{"name":"【紫水】","text":"「ンンンンンンンンゴォォォォォォオオオオオ##オオオオオオオオオオオオ！！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR530_0028","src":"/img/common/voice/ogg/v_SR530_0028.877b24461019ad8f24a79659db44acda.ogg"},{"name":"","text":"　股間からじょろじょろと失禁し、##紫水は完全に白目をむいて##全身を震わせながら失神してしまう。","type":"TXT"},{"name":"","text":"　履いていたショーツは、尿をビショビショに##なるくらいに吸って、##温かいアンモニア臭を辺りに撒き散らす。","type":"TXT"},{"name":"【紫水】","text":"「あぐっ……んんんんっ、ふぁん……ひっぎぃ##……あっ、んんぐっ……はぁんんぅぅ……」","type":"TXT","id":"v_SR530_0029","src":"/img/common/voice/ogg/v_SR530_0029.b3b7bac8b0aa2b7d64a9f3cf76e960d2.ogg"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　頭の上から垂れてくる黄金色の液体に、##まるで興奮したような雄叫びを上げ、もっと##出せて言わんばかりに紫水の身体を揺らす。","type":"TXT"},{"name":"","text":"　そのたびに、じょぼっとショーツから尿が##飛び出し、紫水の身体を伝ってきたそれが##魔人の身体にも水滴として付着している。","type":"TXT"},{"name":"【紫水】","text":"「んんんぎっ……はぁぐぅ……##んんあっ、ふがぁぁああ……ううぅぅ……」","type":"TXT","id":"v_SR530_0030","src":"/img/common/voice/ogg/v_SR530_0030.3235e0bdbfe48f6c8f02258f2aba5d71.ogg"},{"name":"","text":"　全身の力が抜け落ちて呻き声だけを##上げながら、おしっこを漏らす紫水の##姿を仲間の対魔忍たちが見つめる。","type":"TXT"},{"name":"","text":"　握った拳を震わす者、大粒の涙を流す者。","type":"TXT"},{"name":"","text":"　そして、顔を手の平で覆って身体を震わし、##現実から目を背けようとする者……##様々だった。","type":"TXT"},{"name":"","text":"　だが、いくら紫水が大股を広げて失神し、##おしっこを垂れ流そうと、##やはり助けに行く者はひとりも現れない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR530e","src":"/img/pc/hello_script/ev/M/SR530e.a7aad999bca6206b615710cbed644280.jpg"},{"name":"【紫水】","text":"「んんんんんんがはぁぁぁぁぁ！！！！！？」","effect":"ef02","type":"TXT","id":"v_SR530_0031","src":"/img/common/voice/ogg/v_SR530_0031.cede478d76c547de7e088ad420567a92.ogg"},{"name":"","text":"　魔人の体から生え出た触手の一本が勢いよく##振りかぶり、天井方向から急降下し、##紫水の股間を打ち付ける。","type":"TXT"},{"name":"","text":"　その触手の先は鉄球のような形になっており##中身もパンパンに詰まって重量もあり、##その威力は計り知れない。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　意識の飛んだままの紫水の股間に、##魔人が雄叫びを上げながら、##次々と強烈な一撃を打ち込んでいく。","type":"TXT"},{"name":"","text":"　ビショ濡れのショーツは叩かれるたびに、##グショグショと音が鳴り、##周りに紫水の漏らしたおしっこが飛び散る。","type":"TXT"},{"name":"【紫水】","text":"「ぶはぁぁああ！！　ぐはぁぁぁああ！！##んんんぐはぁぁぁああ！！」","type":"TXT","id":"v_SR530_0032","src":"/img/common/voice/ogg/v_SR530_0032.85c30ca32e495f1d31e855eb3f7b1ca8.ogg"},{"name":"","text":"　股間に鉄球のような触手がめり込むたび、##紫水の身体が重圧を受けて縦に縮み、##口から息が漏れる。","type":"TXT"},{"name":"","text":"　身体中をバキバキにされた上で、##さらに股間へ重い連撃を食らって、紫水の##身体は魂を抜かれたように伸びてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR530f","src":"/img/pc/hello_script/ev/M/SR530f.b4a6630bf8d52f5f6796048436c67c16.jpg"},{"name":"【紫水】","text":"「んんんんんふあぁぁぁ～～～～～～～！！」","effect":"ef02","type":"TXT","id":"v_SR530_0033","src":"/img/common/voice/ogg/v_SR530_0033.7504e6d12e357e296c0368e0275fa806.ogg"},{"name":"","text":"　触手での責めが止まり、その衝撃で##紫水の股間のショーツが破け、##真っ赤になった割れ目が露出される。","type":"TXT"},{"name":"","text":"　さらに噴き出すようにして紫水は、##再びおしっこを垂れ流し、##股間を黄色の液体で濡らす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫水】","text":"「んんんんんんぎぃぃぃ～～～～～～～！！」","effect":"ef02","type":"TXT","id":"v_SR530_0034","src":"/img/common/voice/ogg/v_SR530_0034.e8dbf9bb5e2d38dd95dcfa33cc17a090.ogg"},{"name":"","text":"　紫水は車に轢かれたカエルのように、##惨めに四肢をピクピクと痙攣させ、##人間とは思えない呻き声を上げている。","type":"TXT"},{"name":"","text":"　これだけの一方的な非人道的な扱いを受け、##このような状態になるのは当たり前であり、##常人であれば既に死んでいることだろう。","type":"TXT"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　全てはお前が悪いと言わんばかりに、魔人が##雄叫びを上げる。私には誰も敵わない。##私こそが最強だと言っているよう。","type":"TXT"},{"name":"","text":"　そして魔人は、淫惨な責めは始まった##ばかりだと、その無機質な顔面に邪悪な##笑みを作って笑っているようであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10762613","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c750",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR531a","src":"/img/pc/hello_script/ev/M/SR531a.a878ee1ad325e3d517402369b4cc15d8.jpg"},{"name":"","text":"　紫水は四肢の関節に常人であれば発狂し、##その痛みだけで死ぬほどのダメージを負って##四肢に力が入らない状態である。","type":"TXT"},{"name":"","text":"　そんな彼女の人形みたいな身体を、##魔人の体から生え出た触手が絡み上げ、##軽々と宙吊り状態にして拘束する。","type":"TXT"},{"name":"","text":"　両脚を大胆に広げられ、##破れた衣装からビショ濡れの股間が丸見えで##そこからぽたぽたと牝汁が垂れている。","type":"TXT"},{"name":"【紫水】","text":"「ぐはっ……！　はぁはぁはぁ……」","effect":"ef02","type":"TXT","id":"v_SR531_0000","src":"/img/common/voice/ogg/v_SR531_0000.b5ca777274a54681ed2286129a543285.ogg"},{"name":"","text":"　失神から目覚めた紫水は、まだまだ意識を##朦朧とさせているが、目の前の魔人に##平静を装った表情を作って視線を送る。","type":"TXT"},{"name":"","text":"　そして、自身の最悪の状態を冷静に分析し、##魔人の意図を汲み取る。","type":"TXT"},{"name":"【紫水】","text":"「私を……すぐに、殺さないのは……生殖の、##ためね……」","type":"TXT","id":"v_SR531_0001","src":"/img/common/voice/ogg/v_SR531_0001.049987de356e950e46dd911d716fe48f.ogg"},{"name":"【魔人】","text":"「ググググググググ！」","type":"TXT"},{"name":"","text":"　魔人はあざ笑うような声を発し、##明らかに勝利を確信している。","type":"TXT"},{"name":"","text":"　しかし紫水は、まだ勝機が##あるかもしれないと諦めてはおらず、##その心はその未来に向けて前向きである。","type":"TXT"},{"name":"【紫水】","text":"（今の状態では、四肢が内部破壊されて、##まったく動かすことができないけど……）","type":"TXT","id":"v_SR531_0002","src":"/img/common/voice/ogg/v_SR531_0002.bfe09a70fddcc2b6e55162eebb8147ec.ogg"},{"name":"","text":"　常人なら二度と四肢を動かすことができない##ようなダメージだが、紫水は自然界に溢れる##エネルギーを自らの力とすることができる。","type":"TXT"},{"name":"","text":"　それならば当然、その力を肉体の再生能力に##変えて傷を癒やすことだってできる。","type":"TXT"},{"name":"","text":"　今も秘かに傷を治癒させ、しばらくすれば##四肢は動かせるようになるはずなのだが、##無用な挑発をせずにはいられない紫水。","type":"TXT"},{"name":"【紫水】","text":"「私を今、殺しておかないと……##必ず、後悔する……」","type":"TXT","id":"v_SR531_0003","src":"/img/common/voice/ogg/v_SR531_0003.51eadafec8661abfd55e3145fd6b840f.ogg"},{"name":"","text":"　自分から殺しておいた方がいいと言うのには##自分の命よりも守りたいものがあったから――","type":"TXT"},{"name":"","text":"　そう、それは処女。","type":"TXT"},{"name":"","text":"　生涯、誰とも性交渉など##するつもりもなかったのだが、##今それは奪われようとしている。","type":"TXT"},{"name":"【紫水】","text":"（私の処女は、こんな化け物の……##あんな気持ちの悪いチンポで……##これなら、死んだ方がマシ……）","type":"TXT","id":"v_SR531_0004","src":"/img/common/voice/ogg/v_SR531_0004.466c50b7c82985c6b23e3a237c3f0b52.ogg"},{"name":"","text":"　身動きのできない紫水の目の前に、##魔人の信じられないようなグロテスクな##生殖器が、その姿を現していた。","type":"TXT"},{"name":"","text":"　魔人の巨大でグロい肉棒には、##無数のイボイボがあり、そこから粘液性の##液体をぐじゅぐじゅと分泌している。","type":"TXT"},{"name":"","text":"　紫水がそれを、強力な媚薬であることを##知るのは少し後のことである。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR531b","src":"/img/pc/hello_script/ev/M/SR531b.c0e6ffaa556a77c4a431e0d0dd52342e.jpg"},{"name":"【紫水】","text":"「ンンンンンギィヤァァァァアアアアアアアア##アアアアアアアアアアアア！！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR531_0005","src":"/img/common/voice/ogg/v_SR531_0005.29a077b270d0bce79ab31df5155b0946.ogg"},{"name":"","text":"　何の前触れもなく、魔人の巨大でグロい##肉棒が容赦なく一気に半ばまで、##紫水の膣穴に挿入される。","type":"TXT"},{"name":"【紫水】","text":"「イヤアァァアアアアアアアアア！！！！##痛いっ、痛いっ、痛いっ、痛いっ……！！！」","type":"TXT","id":"v_SR531_0006","src":"/img/common/voice/ogg/v_SR531_0006.01133c89c7fc23be0ab7496c8d2d58c2.ogg"},{"name":"","text":"　紫水のお腹が僅かにぽっこりと膨らみ、##魔人の亀頭部分の形が浮かび上がっている。","type":"TXT"},{"name":"","text":"　そして、処女膜が破けた彼女の膣穴からは##僅かな鮮血が漏れ、今にも引き裂けそう##なほどに大口を開けて肉棒を咥えている。","type":"TXT"},{"name":"【紫水】","text":"「ひっぐあぁぁああああああ！！！　私のっ、##オマンコっ、破けるからぁぁぁあああ！！##抜いてぇ、抜いてぇぇえええ！！」","type":"TXT","id":"v_SR531_0007","src":"/img/common/voice/ogg/v_SR531_0007.f51e28f535725291f442573b6e8c5b7e.ogg"},{"name":"【魔人】","text":"「ググググググググ！」","type":"TXT"},{"name":"","text":"　挿入されただけで絶叫し、##面白いくらいに反応をする紫水の様子に、##魔人は楽しそうな声を上げる。","type":"TXT"},{"name":"【紫水】","text":"「お腹が押されてっ……子宮まで、化け物の##チンポがっ……いやぁぁあああ！　どうしてっ##こんなっ……うあぁぁああああ！！」","type":"TXT","id":"v_SR531_0008","src":"/img/common/voice/ogg/v_SR531_0008.f61b0e84e7146b9d8336aa3f778fc5eb.ogg"},{"name":"","text":"　魔人の肉棒によって膨れてしまった自らの##お腹を見たくないと、紫水は視線を上げて##冷静を取り戻そうと必死だが、","type":"TXT"},{"name":"","text":"　強引にこじ開けられた膣穴の痛みが、##それを許そうとはせずに、我慢できない##痛みが悲痛な叫びとなって口から溢れる。","type":"TXT"},{"name":"【紫水】","text":"「そんな大きいのっ、入れるなぁぁあああ！！##うぅぅぅう……んんんっ、がぁぁああ！！##私はっ、人間だぁあああ！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0009","src":"/img/common/voice/ogg/v_SR531_0009.ef4e26695de4cd260420def8a6cab7bf.ogg"},{"name":"【紫水】","text":"「お前みたいな、化け物とっ……生殖行為を##するなどっ、有り得ないっ！　化け物の##相手は、化け物がやればいいぃぃいい！！」","type":"TXT","id":"v_SR531_0010","src":"/img/common/voice/ogg/v_SR531_0010.665c49ef51926ba21eafd801d6bb7577.ogg"},{"name":"","text":"　紫水は容赦ない挿入感に目を見開き、##舌を突き出して悶絶。そして、##恐ろしい激痛に失神しそうになる。","type":"TXT"},{"name":"","text":"　否、失神して当たり前のはずなのだが、##紫水の肉体に不思議な変化が起こる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR531c","src":"/img/pc/hello_script/ev/M/SR531c.7765cf88be94a5035afebe391fe0e33e.jpg"},{"name":"【紫水】","text":"（あれ……？　なんだか、身体の中が熱くてぇ##……痛みがっ、消えてぇ……）","type":"TXT","id":"v_SR531_0011","src":"/img/common/voice/ogg/v_SR531_0011.d9cb1f7854731d69dbe29748dae712cc.ogg"},{"name":"","text":"　魔人の巨大でグロい肉棒のイボから##分泌される媚薬が即効で効果を表し、##紫水に魔性の快感を与える。","type":"TXT"},{"name":"","text":"　その効果で、乳首は衣装の上からでも分かる##くらいに乳輪から勃起し、##愛液の分泌も量を増していく。","type":"TXT"},{"name":"【紫水】","text":"「う、うそ………き、ぎもち、ぃぃ？？？！」","effect":"ef02","type":"TXT","id":"v_SR531_0012","src":"/img/common/voice/ogg/v_SR531_0012.7ea4b4b99afc30505c664b4365a82396.ogg"},{"name":"","text":"　失神しそうなほどの激痛は消え去り、##今の身体には夢のような快感が取って##代わったように襲っている。","type":"TXT"},{"name":"","text":"　それは処女を奪われたことを忘れさせる##くらいに衝撃的なことであり、紫水はわけも##わからずに自分の膨らんだお腹を見つめる。","type":"TXT"},{"name":"【紫水】","text":"（こんなに大きな化け物のチンポが、オマンコ##に入って……どうして、気持ちいいって##思えるの？　絶対におかしい……有り得ない）","type":"TXT","id":"v_SR531_0013","src":"/img/common/voice/ogg/v_SR531_0013.d4a6c527fd894418666fe035cf501896.ogg"},{"name":"","text":"　そう思う間にも、膣肉が雄雄しい魔人の##肉棒を舐めるように這っていき、##無意識に膣穴で感じようとしている紫水。","type":"TXT"},{"name":"","text":"　頭はいつまでも戸惑っているが、その身体は##正直に快楽を示し、後はそこに紫水の##感情が伴えば、さらなる快楽が待っている。","type":"TXT"},{"name":"【紫水】","text":"「この化け物のチンポで私がっ……こんなこと##あってはならない！　嫌っ……こんなチンポ##でっ、気持ちいいなんて思いたくないっ……」","type":"TXT","id":"v_SR531_0014","src":"/img/common/voice/ogg/v_SR531_0014.a8bd57693ceb7f6bf23ff72beb7b0433.ogg"},{"name":"【魔人】","text":"「ググググググググ！」","type":"TXT"},{"name":"","text":"　人間の女の生殖器を味わい悦ぶ魔人。##キツキツの膣穴の締め付けに、##トロトロで温かい愛液の詰まった膣内。","type":"TXT"},{"name":"","text":"　肉棒に絡みついて蠢く膣肉。##魔人とは言え雄の生殖器を持つ以上は、##それら全ての快楽に溺れるのは必然のこと。","type":"TXT"},{"name":"","text":"　そして、さらに処女の女を奥底まで##味わい尽くしたいという性欲も、##ここまで肉棒を挿入すれば必然のことである。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR531d","src":"/img/pc/hello_script/ev/M/SR531d.bf58763276114907e7f73cdcbfff7333.jpg"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"【紫水】","text":"「ンンンンンングゥギャァァァァァアアアアア##アアアアアアアアアアアアア！！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR531_0015","src":"/img/common/voice/ogg/v_SR531_0015.a8e99c7ece12bb412ca78a5094ab22ca.ogg"},{"name":"","text":"　魔人は咆哮とともに、##巨大でグロい肉棒を根本まで挿入する。","type":"TXT"},{"name":"","text":"　それと同時に触手で紫水の衣装が##ところどころ切り裂かれ、乳房が露出する。","type":"TXT"},{"name":"【紫水】","text":"「フガッァァアアアアアアアア！！！！！？」","type":"TXT","id":"v_SR531_0016","src":"/img/common/voice/ogg/v_SR531_0016.3a016f05fd98520d88d99408e9b12bfd.ogg"},{"name":"","text":"　紫水はその快楽の衝撃でプシャアと##潮を吹き絶頂し、白目でアへ顔になる。","type":"TXT"},{"name":"","text":"　そして背中を激しく仰け反らせ、露わと##なった双丘を突き出すようにし、味わった##ことのない強烈な快楽に身体を震わす。","type":"TXT"},{"name":"【紫水】","text":"「アヒャァァァアアアア！！！！　うへへへっ##……オマンコっ、しゅごすぎぃぃいい！！##こんなの初めてぇぇぇえええ！！！」","type":"TXT","id":"v_SR531_0017","src":"/img/common/voice/ogg/v_SR531_0017.3138b852cd5dc071ebb9838c2894cb41.ogg"},{"name":"","text":"　あまりの衝撃と快楽に意識を飛ばしかけるが##魔人の肉棒のイボから分泌される媚薬の##おかげかそれを耐えて呻り声を上げて感じる。","type":"TXT"},{"name":"","text":"　だらしない唾液と愛液を、上と下の口から##ダラダラと垂らし、絶頂の快楽を##身体全体で感じて頬を赤らめていた。","type":"TXT"},{"name":"【紫水】","text":"「私のっ、身体の中っ、化け物のっ、デカチン##でっ、いっぱいっ……ぐっげぇぇぇえええ！！##頭がっ、焼けてっ、感じるぅぅうう！！」","type":"TXT","id":"v_SR531_0018","src":"/img/common/voice/ogg/v_SR531_0018.d5d27a9788710f18fc98255cef5b269e.ogg"},{"name":"","text":"　紫水の細身の身体いっぱいに肉棒が埋まった##かのような見た目で、まるで魔人の肉棒を##扱くためのオモチャのようになっている。","type":"TXT"},{"name":"【紫水】","text":"「身体っ、ぜんぶがっ……オマンコにっ、なっ##てるぅぅぅうう！！！　気持ちよすぎてぇ……##何もかもっ、どうでもいいぃぃいい！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0019","src":"/img/common/voice/ogg/v_SR531_0019.713db92b7b1c686281518c1182205a10.ogg"},{"name":"【魔人】","text":"「ググググググググ！」","type":"TXT"},{"name":"","text":"　アクメ顔を決め込む紫水に、##魔人は満足そうな声を上げ、すっぽりと##埋まった自らの肉棒を見つめている。","type":"TXT"},{"name":"","text":"　この女はもう自分の肉棒の虜だと、##その無機質な顔面に書いてあるようだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR531e","src":"/img/pc/hello_script/ev/M/SR531e.9b280d9f0e836572135edcc732c43423.jpg"},{"name":"【紫水】","text":"「はっぐあぁぁああああ！！！　チンポがっ、##動いてっ……んんんがぁぁあああ！！##快楽がっ、きてるぅぅぅううう！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0020","src":"/img/common/voice/ogg/v_SR531_0020.bc99032cfa20ed11732c1753266a9d0c.ogg"},{"name":"","text":"　これでトドメだとばかりに魔人は、##パンパンに広がった膣穴へ##激しい抽送を開始する。","type":"TXT"},{"name":"【紫水】","text":"「しゅごいっ、しゅごすぎるぅぅぅうう！！##オマンコもっ、子宮もっぜんぶっ……チンポ##にっ、擦られてっ、気持ちいいぃぃいい！！」","type":"TXT","id":"v_SR531_0021","src":"/img/common/voice/ogg/v_SR531_0021.7517fc2e0fbebba64c211531e6fa1942.ogg"},{"name":"","text":"　紫水は爆発しそうな快楽に、悦楽の表情まで##浮かべて悶えまくり、結合部から小さな潮を##吹きまくって感じた声を上げた。","type":"TXT"},{"name":"【紫水】","text":"「オマンコがっ、バカになってぇ……お漏らし##止まらないぃぃいいい！！！　んんんぎっ、##はぁぁぐぅ……またっ、出るぅぅうう！！！」","type":"TXT","id":"v_SR531_0022","src":"/img/common/voice/ogg/v_SR531_0022.5aa337812dde143ef9619a5fc1047bd4.ogg"},{"name":"","text":"　抽送のたびに身体全体が魔人の肉棒に##押されて上下し、ボコボコとお腹に##突き挿された亀頭部分が浮き上がっていた。","type":"TXT"},{"name":"","text":"　痛みに身体を震わすこともなく、##快楽によって身体を震わして喘ぎ、乳首を##ビンビンに勃起させて双丘を揺らしている。","type":"TXT"},{"name":"【紫水】","text":"「んんんぎょぉぉおおお！！！　オマンコをっ##壊れるくらいにっ、突かれてっ、##私っ、悦んでるぅぅぅうううう！！！」","type":"TXT","id":"v_SR531_0023","src":"/img/common/voice/ogg/v_SR531_0023.df6520537614e613a504ecfa63233b04.ogg"},{"name":"【紫水】","text":"「こんなに、気持ちいいことっ……なんで今##までっ、やって、こなかったぁあああ！！##もっと早くにっ知りたかったぁぁあああ！！」","type":"TXT","id":"v_SR531_0024","src":"/img/common/voice/ogg/v_SR531_0024.77f45b4ecd14419ea171e5caf4997291.ogg"},{"name":"","text":"　こんな形で処女膜を破られて、初体験を##むかえることとなった紫水であったが、##その相手は人間の作り出した化け物だ。","type":"TXT"},{"name":"","text":"　その生殖器も化け物サイズであり、##処女の相手には相応しくないのだが、##彼女はそれを受け入れて悦んでいる。","type":"TXT"},{"name":"【紫水】","text":"「処女マンコっ、気持ちいいぃぃいいい！！##無理やりっ、チンポにっ、広げられてぇぇ……##ゴリゴリ硬いのっ、当たってるぅぅうう！！」","type":"TXT","id":"v_SR531_0025","src":"/img/common/voice/ogg/v_SR531_0025.a47d1183c0f0f39d66891e0707a13f09.ogg"},{"name":"","text":"　１発目から、この巨大な肉棒を膣にもらい##ガバガバとなった膣穴で、","type":"TXT"},{"name":"","text":"　これから常人の肉棒で感じられる##ことはおそらくできないであろう。","type":"TXT"},{"name":"【紫水】","text":"「身体ぜんぶがっ……オマンコに、##なったみたいでっ……うあぁぁあああ！！！##快楽がっ、止まらないぃぃいいい！！」","type":"TXT","id":"v_SR531_0026","src":"/img/common/voice/ogg/v_SR531_0026.b5281410887a46001a163e30dba4f444.ogg"},{"name":"【紫水】","text":"「化け物のっ、女になるのもっ……悪くない##かもぉぉおおおお！！　こんな乱暴でもっ##……気持ちいいからぁぁああああ！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0027","src":"/img/common/voice/ogg/v_SR531_0027.7e94691b4179888cd1752aabaa8b9305.ogg"},{"name":"","text":"　触手によって拘束された上、##四肢の関節は言うことを聞かない状態で、##無茶苦茶な抽送が続いていく。","type":"TXT"},{"name":"","text":"　下から丸太のように大きな肉棒が##何度も突き上げられ、そのたびに紫水は頭を##揺らして衝撃を膣奥で受け止める。","type":"TXT"},{"name":"【紫水】","text":"「私のっ、奥にっ、ゴンゴンって、硬いのっ、##きてるぅぅうううう！！！　うぎっ、ぐがぁぁ##ああああ！！　叩かれてるぅぅうう！！！」","type":"TXT","id":"v_SR531_0028","src":"/img/common/voice/ogg/v_SR531_0028.5e1760f7feb5e0d87cd0afc4435a115c.ogg"},{"name":"","text":"　魔人の触手に捕まり、人質になったままの##対魔忍たちは、目の前で犯される##紫水の姿から目を逸らした。","type":"TXT"},{"name":"","text":"　誰ひとりとして、化け物専用の##牝豚となってしまった彼女の哀れな姿を##見ることはしなかった。","type":"TXT"},{"name":"【紫水】","text":"「んんんんひょぉぉおおお！！　処女マンコっ##もっとぉ、ぐちゃぐちゃにしてぇぇええ！！##ぐごぁぁあああ！！　あっぐがぁああ！！」","type":"TXT","id":"v_SR531_0029","src":"/img/common/voice/ogg/v_SR531_0029.0af76420694471650870ab59137de059.ogg"},{"name":"【紫水】","text":"「私のっ、オマンコっ……化け物、##合わせてっ……化け物に、みたいに、##なってるぅぅううううう！！！！」","type":"TXT","id":"v_SR531_0030_01","src":"/img/common/voice/ogg/v_SR531_0030_01.8ea0bde462e6d39dd23d00de9cf0c114.ogg"},{"name":"","text":"　今の紫水は、いつものクールさの欠片も##なく、ただの淫語を撒き散らす##下品な女となっていた。","type":"TXT"},{"name":"","text":"　その力と才能で周りから一目置かれていた##時の面影は一切なく、魔人のオモチャとして##成り下がってしまっている。","type":"TXT"},{"name":"【紫水】","text":"「私をっ、好きにしてぇ……好きなだけっ、##そのっ、デカチンでっ、犯してぇえええ！！##んんんんがぁぁああああ！！！！」","type":"TXT","id":"v_SR531_0031","src":"/img/common/voice/ogg/v_SR531_0031.8864a94e98efe6724e92c8d415d3ef7f.ogg"},{"name":"","text":"　紫水が膣穴を締め付けずとも、##大きすぎる肉棒がゆえに、逆に締め付け##ようにも締め付けることができない。","type":"TXT"},{"name":"","text":"　そのため彼女はただそこに、魔人のヌキ穴と##して膣穴を提供すればいいだけ、##後は勝手に魔人が肉棒で抽送するだけ……。","type":"TXT"},{"name":"【紫水】","text":"「うがぁぁぁあああ！！　うぎっ、んんあぁぁ##あああ！！　イボイボに、身体の中まで、##抉られてるぅぅぅぅうううう！！！！」","type":"TXT","id":"v_SR531_0032","src":"/img/common/voice/ogg/v_SR531_0032.41fd416db8a1affb7dfce130f3f0f8d1.ogg"},{"name":"【紫水】","text":"「チンポ熱くてぇ……身体が、溶けちゃい##そうぅぅぅうう！！　んんがっ、あぐっ……##私っ、茹で上がっちゃうぅぅううう！！！」","type":"TXT","id":"v_SR531_0033","src":"/img/common/voice/ogg/v_SR531_0033.c34b5e73ae1cb473e23ef1697eafc841.ogg"},{"name":"","text":"　大きく開いた口から舌を突き出し、##黒目は上を向いて焦点は定まっておらず、##その目には快楽しか映っていない。","type":"TXT"},{"name":"【紫水】","text":"「んんんんごぉぉおおお！！　初めてがっ、##デカチンでっ、良かったぁぁああああ！！##こうしてぇ、捕まったおかげぇぇ……」","effect":"ef02","type":"TXT","id":"v_SR531_0034","src":"/img/common/voice/ogg/v_SR531_0034.1e146a07ad7edc67563a51c700490c7f.ogg"},{"name":"【紫水】","text":"「お腹までっ、犯されるなんてぇ……普通じゃ##ないけどぉぉ……それこそ、私のっ初めてにっ##……相応しいからぁぁああああ！！！！」","type":"TXT","id":"v_SR531_0035","src":"/img/common/voice/ogg/v_SR531_0035.f69de5740ac1e44a93a111b64be17e9c.ogg"},{"name":"","text":"　お腹まで押し上げられた膣内に、##貪るような抽送を繰り返し捻じ込む魔人。","type":"TXT"},{"name":"","text":"　その顔面は、戦闘中も生殖中もなにひとつと##して変わらずに怖いくらいに無機質で、その##肉棒だけが感情を持ったように動いている。","type":"TXT"},{"name":"【魔人】","text":"「ググググググググ！」","type":"TXT"},{"name":"【紫水】","text":"「化け物はっ、私のっ、オマンコでっ、##気持ちよくなってるぅ……？　私はっ、しゅご##くぅぅ……気持ちよくなってるぅぅうう！！」","type":"TXT","id":"v_SR531_0036","src":"/img/common/voice/ogg/v_SR531_0036.875b3702c10366de79e4231ce66e3871.ogg"},{"name":"【紫水】","text":"「もっと、激しくしてもいいからぁぁああ！！##私がっ、壊れるくらいにっ、強いのっ、##ちょうだいぃぃぃいいいいい！！！！」","type":"TXT","id":"v_SR531_0037","src":"/img/common/voice/ogg/v_SR531_0037.522020ba6ef8e93fc49a70e4ba23ec7c.ogg"},{"name":"","text":"　紫水が常軌を逸した言動をするほど、##魔人の肉棒からの快楽は強烈で、彼女自身も##自分が何を言っているのか分かっていない。","type":"TXT"},{"name":"","text":"　ただ、今の彼女の頭の中には、さらなる##快楽を求める性欲しかなく、ある意味で##彼女も魔人と同じ化け物になっているのだ。","type":"TXT"},{"name":"【紫水】","text":"「ぎゃはぁぁぁあああああああ！！！？##そう、それぇぇえええ！！！　そうやってぇ##私をっ、ぶっ壊してぇぇええええ！！！」","type":"TXT","id":"v_SR531_0038","src":"/img/common/voice/ogg/v_SR531_0038.262d7dfb1c378ce4e112bc0589bcdccd.ogg"},{"name":"【紫水】","text":"「心臓がっ、バクバクいってぇ……このまま##死んじゃいそうぅぅううう！！　だけどぉ、##いいからぁチンポで犯してぇぇえええ！！！」","type":"TXT","id":"v_SR531_0039","src":"/img/common/voice/ogg/v_SR531_0039.3dd9f670b01f182b31df0632de147c06.ogg"},{"name":"","text":"　魔人の肉棒がお腹を突き破る勢いで抽送を##繰り返し、処女膜からの出血どころではなく##膣全体で出血しそうな状況だった。","type":"TXT"},{"name":"","text":"　だが紫水は、相変わらず快楽のみを感じ、##むしろお腹をボコボコと押されることに##対しても、強烈な快感を覚えている。","type":"TXT"},{"name":"【紫水】","text":"「私のっ、お腹っ、ボコボコ突き上げてぇぇぇ##ええええ！！！！　そのっ、深いのがっ、##私はっ、しゅきだからぁぁぁあああ！！！！」","type":"TXT","id":"v_SR531_0040","src":"/img/common/voice/ogg/v_SR531_0040.23e8889e3317c0b3acb0549e3f51bd80.ogg"},{"name":"【紫水】","text":"「はぁぁぁがぁああああ！！！　私の中でっ##……チンポがっ、ドクドクってぇぇ……##もうっ、イキそうなのぉぉおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0041","src":"/img/common/voice/ogg/v_SR531_0041.869d062e0ab86a9f2608f749ccf234f6.ogg"},{"name":"","text":"　紫水が膣を通して感じた通り、魔人の##射精欲がついそこまで昇っており、肉棒での##抽送がもう少しだと言わんばかりに速くなる。","type":"TXT"},{"name":"【紫水】","text":"「ふぎゃぁぁぁあああ！！！　きてぇぇ……##私の中にっ、いっぱい出してぇぇえええ！！##一緒にっ、イクからぁぁぁあああ！！！」","type":"TXT","id":"v_SR531_0042","src":"/img/common/voice/ogg/v_SR531_0042.ff5d5164f10f58b67c3ccb9e1f4d6b6b.ogg"},{"name":"【紫水】","text":"「私の身体をっ、化け物のっ、精液でっ……##いっぱいに、汚してぇぇええええ！！##私をっ、ぶっ壊してぇぇええええ！！！！」","type":"TXT","id":"v_SR531_0043","src":"/img/common/voice/ogg/v_SR531_0043.fa0833b282a2564821b7c85301f33383.ogg"},{"name":"","text":"　抽送をしていた肉棒が根元まで埋まった##ところで射精をむかえ、ついに魔人の目的を##果たす時が訪れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR531f","src":"/img/pc/hello_script/ev/M/SR531f.9d26b7bc72ba4b4ce2ecb22f9f355ae2.jpg"},{"name":"【紫水】","text":"「がはぁぁぁああああああああ！！！！##その化け物みたいなチンポで##イッてぇぇぇええええ！！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0044","src":"/img/common/voice/ogg/v_SR531_0044.64518c1ce7b89093836be4b56b850638.ogg"},{"name":"【魔人】","text":"「グオオオオオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　魔人が咆哮すると同時、##子種を一気に紫水の子宮へ流し込む。","type":"TXT"},{"name":"","text":"　紫水のお腹はまるで妊婦のようにパンパンに##膨れ上がり、今にもはち切れそうなほどに##精液を子宮に注がれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫水】","text":"「イグぅぅぅうううう！！！！##化け物の子種汁でっ、##私もイグぅぅぅううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR531_0045","src":"/img/common/voice/ogg/v_SR531_0045.3f0caab13eb25db1cebbc8eeff8121f8.ogg"},{"name":"","text":"　紫水は魔人の媚薬の効果で強烈な幸福感まで##呼び起こされ、舌を反り返した屈服の##白目アへ顔で、太い嬌声をあげて絶頂する。","type":"TXT"},{"name":"【紫水】","text":"「うひひひひひひっ……しょじょおまんこ##にっ、いっぱ～～～い、もらいましたぁ☆##おなかが、あつくてやけそうぅぅ☆」","type":"TXT","id":"v_SR531_0046","src":"/img/common/voice/ogg/v_SR531_0046.ddea800ffe8344563b5e377799148ba4.ogg"},{"name":"【紫水】","text":"「これが、しゃせいかぁぁ☆　おまんこの、##おくに、うたれてぇ、きもちいぃ☆##もっとぉ、たくさん、ほしいなぁ☆」","type":"TXT","id":"v_SR531_0047","src":"/img/common/voice/ogg/v_SR531_0047.5201ef71d8435bf39b4ea173c842e90b.ogg"},{"name":"","text":"　魔人の精液の量も化け物で、紫水のお腹を##埋めてもなお結語部から溢れ出し、ドボドボと##粘度の高い真っ白な液体が股間から垂れる。","type":"TXT"},{"name":"","text":"　そして紫水は、長い射精の間に何度も絶頂し##その震える子宮で子種を吸い込み、##濃厚な快楽を受け続けていた。","type":"TXT"},{"name":"【紫水】","text":"「おほぉおおおﾞ……おほぉ☆　あへへへぇぇ##……わ、わだし……に、にんひんしたぁ☆##ばけものにっ、たねつけされたぁ☆」","type":"TXT","id":"v_SR531_0048","src":"/img/common/voice/ogg/v_SR531_0048.1de8d9f361f1e4bdcba153eef7f816d9.ogg"},{"name":"【魔人】","text":"「グオオオオオオオオオオ！！！！」","type":"TXT"},{"name":"","text":"　魔人は牝を征服できた喜びに咆哮をあげ、##やがて生まれてくる子のために、","type":"TXT"},{"name":"","text":"　無用となった人質の対魔忍の首を##一斉に引きちぎり処刑する。","type":"TXT"},{"name":"","text":"　しかし、それが魔人の驕りであった――","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"EV","id":"black","src":"/img/non_resource～type=EV&src_id=black&mode=pc"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　その後、魔人は三度の種付けを紫水に##実行し、妊娠を確実にさせる。","type":"TXT"},{"name":"","text":"　そして巣穴へ紫水を持ち帰ろうとした時、##紫水の四肢の傷が完全に癒える。","type":"TXT"},{"name":"","text":"　魔人は生まれい出て最高潮の瞬間に、##その生命の終焉を迎えた。","type":"TXT"},{"name":"","text":"　そして数時間後――","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc531a","src":"/img/pc/hello_script/bg/M/srnc531a.df084b6802d706e61e054cf29bbaa1e2.jpg"},{"name":"","text":"　完全に破壊された中華連合の基地の島で、##意思を有した生命体としては##紫水だけが存在していた。","type":"TXT"},{"name":"","text":"　紫水は仲間だった肉片から##通信機を探し出すと通信を入れる。","type":"TXT"},{"name":"【紫水】","text":"「任務完了……生存は、ひとり」","type":"TXT","id":"v_SR531_0049","src":"/img/common/voice/ogg/v_SR531_0049.7e280f4647ced5c0972c9b76678d0a54.ogg"},{"name":"","text":"　紫水は中華連合の基地から持ってきた##唯一興味がわいた本を広げると、","type":"TXT"},{"name":"","text":"　彼女を回収するためのヘリが##到着まで読書に耽ることにする。","type":"TXT"},{"name":"","text":"　それはまるで、魔人に仲間を奪われて、##処女まで奪われたことを自分の中で整理し、##平常心を保とうとしているようにも見えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10762613","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c751",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR508a","src":"/img/pc/hello_script/ev/M/SR508a.de9c58011e9af6c4d0186c3bf2fcc7e0.jpg"},{"name":"【金子】","text":"「ワシのチンポはどうかね」","type":"TXT"},{"name":"【ナツメ】","text":"「立派でございます、れろっ……##こんな風に男らしいチンポが、私は大好きで##ございます……れろれろっ、ちゅっ……」","type":"TXT","id":"v_SR508_0000","src":"/img/common/voice/ogg/v_SR508_0000.f09bbd07e85c276f45277dec3dcf74c9.ogg"},{"name":"","text":"　ベッド上で枕を背中に敷き、上半身を起こし##横たわるどこにでもいる中年オヤジ。##こいつが今回のターゲット。","type":"TXT"},{"name":"","text":"　魔と繋がっているグループ企業の会長で、##私は別の魔の勢力の意を受け、取引を持って##きたと言って近づき暗殺の機会を窺っている。","type":"TXT"},{"name":"","text":"　もちろん今すぐにでも殺すことはできる。##だがこのオヤジが既に関係を持っているで##あろう魔の勢力の情報を聞き出す必要もある。","type":"TXT"},{"name":"【ナツメ】","text":"「れる、れろっ……んんっ、ふぁ……##くすぐったくはありませんか？」","type":"TXT","id":"v_SR508_0001","src":"/img/common/voice/ogg/v_SR508_0001.efd7be6d1731ea9b3a16734e1972e545.ogg"},{"name":"【金子】","text":"「ナツメは上手だね。すごく気持ちいいよ」","type":"TXT"},{"name":"【ナツメ】","text":"「ちゅっ……そう言ってもらえて、嬉しいです##……れろれろっ、ぶちゅぅ##……もっと、気持ちよく、なってください」","type":"TXT","id":"v_SR508_0002","src":"/img/common/voice/ogg/v_SR508_0002.5f1dda692ca0ce76dd9d2f4fa6ef8d92.ogg"},{"name":"","text":"　オヤジの身体に横たわるように自らの身体を##預け、手袋をしている方の手で肉棒を握って##扱き、もう片方の手で玉を転がす。","type":"TXT"},{"name":"","text":"　年齢の割に若々しく熱を帯び、濃厚な雄臭を##放つ肉棒に舌を這わすと、ヒクっと脈動して##感じているのが分かる。","type":"TXT"},{"name":"","text":"　それを舌先に感じながら、ゆっくりと味を##楽しむように舐って奉仕を行っていく。","type":"TXT"},{"name":"【ナツメ】","text":"「本当に太くて大きくて、硬いチンポ……##もうちょっと早くに、出会いたかったです……##こんなの滅多に出会えませんもの……」","type":"TXT","id":"v_SR508_0003","src":"/img/common/voice/ogg/v_SR508_0003.0d387752a72fbbdd1629bb176b97a893.ogg"},{"name":"【金子】","text":"「そうか、そうか……それじゃ、こうして##出会えたのだから、これからはいつでも##チンポに会いに来れるな。ガッハハハ……」","type":"TXT"},{"name":"","text":"　だらしない腹を揺らし、耳障りな笑い声が##聞こえてきようとも、ナツメは##精一杯の作り笑いで対応をする。","type":"TXT"},{"name":"【ナツメ】","text":"「ふふふっ……仰る通りですね。これからは、##この……れろ、ちゅるる……チンポに、##いつでも会えますね……」","type":"TXT","id":"v_SR508_0004","src":"/img/common/voice/ogg/v_SR508_0004.36fd000336cb5929b18b150abb829778.ogg"},{"name":"【ナツメ】","text":"「それにしても、本当に立派っ……##玉もこんなに大きくて、ずっしり重くて、##濃厚な精液がたっぷりと詰まっていそうです」","type":"TXT","id":"v_SR508_0005","src":"/img/common/voice/ogg/v_SR508_0005.e43972b13edf44534f226ea806bc546f.ogg"},{"name":"","text":"　口を玉に持っていき皮ごと吸い込み、##口の中で舌を遣って舐めまわしていく。","type":"TXT"},{"name":"【ナツメ】","text":"「この玉で作った精液で、どのくらいの女の子##を孕ませたのですか？　きっとみんな金子様##の子種汁を悦んで受け入れたことでしょう」","type":"TXT","id":"v_SR508_0006","src":"/img/common/voice/ogg/v_SR508_0006.5c6f95d5912da28fb2390682c345c877.ogg"},{"name":"【金子】","text":"「それはワシの精液が欲しいということかね？##ガッハハハ……」","type":"TXT"},{"name":"【ナツメ】","text":"「まぁ、お上手ですね……私もひとりの女##ですから、それは欲しいに決まっております」","type":"TXT","id":"v_SR508_0007","src":"/img/common/voice/ogg/v_SR508_0007.131872f89cf09d7ce27df9ceadb6f917.ogg"},{"name":"【ナツメ】","text":"「この先走り汁も、ちゅるる、んぱぁ……##これだけで女の子が孕ませられるくらい##濃密で、おいしいお味……」","type":"TXT","id":"v_SR508_0008","src":"/img/common/voice/ogg/v_SR508_0008.1ebfeed38847fa70aff4fe8ed1afa18a.ogg"},{"name":"","text":"　肉棒を銜える私の頭を、まるで飼い猫を##可愛がるような優しい手つきで撫で、##オヤジが柔らかな目を向けてくる。","type":"TXT"},{"name":"","text":"　男の自尊心をくすぐり、肉棒へ奉仕をする##だけで、このくらいの権力を持った##男の心は掴むことができる。","type":"TXT"},{"name":"【金子】","text":"「おやおや、下着が濡れてるじゃないか」","type":"TXT"},{"name":"【ナツメ】","text":"「これは、お恥ずかしい所を……##バレてしまいましたか……」","type":"TXT","id":"v_SR508_0009","src":"/img/common/voice/ogg/v_SR508_0009.9e2b5662e9fdcfb8c0834fcb58b261ea.ogg"},{"name":"【金子】","text":"「アソコが物欲しそうにしておるな」","type":"TXT"},{"name":"【ナツメ】","text":"「はい……仰る通りです。金子様のチンポを##舐めながら、興奮しておりました……こんな、##はしたない女で、すいません……」","type":"TXT","id":"v_SR508_0010","src":"/img/common/voice/ogg/v_SR508_0010.2d4b0c050c02d3d2db9949d8cecd181f.ogg"},{"name":"","text":"　オヤジに見せつけるように##大きく開いた股を覆う下着には、","type":"TXT"},{"name":"","text":"　すでに割れ目を##くっきりと浮き出させるほどの##愛液のラインができている。","type":"TXT"},{"name":"","text":"　そこにオヤジの指が伸び、##イヤらしい手つきで舐めるように指が這う。##そして、優越感たっぷりの声色で、","type":"TXT"},{"name":"【金子】","text":"「まだチンポはお預けだ」","type":"TXT"},{"name":"【ナツメ】","text":"「んんんっ、あっん……金子様は、##意地悪ですねっ……はぁんん……」","type":"TXT","id":"v_SR508_0011","src":"/img/common/voice/ogg/v_SR508_0011.b2a0a20d85b116ae1cfa2a8c848951a3.ogg"},{"name":"【金子】","text":"「チンポも契約後の関係もナツメ次第だ」","type":"TXT"},{"name":"【ナツメ】","text":"「心得ておりますっ……じゅるる、んんはぁ##……簡単に、チンポ、もらえるなど……思って##おりません……ちゅるる、じゅぱ……」","type":"TXT","id":"v_SR508_0012","src":"/img/common/voice/ogg/v_SR508_0012.13425ede2b0cef93e2673744082f67ca.ogg"},{"name":"","text":"　そう言いつつ舌の動きを速め、卑猥な水音を##立てながら唾液を散らし、リズミカルに##滑らかな手袋の感触でチンポを撫で上げ、","type":"TXT"},{"name":"","text":"　力を込めて肉竿を扱いたりして緩急をつけ、##同様に玉も痛みを伴わない力加減で握ったりと##巧みに責めて射精へと導いていく。","type":"TXT"},{"name":"【ナツメ】","text":"「ふぁんんっ……じゅぼぼぼ、んぐっ……##れろれろっ、ぶじゅるる……逞しいっ、##亀頭っ……真っ赤で、イヤらしい……」","type":"TXT","id":"v_SR508_0013","src":"/img/common/voice/ogg/v_SR508_0013.f236474c852dfd473a111cd3dd3fc5cd.ogg"},{"name":"【ナツメ】","text":"「んんぼぉ……先走り、すごいですっ……頭の##奥まで、熱くなって……あっん……じゅるる##ぶちゅうう……舌が、止まらないっ……」","type":"TXT","id":"v_SR508_0014","src":"/img/common/voice/ogg/v_SR508_0014.21c19cd00e119d66cd8fc4f02e96442f.ogg"},{"name":"","text":"　舌を出して亀頭を舐め回し、裏すじに舌を##這わせたりと、あの手この手で肉棒を##しゃぶっていき、涎まみれにしていく。","type":"TXT"},{"name":"","text":"　そうして肉棒が快楽を感じれば、オヤジの##アソコへの愛撫も比例して激しくなる。","type":"TXT"},{"name":"【ナツメ】","text":"「うはぁんんん……オマンコ、感じてますっ##……金子様の、指がっ……んんぐっ、##ふぁぁん……もっと、濡れちゃいます……」","type":"TXT","id":"v_SR508_0015","src":"/img/common/voice/ogg/v_SR508_0015.042da5d4d07a33f63b6f44594fdf05b0.ogg"},{"name":"【ナツメ】","text":"「じゅずるるる、れろっ……んふぁ、ちゅ……##はぁん、おいしいっ……どんどん、味が、##濃くなるっ……じょぼぼぼ、んばぁ……」","type":"TXT","id":"v_SR508_0016","src":"/img/common/voice/ogg/v_SR508_0016.9ba840111f4ba1d9ba818720e5fca64a.ogg"},{"name":"","text":"　オヤジはナツメの行き届いた奉仕と態度に、##興奮と優越を高められながら射精に至る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR508b","src":"/img/pc/hello_script/ev/M/SR508b.e6962e426a55b6989a24f486222f020d.jpg"},{"name":"【ナツメ】","text":"「んんんんんんんんふぁああ！！！？」","effect":"ef02","type":"TXT","id":"v_SR508_0017","src":"/img/common/voice/ogg/v_SR508_0017.258fc9609cd2e01b966e8d99f632d6e7.ogg"},{"name":"","text":"　オヤジが射精し、精液が噴き上がって##ナツメの顔にぶっかかり、##それを余すことなく顔面で受け止める。","type":"TXT"},{"name":"","text":"　ナツメはその射精に合わせて巧みに手と舌を##動かしながら、オヤジの射精を促す。","type":"TXT"},{"name":"【金子】","text":"「ナツメっ！！」","type":"TXT"},{"name":"【ナツメ】","text":"「存分に、出してください……##私の顔に、たっぷりとおかけください！」","type":"TXT","id":"v_SR508_0018","src":"/img/common/voice/ogg/v_SR508_0018.675d3251e4b8582e5e27f7bad1a3a770.ogg"},{"name":"","text":"　オヤジは射精を促される強い快感に最初は##呻くが、精液まみれの顔をしたナツメを見て、","type":"TXT"},{"name":"【金子】","text":"「ふっ、貪欲な奴め……ガッハハハ」","type":"TXT"},{"name":"【ナツメ】","text":"「貪欲な女で、すいません……精液が大好きな##女で、すいません……こんな私を、どうか、##お許しください！」","type":"TXT","id":"v_SR508_0019","src":"/img/common/voice/ogg/v_SR508_0019.9bb363fb541924221c36117de262dd71.ogg"},{"name":"","text":"　ナツメの行き届いた奉仕を味わい楽しんだ##様子のオヤジは、再びナツメの頭を##満足そうに撫でまわす。","type":"TXT"},{"name":"【金子】","text":"「美しい顔が台無しだな」","type":"TXT"},{"name":"【ナツメ】","text":"「ふふふっ……精液まみれの女は、##お嫌いですか？　金子様の射精の量が##あまりにすごくて、溺れちゃいそうでした」","type":"TXT","id":"v_SR508_0020","src":"/img/common/voice/ogg/v_SR508_0020.495fd7de807a89e4afdd9979e7373fa2.ogg"},{"name":"","text":"　射精の勢いが衰えてくると、オヤジは##まだまだ元気な肉棒をナツメの口元に##突き出し、射精後の奉仕を暗に指示する。","type":"TXT"},{"name":"","text":"　ナツメはそれに頷くだけで応え、##射精を終えたばかりの肉棒を咥える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR508c","src":"/img/pc/hello_script/ev/M/SR508c.904bdbc96f829848ac42c06ccab75db4.jpg"},{"name":"【ナツメ】","text":"「あむっ……じゅるるるるるっ！！」","type":"TXT","id":"v_SR508_0021","src":"/img/common/voice/ogg/v_SR508_0021.a382a86df2531034bba2389a908df304.ogg"},{"name":"","text":"　亀頭に舌を絡めて竿を強く扱いていき、##尿道の中や玉から染み出した精液を##残らず絞りとるように掃除する。","type":"TXT"},{"name":"","text":"　そして吸い上げた精液を、##喉を鳴らして飲み下していき、##大きな口を開けて口内を晒す。","type":"TXT"},{"name":"【ナツメ】","text":"「ごっくん……これで、##金子様のチンポがキレイになりました」","type":"TXT","id":"v_SR508_0022","src":"/img/common/voice/ogg/v_SR508_0022.d39b6bde81b6cd03e2ca4dd42075e341.ogg"},{"name":"【金子】","text":"「美味しかったかね？」","type":"TXT"},{"name":"【ナツメ】","text":"「はい……おいしく頂きました……##ドロドロの新鮮な精液をもらえて、##嬉しく思っております……」","type":"TXT","id":"v_SR508_0023","src":"/img/common/voice/ogg/v_SR508_0023.5c0614491a0c82560e6c8fad7870503f.ogg"},{"name":"","text":"　そう言って再び目の前の肉棒を咥え込み、##まだまだ精液味のする肉棒に##夢中になっているような仕草をみせる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんっ、ちゅるるる……れろれろっ、##じゅぼぼぼぼっ……こんなに男の味がする##肉棒は、初めてでございますぅ……」","type":"TXT","id":"v_SR508_0024","src":"/img/common/voice/ogg/v_SR508_0024.6f8b10d0a71f9c1d641383af41f9faa9.ogg"},{"name":"【金子】","text":"「そうか、そうか……##好きなだけ舐めても構わんぞ」","type":"TXT"},{"name":"","text":"　ナツメの下着からは、愛液が染み出して##垂れるほど膣穴を濡らし、下着越しでも##分かるほどにヒクヒクと動いている。","type":"TXT"},{"name":"","text":"　それを見たオヤジは、自分のチンポを##しゃぶり精液を顔に浴び飲み下して発情して##いると確信し、肉棒をさらに反り返らせる。","type":"TXT"},{"name":"【ナツメ】","text":"「あれだけ射精したのに、元気なチンポ……##本当に男らしいです。##もう、こんなに硬くなっていらっしゃる」","type":"TXT","id":"v_SR508_0025","src":"/img/common/voice/ogg/v_SR508_0025.72c35cfd02d116ff0adce0a09b8a0b8c.ogg"},{"name":"【金子】","text":"「なに、ナツメのおかげだよ。##君があまりに美しくてエロいからね」","type":"TXT"},{"name":"【ナツメ】","text":"「そんな、私のおかげだなんて……##金子様のチンポが、そこら辺のチンポと違って##逞しいからですよ、きっと……」","type":"TXT","id":"v_SR508_0026","src":"/img/common/voice/ogg/v_SR508_0026.c5e622c2977e0069ec5e65cf13c7b77f.ogg"},{"name":"","text":"　分かりやすくナツメの言葉に気持ちよく##なったオヤジは、今度はお前も気持ちよく##なれと言わんばかりに指を動かしていく。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんはぁ……金子様っ！！　気持ちいい##ですぅ……オマンコ、擦られて……##あっ、うっんんんっ……いやぁああ！！」","type":"TXT","id":"v_SR508_0027","src":"/img/common/voice/ogg/v_SR508_0027.0bb4e521526e869954d10dc39ee3fb3b.ogg"},{"name":"【ナツメ】","text":"「激しいっ、焼けちゃいそうな、くらいっ……##オマンコ、焼けますっ……下着越しでもっ、##すごいっ、感じますっ……」","type":"TXT","id":"v_SR508_0028","src":"/img/common/voice/ogg/v_SR508_0028.1086eeb5b46945bb7bc1b4dc33742a02.ogg"},{"name":"【金子】","text":"「あれはここかね？##勃起して、居場所を教えてくれているよ」","type":"TXT"},{"name":"【ナツメ】","text":"「そ、そこはっ……んんぐっ、いやぁ……##クリトリスっ……あっ、うぅ……敏感ですっ##……そんなっ、触らないで、くださいっ！」","type":"TXT","id":"v_SR508_0029","src":"/img/common/voice/ogg/v_SR508_0029.4034dbd1365036f6cd967b076e1a0df6.ogg"},{"name":"","text":"　下着を突き破る勢いで勃起したクリトリスを##見つけ、オヤジの顔が歪に歪む。","type":"TXT"},{"name":"","text":"　一方のナツメは足をクネクネとさせて感じ、##見つかってしまったクリトリスをムズムズと##させて震える。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんぐはぁ……ツンツンしないで、##くださいっ……先端、すごく敏感で、##腰の力が、抜けちゃいますぅうう！！」","type":"TXT","id":"v_SR508_0030","src":"/img/common/voice/ogg/v_SR508_0030.3de08e69aab832a288cab526f7b0a32d.ogg"},{"name":"【ナツメ】","text":"「はぁああんっ、うっふん……そこばっかり、##弄りすぎて、ますっ……膣穴も、欲しいって##寂しがってますぅうう！！」","type":"TXT","id":"v_SR508_0031","src":"/img/common/voice/ogg/v_SR508_0031.2545719e153d40da61c93102376e31b9.ogg"},{"name":"","text":"　クリトリスを刺激されたことにより、##さらに下着は愛液でビショビショとなり、##潮を噴いたのではないかと勘違うほどである。","type":"TXT"},{"name":"【ナツメ】","text":"「あっ、あぁああんん！　いけませんっ……##私の、オマンコっ……ヒクヒク、##止まらないっ……このまま、だと、イッ……」","type":"TXT","id":"v_SR508_0032","src":"/img/common/voice/ogg/v_SR508_0032.27a88f6e64414d229188f925a93ae193.ogg"},{"name":"【ナツメ】","text":"「オマンコ、熱いですっ！　もうっ、すぐっ、##イッちゃい、そうですっ……##ぶじゅるるる、んんんぱぁあああ！！」","type":"TXT","id":"v_SR508_0033","src":"/img/common/voice/ogg/v_SR508_0033.78d7fa631e44cfe91c6bc4a2c3688d18.ogg"},{"name":"","text":"　ナツメは軽い絶頂感を訴えながら、##膣穴が欲しがっていることを伝え、##ねだるように肉棒をしゃぶる。","type":"TXT"},{"name":"","text":"　完全にナツメに優越したと感じたオヤジは、##持ち前の傲慢さを滲ませながら、","type":"TXT"},{"name":"【金子】","text":"「そう焦るな……」","type":"TXT"},{"name":"【ナツメ】","text":"「これだけで、もう、イク……早く、##オマンコに、チンポっ……欲しい、ですっ……##お願いします、金子様ぁあああ！！」","type":"TXT","id":"v_SR508_0034","src":"/img/common/voice/ogg/v_SR508_0034.8e1b3da6edfc885015a31b958e60c8e5.ogg"},{"name":"【金子】","text":"「ガッハハハ……##今度はワシがイかせてやろう」","type":"TXT"},{"name":"","text":"　そう宣言し、ナツメの下着を乱暴に##剥ぎ取り、愛液まみれの膣穴に指を突き入れ##激しく掻き回し始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR508d","src":"/img/pc/hello_script/ev/M/SR508d.2987d4469b47e2395816f723b6046129.jpg"},{"name":"【ナツメ】","text":"「んんぁあああああああああ！！！##オマンコにっ、きたぁああああああ！！」","effect":"ef02","type":"TXT","id":"v_SR508_0035","src":"/img/common/voice/ogg/v_SR508_0035.46a00e10badd659a9ecc82a5485270f9.ogg"},{"name":"","text":"　指が割れ目を割くように挿入され、##ビクンと身体を仰け反すナツメ。","type":"TXT"},{"name":"","text":"　そして、それに堪えられなくなったといった##様子で喉を鳴らし、音を立てながら強烈に##肉棒をしゃぶり始める。","type":"TXT"},{"name":"【ナツメ】","text":"「ぶじゅぼぼぼぼぼぼっ！！　んんんん、##ぷはぁああ！！　おいちいっ……金子様の##チンポ、だいしゅぎぃいいいいい！！」","effect":"ef02","type":"TXT","id":"v_SR508_0036","src":"/img/common/voice/ogg/v_SR508_0036.116d78632ac12987fc352f8b8d963dcd.ogg"},{"name":"【ナツメ】","text":"「あっあああんんんんんっ……私もっ、##負けないようっ、頑張りまじゅぅううう！！##チンポ、また、イかせまじゅぅうううう！！」","type":"TXT","id":"v_SR508_0037","src":"/img/common/voice/ogg/v_SR508_0037.e7d7225ff3c6ccc4f8c449ce230bf5ef.ogg"},{"name":"","text":"　オヤジは支配欲を満たす従順なナツメの##フェラに、紳士気取りの穏やかさを捨てて、##撫でていた手で頭を押さえつける。","type":"TXT"},{"name":"","text":"　そして膣穴を荒々しく掻き回し、##膣肉を無茶苦茶に抉っていく。","type":"TXT"},{"name":"【金子】","text":"「ほら、どうした！　もっと音を立てて、##イヤらしくチンポを吸えっ！！」","type":"TXT"},{"name":"【ナツメ】","text":"「すいませんっ……じゅぶぶぶぶぶっ！！##んんほぉおおお……ぐじゅるるるるるる、##ちゅぼぼぼぼぼぉおおおお！！！」","type":"TXT","id":"v_SR508_0038","src":"/img/common/voice/ogg/v_SR508_0038.a0d75ffeb5bada7e7cc06c204cc5848f.ogg"},{"name":"","text":"　口から大量の涎を溢れ出させながら##頭を動かし、肉棒の根元から丹念に##フェラをしていく。","type":"TXT"},{"name":"","text":"　そのフェラ音にも劣らない激しい水音が、##膣穴からも立っており、うねる熱い肉穴も##口と同様に指にしゃぶりついている。","type":"TXT"},{"name":"","text":"　そんな肉棒が欲しくて堪らないといった##吸い付きをみせる肉穴を、##オヤジが弱い箇所を探すように捏ね回す。","type":"TXT"},{"name":"【金子】","text":"「ここか？　ここが感じるのかね？」","type":"TXT"},{"name":"【ナツメ】","text":"「はっんんんぅぅ！！　そこっ、敏感ですっ##……うっ、あっんんん！！　気持ちいいっ##……腰が、動いちゃいますっ！！」","effect":"ef02","type":"TXT","id":"v_SR508_0039","src":"/img/common/voice/ogg/v_SR508_0039.75040e1bb055aa659df4e6c57f2fd625.ogg"},{"name":"","text":"　その箇所を見つけたオヤジは、執拗に##そこばかりを責め、そのたびに膣肉がキュンと##締まり、腰がクンと跳ね上がる。","type":"TXT"},{"name":"","text":"　そんな様子のナツメを見て、オヤジは##嗜虐的な笑みを浮かべていたぶり続ける。","type":"TXT"},{"name":"【ナツメ】","text":"「ふっあぁああんんっ！！　そこばっか、##いやぁあああ！！　本当に、意地悪ばっか、##するぅうう！！　でもそこが好きぃいい！！」","type":"TXT","id":"v_SR508_0040","src":"/img/common/voice/ogg/v_SR508_0040.d2c97437eaae137cf68fd9f4982a806a.ogg"},{"name":"","text":"　ナツメはそれに応えるように甘く喉を##鳴らして反応し、唸りながら一層激しく##肉棒をしゃぶり、玉を撫で転がす。","type":"TXT"},{"name":"【ナツメ】","text":"「ぐちゅるるるる、じゅぷっ……はぁん、##チンポっ、熱いっ……また、先走りっ、##止まらないっ……んんっ、じゅるるる……」","type":"TXT","id":"v_SR508_0041","src":"/img/common/voice/ogg/v_SR508_0041.59904e94ced553037e51f80697d0d2e2.ogg"},{"name":"【ナツメ】","text":"「はぁはぁ……オマンコ、感じるたびっ……##指を締め付けて、すいませんっ……私の、##オマンコっ、言うこと、聞かないぃいい！！」","type":"TXT","id":"v_SR508_0042","src":"/img/common/voice/ogg/v_SR508_0042.61a0ff19d49aae35b81106e0d2c49fed.ogg"},{"name":"","text":"　オヤジは膣内の性感帯を責めたり、##わざと焦らしたりしながら、##ナツメに奉仕を要求し操縦していく。","type":"TXT"},{"name":"","text":"　ナツメはそれに従うように絶頂感を高め、##必死に肉棒を咥え続け、##しゃぶりつきを緩めずに応える。","type":"TXT"},{"name":"【ナツメ】","text":"「金子様ぁ、本当に、上手すぎっ……##私の、弱い所っ……ぜんぶっ、分かって……##ふぁああああんんん、いやぁああ！！」","type":"TXT","id":"v_SR508_0043_b","src":"/img/common/voice/ogg/v_SR508_0043_b.10705c808d05011c54df288c0c635426.ogg"},{"name":"【ナツメ】","text":"「チンポ、離しませんっ……金子様がっ、##精液、出すまでっ……私の、口でっ、ずっと##しゃぶり続けますからぁああ！！」","type":"TXT","id":"v_SR508_0044","src":"/img/common/voice/ogg/v_SR508_0044.c35480e62f93ae6652a8d3bbeb067561.ogg"},{"name":"","text":"　飲み込み切れていなかった口内の精液と##唾液が肉棒に絡みつき、##ヌチャヌチャという音が混ざり始める。","type":"TXT"},{"name":"【ナツメ】","text":"「じゅちゃるるるるる……んんっ、ふっごぉ##……じょばばばばば、んんふっっ……##チンポ、ドクドクって、してますっ……」","type":"TXT","id":"v_SR508_0045","src":"/img/common/voice/ogg/v_SR508_0045.291fe0221acda30232ad3757a0f8921b.ogg"},{"name":"【ナツメ】","text":"「私の口マンコで、気持ちよくっ……なって、##ますかっ……おいしいっ、精液、たっぷり……##出してっ、くださいねっ……」","type":"TXT","id":"v_SR508_0046","src":"/img/common/voice/ogg/v_SR508_0046.b115ed4caff130044f832a7dad6e29e0.ogg"},{"name":"","text":"　両者の責めは勢いが衰えるどころか、##その激しさを増していき、##互いに絶頂感の階段を駆け上っていく。","type":"TXT"},{"name":"【ナツメ】","text":"「ぼほぉおおおおっ！！　ひっぐぅ、んひゃ##……オマンコ、気持ち良すぎてっ……##チンポ、おしゃぶり、止まらないっ……」","type":"TXT","id":"v_SR508_0047","src":"/img/common/voice/ogg/v_SR508_0047.8086f7149ab86e9c13d429c7ac87078e.ogg"},{"name":"【ナツメ】","text":"「オマンコで、指を、咥えてっ……口マンコ##でっ、チンポ、咥えてますっ……こんな痴女##をっ、早く、イかせて、くださいぃい！！」","type":"TXT","id":"v_SR508_0048","src":"/img/common/voice/ogg/v_SR508_0048.c5551d5613f269e6466c86d70700c06f.ogg"},{"name":"","text":"　オヤジはナツメの激しさに押されるように##して、心身共に昂ぶり射精感を覚えると同時##にナツメをイかせようと激しく責め立てる。","type":"TXT"},{"name":"【ナツメ】","text":"「にゅぉおおおお！！　激しいのっ、きたぁ##あああ！！　もう、そろそろ、なのですねっ##……また、たっぷり、くださいっ……」","type":"TXT","id":"v_SR508_0049","src":"/img/common/voice/ogg/v_SR508_0049.95822fd53d18ef0a975e499535d7c60a.ogg"},{"name":"【ナツメ】","text":"「私に、金子様のっ、濃いぃいのぉおお！！##たっぷりと、ぶっかけてぇ、##くだしゃぃぃいいいいいい！！！！」","type":"TXT","id":"v_SR508_0050","src":"/img/common/voice/ogg/v_SR508_0050.0a7f567e631d5bf7b36caf63b4b01ee1.ogg"},{"name":"【金子】","text":"「うっ……イ、イクぅ！」","type":"TXT"},{"name":"","text":"　そして上り詰めた射精感を、##一気にナツメの口内へと吐き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR508e","src":"/img/pc/hello_script/ev/M/SR508e.e24938ab3bd57424502e24c2c3622732.jpg"},{"name":"【ナツメ】","text":"「んんんんがぁはぁあああああ！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR508_0051","src":"/img/common/voice/ogg/v_SR508_0051.57af76a0c688dd0129e3ad44702cb26a.ogg"},{"name":"","text":"　ナツメは口内で炸裂する精液に##一瞬頭を上げようとする。","type":"TXT"},{"name":"","text":"　しかし、その頭をオヤジが力ずくで##押さえつけ、快感に唸る肉棒を押し込む。","type":"TXT"},{"name":"【金子】","text":"「ナツメー！！　飲め飲めぇ！！」","type":"TXT"},{"name":"【ナツメ】","text":"「ンンンンゥウウウウ！！！！？？##ンンンンゴォオオオオオオ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR508_0052","src":"/img/common/voice/ogg/v_SR508_0052.5ed02ebff73ab08aa84806adf71e2e71.ogg"},{"name":"","text":"　高まり切った絶頂感と、喉奥を直撃する##射精にナツメもまた絶頂をむかえて##身体をビクンと大きく震わす。","type":"TXT"},{"name":"","text":"　そして、オヤジの射精と共に少量の潮を、##かくん、かくんと前後に弾む##腰の動きに合わせて噴き出す。","type":"TXT"},{"name":"","text":"　ジュボオオ！　ジュボオオ！　ジュボオオ！","effect":"ef02","type":"TXT"},{"name":"【ナツメ】","text":"「んんんわぁあああああああ！！##いぐぅぅうううううううううう！！！」","type":"TXT","id":"v_SR508_0053","src":"/img/common/voice/ogg/v_SR508_0053.f1f4338028455d8367362de90bc48720.ogg"},{"name":"","text":"　膣穴に挿入されたままのオヤジの指を膣肉が##絞り上げ、ヒクヒクとここにも精液を##頂戴と懇願しているよう。","type":"TXT"},{"name":"","text":"　ナツメは呼吸を荒げながらも、オヤジの##精液をごきゅごきゅと音を立て、まるで##オヤジに聞かせるように飲み下していく。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぱぁああ！！　おいちいぃ！　お口##オマンコにぃ、たっぷり、ザーメンミルクっ##ありがとうございますっ！！」","type":"TXT","id":"v_SR508_0054","src":"/img/common/voice/ogg/v_SR508_0054.9c7f6b638cfe761fef8b074498ddf375.ogg"},{"name":"","text":"　そして、飲み下す間にも手と口、##舌で脈打つチンポと迫り上がった玉を刺激し##さらなる射精を促している。","type":"TXT"},{"name":"【ナツメ】","text":"「まだまだ、いただきますぅうう！！##金子様のっ、チンポの中、カラカラに、##なるまでっ……飲んであげますぅううう！！」","type":"TXT","id":"v_SR508_0055","src":"/img/common/voice/ogg/v_SR508_0055.b880fe7638bb18f25931c4b9c6c82702.ogg"},{"name":"","text":"　オヤジはナツメの口でたっぷりと射精し、##その昂ぶりが引くと、##グチョグチョな膣穴を掻き混ぜていき、","type":"TXT"},{"name":"","text":"　再び尿道や玉から染み出した精液まで、##ナツメを操縦するようにして##絞り取らせていく。","type":"TXT"},{"name":"【金子】","text":"「一滴残さず飲み込めよ」","type":"TXT"},{"name":"【ナツメ】","text":"「んんんふぁぁあんん！！　絶頂オマンコ、##いやぁあああ！！　じゅるるる、##ちゅぅぅ……また、イきますぅううう！！」","type":"TXT","id":"v_SR508_0056","src":"/img/common/voice/ogg/v_SR508_0056.c3bbac7a499e954718ad5a406cb4d015.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「金子様ぁああ！！　ぶぼっ、ぶぼっ！##ミルクっ、止まらないっ！！　じゅるる！##んんっぷじゅはぁ……おいじぃいいいい！！」","effect":"ef02","type":"TXT","id":"v_SR508_0057","src":"/img/common/voice/ogg/v_SR508_0057.f649c5fe109560e91735a6cff51dbdc0.ogg"},{"name":"","text":"　ナツメは丁寧に絞り上げて残り汁を##啜ったあとも、オヤジのまだまだ硬い肉棒と##指を上下の穴で愛撫して甘える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR508f","src":"/img/pc/hello_script/ev/M/SR508f.5c9e35813b00490186f9514444c930a3.jpg"},{"name":"【ナツメ】","text":"「はぁはぁ……金子様ぁあ！」","type":"TXT","id":"v_SR508_0058","src":"/img/common/voice/ogg/v_SR508_0058.076bc02446b624e2514489b696de200b.ogg"},{"name":"","text":"　オヤジがよしよしと満足そうに頭を押さえ##つける手から力を抜くと、ナツメも肉棒から##口を離し、うっとりした溜め息を漏らす。","type":"TXT"},{"name":"【ナツメ】","text":"「んんん、ふぁあ……チンポ、ミルクっ……##ごちそうさまでしたっ！」","type":"TXT","id":"v_SR508_0059","src":"/img/common/voice/ogg/v_SR508_0059.9127ffd3b6119c41b14b4f96b38b95db.ogg"},{"name":"","text":"　オヤジはナツメの頭と肉棒を優しく撫で##ながら、２発の射精を終えて一層昂ぶる##肉棒をナツメの目の前で弾ませる。","type":"TXT"},{"name":"【金子】","text":"「気持ちよかったぞ。ナツメのお口マンコ」","type":"TXT"},{"name":"【ナツメ】","text":"「そんなぁ……もったいなき、お言葉ぁ……##私も金子様に気持ちよくしていただきました！##まだ、私と、続けていただけますか？」","type":"TXT","id":"v_SR508_0060_b","src":"/img/common/voice/ogg/v_SR508_0060_b.f24f3c8d0a777b422903cb3035d14d77.ogg"},{"name":"","text":"　その言葉にオヤジは、肉棒をいきり立たせて##己の逞しさを見せつけ、##男らしい表情を浮かべる。","type":"TXT"},{"name":"【金子】","text":"「何度でもイキ狂わせてやるぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「ありがとうございます！」","type":"TXT","id":"v_SR508_0061","src":"/img/common/voice/ogg/v_SR508_0061.c193f240b8e7f6cc0709b7c14b8df6fb.ogg"},{"name":"","text":"　ナツメはその返答に、屈服の喜びに満ちた##溜め息を漏らし、膣穴をヒクヒクとさせて##悦びを表わす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10721240","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c752",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR509a","src":"/img/pc/hello_script/ev/M/SR509a.0af2e4ac51c30e17b1fca2c06d1887cd.jpg"},{"name":"【ナツメ】","text":"「はがぁああああああっっ！！！##チンポ、入って、きましたぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR509_0000","src":"/img/common/voice/ogg/v_SR509_0000.08f30e4587d635a931189e9ffa5dff61.ogg"},{"name":"","text":"　オヤジはナツメを仰向けの姿勢に寝かせ、##太腿を抱えて一気にぬかるんだ膣穴に、##深々と肉棒を挿入して快感に唸る。","type":"TXT"},{"name":"","text":"　その肉棒でナツメの下がり始めていた子宮が##押し返され、オヤジ以上に挿入に感じた##様子で声を漏らして身じろぎする。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんふぁぁ……いきなり、深い所まで##きてますぅ……金子様の、立派なチンポぉ……##あっんんぅぅ……」","type":"TXT","id":"v_SR509_0001","src":"/img/common/voice/ogg/v_SR509_0001.db6bd556b7ba5bd857ef8943dec89283.ogg"},{"name":"【金子】","text":"「念願だった俺のチンポを入れてもらえて、##嬉しいだろう」","type":"TXT"},{"name":"【ナツメ】","text":"「はいっ……早くチンポ、欲しくてっ……##私の、オマンコが、疼いていましたっ……##本当に、ありがとうございますっ！」","type":"TXT","id":"v_SR509_0002","src":"/img/common/voice/ogg/v_SR509_0002.d26676dc91d9182673f502b02c96e5db.ogg"},{"name":"【ナツメ】","text":"「オマンコ、悦び過ぎてっ……頭が、##クラクラしていますっ……チンポの、温もり##感じてっ……ヒクヒク止まりませんっ……」","type":"TXT","id":"v_SR509_0003","src":"/img/common/voice/ogg/v_SR509_0003.3f006c80279eb1231b1fd8b762aa352f.ogg"},{"name":"","text":"　挿入時は愛液で満たされた膣壁同士が##吸いつき、子宮の下りた蜜壺を狭くしており##なかなか肉棒が奥まで入っていかなかった。","type":"TXT"},{"name":"","text":"　しかし今はナツメの身じろぎに併せ、##よく熟れた柔肉が肉棒に隙間なくねっとりと##纏わりつき、抱擁している。","type":"TXT"},{"name":"【金子】","text":"「ナツメのオマンコは、本当にチンポが##好きなんだな……ガッハハハ」","type":"TXT"},{"name":"【ナツメ】","text":"「当然ですっ……チンポ入れられて、##気持ちよくなりたいですからっ……それに、##金子様のチンポは、特別ですぅ……」","type":"TXT","id":"v_SR509_0004","src":"/img/common/voice/ogg/v_SR509_0004.f81b724e79e53c7dc9822ad60dbf6128.ogg"},{"name":"【ナツメ】","text":"「こんな硬くて、太い、逞しいチンポっ……##入れられただけで、感じちゃいますぅ……##どうか早く、動かしてくださいっ……」","type":"TXT","id":"v_SR509_0005","src":"/img/common/voice/ogg/v_SR509_0005.5056a324ceb4a398690af7cad0cee485.ogg"},{"name":"【金子】","text":"「まぁそんな焦らずとも、動かしてやる」","type":"TXT"},{"name":"","text":"　オヤジは膣穴に挿入したままの肉棒を##あえて動かさず、自らの肉棒の形を覚えさせ##自分専用の肉穴に変えていく。","type":"TXT"},{"name":"【金子】","text":"「オマンコがチンポに馴染んできたぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「それは、良かったですっ……私なんかの##オマンコに、金子様のチンポが入れられて、##光栄の限りですからっ……」","type":"TXT","id":"v_SR509_0006","src":"/img/common/voice/ogg/v_SR509_0006.5c73888a25d3658cf7fe50bdab401147.ogg"},{"name":"【ナツメ】","text":"「チンポの、居心地はいかがですかっ？　私の##オマンコに至らないところはございませんか？##何なりと、お申し付けくださいっ……」","type":"TXT","id":"v_SR509_0007","src":"/img/common/voice/ogg/v_SR509_0007.e48e3361b3c89af4d75a487c17bcab54.ogg"},{"name":"","text":"　まるで従順な肉奴隷のような言葉を連発する##ナツメだが、これはあくまでも接待セックス。","type":"TXT"},{"name":"","text":"　そんな無防備なナツメの肢体と##濡れて艶を増した瞳を見下ろし、##オヤジの支配欲が滾っていく。","type":"TXT"},{"name":"【金子】","text":"「何も言うことなどない。##こんな極上オマンコは初めてだ」","type":"TXT"},{"name":"【ナツメ】","text":"「そ、そんな、極上、オマンコだなんてっ……##金子様は、お世辞もお上手なんですねっ……##私のオマンコは、普通です……」","type":"TXT","id":"v_SR509_0008","src":"/img/common/voice/ogg/v_SR509_0008.489ebe34df4a9ef9369c49f13bd42f10.ogg"},{"name":"【金子】","text":"「お世辞じゃなく、真実を言っておるのだ。##ワシが出会ってきた中でも１番だぞ」","type":"TXT"},{"name":"","text":"　ナツメの膣穴を賞賛すると共に、自身も##かつないほどの肉棒の猛りを膣穴の中で誇り##ここでようやく抽送を開始する。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんはぁあああっ！　チンポ動いてっ……##すごいっ、感じますっ……ここまでだとは、##思いまっ……うっんんんぁあ……」","type":"TXT","id":"v_SR509_0009","src":"/img/common/voice/ogg/v_SR509_0009.6a47a01f2ff0124f0a86ee97129b0cb8.ogg"},{"name":"【ナツメ】","text":"「こんな、ゆっくりなのにっ……んんぐぁあ##……オマンコ、痺れちゃいますっ##……ズボズボ、抉られてますぅう！」","type":"TXT","id":"v_SR509_0010","src":"/img/common/voice/ogg/v_SR509_0010.7736dcca96d8894eec15e74facf6e4b3.ogg"},{"name":"","text":"　最初の２往復程度はゆっくりと動いて媚肉を##掻き、ナツメを喘ぎ悶えさせたのちに##激しく腰を叩きつけていく。","type":"TXT"},{"name":"【ナツメ】","text":"「あっあぁあああっ！！　激しいのっ、##きたぁあああ！！　うっ、んんぁあ……##気持ちいい、気持ちいいですぅうう！！」","type":"TXT","id":"v_SR509_0011","src":"/img/common/voice/ogg/v_SR509_0011.9e23cd24ef20dcd9d8e07cc3b8853590.ogg"},{"name":"【ナツメ】","text":"「金子様ぁああ！！　はぁん、いやぁあ……##チンポ、奥に、当たって……んがぁ、##はぐっ……んんんっ、ぬぁあああんんっ！」","type":"TXT","id":"v_SR509_0012","src":"/img/common/voice/ogg/v_SR509_0012.8738bf70874d0eb2ba3cd32688f71b1d.ogg"},{"name":"","text":"　ナツメはオヤジの体重の乗った腰と肉棒を##打ちつけられ、乳房だけでなく身体ごと##揺さぶられてしまう。","type":"TXT"},{"name":"【ナツメ】","text":"「すごいっ、すごいですぅ……私っ、##犯されてるみたいでっ……あっ、んぐっ##……オマンコ、感じちゃいますぅう！」","type":"TXT","id":"v_SR509_0013","src":"/img/common/voice/ogg/v_SR509_0013.b91f43ede39388e0117a1a1c5db7215c.ogg"},{"name":"【ナツメ】","text":"「こんな男らしくっ、オマンコ突かれてっ……##私っ、嬉しい、ですっ……激しい男、##大好きですぅううう！！」","type":"TXT","id":"v_SR509_0014","src":"/img/common/voice/ogg/v_SR509_0014.b3fc9a0cd00c0f1d0d3e76f9bbfee0db.ogg"},{"name":"","text":"　オヤジは中の具合に腰が抜けそうだと満足げ##に声を震わせてマンコを貪り、セックスの##快感に今にも沈みそうだといった具合で喘ぐ。","type":"TXT"},{"name":"","text":"　そして、もっとナツメを自分色に染め、##快楽に堕としてやろうと責め立てる。","type":"TXT"},{"name":"【金子】","text":"「おらおら、もっと喘いでオマンコで##ワシのチンポを感じろっ！」","type":"TXT"},{"name":"【ナツメ】","text":"「はいっ……感じますっ！！　金子様専用##オマンコでっ……はぬぁああ、んんぐはぁ##……喘いでっ、感じますぅうう！」","type":"TXT","id":"v_SR509_0015","src":"/img/common/voice/ogg/v_SR509_0015.af7420db52e1618270d8737674fa1463.ogg"},{"name":"【ナツメ】","text":"「ゴリゴリ、チンポっ……ぐはぁあ、ぬぐっ##……んがぁああ、ぐぎゃぁあ##……オマンコ、変態にっ、なりますぅうう！」","type":"TXT","id":"v_SR509_0016","src":"/img/common/voice/ogg/v_SR509_0016.bd9ed8d69a7aad0fda102e6503fac827.ogg"},{"name":"","text":"　既に二度射精しているオヤジだが、その肉棒##はすぐに焦らされきったように昂ぶり、##亀頭がパンパンに張り詰めている。","type":"TXT"},{"name":"","text":"　ナツメの挿入口からは、そんな亀頭に##掻き出されるようにして、泡立った愛液が##結合部に飛び散っている。","type":"TXT"},{"name":"【ナツメ】","text":"「うがぁああああ！　じゅぼじゅぼ、##オマンコ、言ってますぅ……金子様の、##チンポに、言わされてますぅうう！」","type":"TXT","id":"v_SR509_0017","src":"/img/common/voice/ogg/v_SR509_0017.3ceaf6c12c0072ca19665bca9734a3e5.ogg"},{"name":"【ナツメ】","text":"「愛液が、止まりませんっ……すいませんっ##……んんぐぁ、ふはぁんん……金子様を、##汚してっ、申し訳ありませんっっ……」","type":"TXT","id":"v_SR509_0018","src":"/img/common/voice/ogg/v_SR509_0018.78f0c200890697320a3c3dc5c612564e.ogg"},{"name":"","text":"　オヤジは再び昂ぶりと共に声を太く荒くし、##もう少しの所までやってきた射精を目指し、##猛烈に腰を叩きつけていく。","type":"TXT"},{"name":"【金子】","text":"「どうだ？　俺のチンポは気持ちいいか？」","type":"TXT"},{"name":"【ナツメ】","text":"「当然で、ございますっ……気持ち、##良すぎてっ……金子様のチンポなしじゃ……##イけない身体にっ、なりそうですっ……」","type":"TXT","id":"v_SR509_0019","src":"/img/common/voice/ogg/v_SR509_0019.4a36dcf92517645fdd3936d2d89d1846.ogg"},{"name":"【金子】","text":"「そうかね、そうかね……##それじゃ、俺のチンポで気持ちよくイけよ」","type":"TXT"},{"name":"【ナツメ】","text":"「はいっ……金子様と、一緒にっ……##ふっぐぁああ、んんっ……私も、イきますの##でっ……はぁぐぁああ……あっんんぅ！」","type":"TXT","id":"v_SR509_0020","src":"/img/common/voice/ogg/v_SR509_0020.4b0fd4711b1d025bf8a7c32afd547cf7.ogg"},{"name":"","text":"　いよいよオヤジの射精が近くなり、##一層激しさを増す抽送に、##喘ぎ声が止まらないナツメ。","type":"TXT"},{"name":"【金子】","text":"「中出しするぞ、いいな？##ナツメもワシの精液が中に欲しいだろ」","type":"TXT"},{"name":"【ナツメ】","text":"「欲しいですっ……中出し、してくださいっ！##私のっ、絶頂オマンコにっ……##金子様の、精液を、くださいぃいいい！！」","type":"TXT","id":"v_SR509_0021","src":"/img/common/voice/ogg/v_SR509_0021.b2e78f1640593240eab8cf929e9f2190.ogg"},{"name":"【ナツメ】","text":"「口だけじゃなく、オマンコにも、たっぷりっ##……子種汁をっ、注いでくださいっ##……お願いしますぅ、金子様ぁあああ！！」","type":"TXT","id":"v_SR509_0022","src":"/img/common/voice/ogg/v_SR509_0022.3d879ee4dfe9d848876ce9a1c0e2790a.ogg"},{"name":"","text":"　ナツメが口に残った精液の味を思い出し、##生唾をゴクリと飲み込む。","type":"TXT"},{"name":"","text":"　そして、オヤジは雄叫びを上げながら##腰を打ちつけて射精に至る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR509b","src":"/img/pc/hello_script/ev/M/SR509b.ffe9a19219445b7e71cdbc62f823023c.jpg"},{"name":"【ナツメ】","text":"「んんんんんぎゃぁああああああっ！！！？」","effect":"ef02","type":"TXT","id":"v_SR509_0023","src":"/img/common/voice/ogg/v_SR509_0023.fef22f562082deaca14f5c4c0bdebb26.ogg"},{"name":"","text":"　３度目にも拘わらず勢いを増した精液が迸り##オヤジは身体を硬直させて快感に吠える。","type":"TXT"},{"name":"","text":"　そして肉棒と共に達した膣穴は、ただただ##打ち震えるばかりではなく射精の脈動に併せて##うねり、子宮を亀頭にしゃぶりつかせる。","type":"TXT"},{"name":"【ナツメ】","text":"「いぐぅううううう！！！　金子様と一緒に、##私もっ、いぎまじゅぅうううううう！！」","effect":"ef02","type":"TXT","id":"v_SR509_0024","src":"/img/common/voice/ogg/v_SR509_0024.bca50c3d44e7f1ae5c9b4b27bf529311.ogg"},{"name":"【ナツメ】","text":"「はぐぁあああ！　んんっ！　ぐはぁ！##んんんんんっ……ザーメン、しゅごいぃ！##オマンコ、きてまじゅぅうううう！！」","type":"TXT","id":"v_SR509_0025","src":"/img/common/voice/ogg/v_SR509_0025.2b41d5f1579d0e2ab0598ba2825541e6.ogg"},{"name":"","text":"　オヤジは玉の中にまで射精の快感が##迸る精液の奔流に打ち震え、##荒い息遣いで肩を上下させている。","type":"TXT"},{"name":"【金子】","text":"「はぁはぁ……一緒にイけたな」","type":"TXT"},{"name":"【ナツメ】","text":"「はいっ……金子様と、一緒に……##んぐっ、んんぁあ……逞しい、チンポにっ……##イかされ、ちゃいましたっ……」","type":"TXT","id":"v_SR509_0026","src":"/img/common/voice/ogg/v_SR509_0026.52fae2e7a893e5ab2be8b48543b07702.ogg"},{"name":"","text":"　ナツメは絶頂に加えて多量の精液を胎に##叩きつけられ、その快感から苦しげな様子で##喘ぎを詰まらせ息を弾ませる。","type":"TXT"},{"name":"【ナツメ】","text":"「お腹のっ、奥までっ……一杯にっ、##されちゃいっ、ましたっ……ありがとうっ、##ございますっ……金子様っっ……」","type":"TXT","id":"v_SR509_0027","src":"/img/common/voice/ogg/v_SR509_0027.f4afda07511a62eae6c3e67b9d5fd147.ogg"},{"name":"","text":"　オヤジは意識を手放しそうになりながらも##快感に堪え、ナツメに男らしい所を##みせようと毅然とした態度で接する。","type":"TXT"},{"name":"【金子】","text":"「オマンコがチンポにしゃぶりついているな」","type":"TXT"},{"name":"【ナツメ】","text":"「それはっ、チンポにっ……そうっ、##させられてっ、いますっ……絶頂っ、##オマンコっ、馬鹿にっ、なってますっ……」","type":"TXT","id":"v_SR509_0028","src":"/img/common/voice/ogg/v_SR509_0028.def703159c1d40263da439b255a632ba.ogg"},{"name":"【ナツメ】","text":"「このままっ、ザーメンっ、ミルクっ……##たっぷりっ、吸って、いたいっ、ですっ……##熱いのっ、もっと、欲しいっ、ですっ……」","type":"TXT","id":"v_SR509_0029","src":"/img/common/voice/ogg/v_SR509_0029.8fa5c548000f8525aad0a0ccc30e06b0.ogg"},{"name":"","text":"　ナツメが膣穴の中で弾む肉棒に声を##途切れさせながらそう答えると、オヤジは##微塵も衰えない肉棒を押し込んで中を弄る。","type":"TXT"},{"name":"","text":"　そして、悶えるナツメに遠慮するなと##言わんばかりに覆い被さる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR509c","src":"/img/pc/hello_script/ev/M/SR509c.725fbbb972df146fa3949cdb4ad6e5dd.jpg"},{"name":"【ナツメ】","text":"「ふぁぁんんっ……あぁん、おっぱいっ……##しゃぶるのっ、ですねっ……チンポもっ、##深くまでっ、きてますっ……」","type":"TXT","id":"v_SR509_0030","src":"/img/common/voice/ogg/v_SR509_0030.710db9e1ce7f38e381b6fbd4d100285a.ogg"},{"name":"","text":"　オヤジは両乳房を掴んでしゃぶりがなら、##肉棒の挿入を深くし、##より体重を掛けてチンポを抽送していく。","type":"TXT"},{"name":"","text":"　ナツメは堪らず迸ったという具合の##大きな嬌声を上げ、絶頂の余韻の残った##膣穴をきゅうきゅうと締め付ける。","type":"TXT"},{"name":"【金子】","text":"「あぁ、本当に全てが完璧な女だ。##ひとつも欠陥な部分が見当たらない」","type":"TXT"},{"name":"【ナツメ】","text":"「そんなっ、ことっ……言われるっ、##だけでっ……オマンコっ、熱く、なっちゃ、##いますっ……んんはぁああ……」","type":"TXT","id":"v_SR509_0031","src":"/img/common/voice/ogg/v_SR509_0031.af16228ee3d5a3359c007135287d57e3.ogg"},{"name":"【ナツメ】","text":"「金子様もっ、セックス、上手でっ……##チンポもっ、逞しくてっ、男らしいっ……##本当にっ、素敵なっ、殿方様ですっ……」","type":"TXT","id":"v_SR509_0032","src":"/img/common/voice/ogg/v_SR509_0032.3184e9192e1edd52522461082d4f9635.ogg"},{"name":"","text":"　ナツメの飾り立てのない喘ぎに、##オヤジは指で探り当てた性感帯に狙いをつけ##ピンポイントで肉棒を打ち込む。","type":"TXT"},{"name":"【金子】","text":"「嬉しいことを言ってくれるね。##御褒美に、ナツメの好きな場所を突いてやる」","type":"TXT"},{"name":"【ナツメ】","text":"「あっぐぁああっ！　そ、そこはっ、##もの凄くっ……感じちゃいますっ……##ありがとう、ございますっ……」","type":"TXT","id":"v_SR509_0033","src":"/img/common/voice/ogg/v_SR509_0033.54dfac5107f7349ee5a2d5db470bb668.ogg"},{"name":"【ナツメ】","text":"「優しいっ、殿方様っ、ですっ……んんぐっ、##ぬはぁん……腰がっ、浮いちゃうのっ……##我慢っ、できませんっ……」","type":"TXT","id":"v_SR509_0034","src":"/img/common/voice/ogg/v_SR509_0034.9b7491ae1a43d9a9af6046ff6d3e24ca.ogg"},{"name":"","text":"　敏感な性感帯を体重の乗った肉棒に##突かれるたび、ナツメは軽い絶頂を示し、##身体を震わして感じる。","type":"TXT"},{"name":"【ナツメ】","text":"「そこばかりっ、されるとっ、私っ……##んんんんんっ、はっん……イきっ……んんっ##あっんん……イッて、しまいますっ……」","type":"TXT","id":"v_SR509_0035","src":"/img/common/voice/ogg/v_SR509_0035.10e91df9cfce006ab5a7fd4bb2310e0d.ogg"},{"name":"【ナツメ】","text":"「ぐはぁぁん……オマンコ、震えてっ、##止まらないっ……んんぁあ、うっ……痙攣っ##しちゃいまっ、すぅう……」","type":"TXT","id":"v_SR509_0036","src":"/img/common/voice/ogg/v_SR509_0036.7fcb85f8184ed381096d033cf039a129.ogg"},{"name":"","text":"　するとすぐにそこは、もっとと肉棒を##求めるように硬くしこって隆起し、##感度を増していく。","type":"TXT"},{"name":"【ナツメ】","text":"「うぐぁああ……コリコリっ、擦れてっ……##そこっ、熱い、ですっ……んんはぁ……##刺激っ、強すぎっ、ますっ……」","type":"TXT","id":"v_SR509_0037","src":"/img/common/voice/ogg/v_SR509_0037.fe30ca93723479ef08c41493d47bad54.ogg"},{"name":"【ナツメ】","text":"「硬いっ、肉棒っ……グリグリって、##おかしく、なりそうっ……オマンコっ、##感じ過ぎてっ……壊れちゃい、ますっ……」","type":"TXT","id":"v_SR509_0038","src":"/img/common/voice/ogg/v_SR509_0038.d5572b587ebe35fefe275b495ec4c05f.ogg"},{"name":"","text":"　オヤジも性感帯のしこりに肉棒を圧迫されて##快感を増し、ナツメを責めるためだけでなく##より快感を楽しむため、","type":"TXT"},{"name":"","text":"　執拗にそこに肉棒を擦りつけ、##自分専用の膣穴のようにして弄んでいく。","type":"TXT"},{"name":"【金子】","text":"「なんと気持ちの良いオマンコだ」","type":"TXT"},{"name":"【ナツメ】","text":"「金子様がっ……気持ちよく、なられてっ……##嬉しいっ、ですっ……心までっ、##熱く、なって、きましたっ……」","type":"TXT","id":"v_SR509_0039","src":"/img/common/voice/ogg/v_SR509_0039.7c98a65de1c89c0e34fd37e114a029bd.ogg"},{"name":"【ナツメ】","text":"「もっと私のっオマンコでっ……好きなだけっ##気持ちよく、なって、くださいねっ……##私の、穴はっ、金子様の、ものですっ……」","type":"TXT","id":"v_SR509_0040","src":"/img/common/voice/ogg/v_SR509_0040.f57a733e1ebbf14f06984d9059995048.ogg"},{"name":"","text":"　肉棒ばかりか、しゃぶりつく乳首や乳輪の##具合もオヤジの舌や唇に心地よく、身体の##熱さや肉の柔らかさ、肌の滑らかさなど、","type":"TXT"},{"name":"","text":"　どこもかしこも男を悦ばせるナツメの##イヤらしい身体を味わい尽くしながら、","type":"TXT"},{"name":"","text":"　オヤジがナツメに溺れている様相で##遮二無二腰を振る。","type":"TXT"},{"name":"【金子】","text":"「ナツメをワシのモノにできて嬉しいぞ。##こんな女、どこを探してもおらん」","type":"TXT"},{"name":"【ナツメ】","text":"「勿体なきっ、お言葉っ……私っ如きをっ……##それほどっまでに、買って、いただきっ……##ありがとう、ございますっ……」","type":"TXT","id":"v_SR509_0041","src":"/img/common/voice/ogg/v_SR509_0041.cfb4dba7539b9e1c552bc24ad2331ba3.ogg"},{"name":"【ナツメ】","text":"「私もっ、嬉しいっ、ですっ……こうしてっ、##金子様とっ、繋がる、ことが、できてっ……##幸せでっ、ございますっ……」","type":"TXT","id":"v_SR509_0042","src":"/img/common/voice/ogg/v_SR509_0042.69156334f6521ca28db983ee201c21fd.ogg"},{"name":"","text":"　ナツメは獰猛な腰振りにも、立てられる##歯にも快感を零しオヤジを気持ちよくさせて##いき、自分の身体の虜にしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR509d","src":"/img/pc/hello_script/ev/M/SR509d.3c4aa638751664135501b3a9305e53d8.jpg"},{"name":"【ナツメ】","text":"「んんんんんちゅぱっ……##んんっ、金子様っ……ちゅっ、ちゅっ……」","type":"TXT","id":"v_SR509_0043","src":"/img/common/voice/ogg/v_SR509_0043.c81430ad8eaa1d8c92559c221ba99c67.ogg"},{"name":"","text":"　次いでオヤジはナツメに口を吸わせろと##言ってナツメの口に吸いつき、##舌を暴れさせて舐め回す。","type":"TXT"},{"name":"","text":"　ナツメもそれを欲していたと言わんばかりに##オヤジに劣らない激しさで唾液を散らし、##暴れる舌に自らも舌を絡ませていく。","type":"TXT"},{"name":"【ナツメ】","text":"「あむっ……じゅちゅ、ぶちゅるる……##んんん、はぁ……れろっ、れるっ……あむっ##れろれろっ……じゅるる……」","type":"TXT","id":"v_SR509_0044","src":"/img/common/voice/ogg/v_SR509_0044.578bb99300b871fdd1f466a25dab4973.ogg"},{"name":"","text":"　オヤジの唾液と唇を啜り、甘い吐息を##漏らしながらとろーんとさせた目を向ける。","type":"TXT"},{"name":"【ナツメ】","text":"「ちゅっ……金子様っ、んんっ……##キスも、お上手、なんですねっ……ちゅるる##あむっ……じゅるる、むんんんっ……」","type":"TXT","id":"v_SR509_0045","src":"/img/common/voice/ogg/v_SR509_0045.acf857190a977f3b6e1674fd3f25166b.ogg"},{"name":"【金子】","text":"「ナツメ……」","type":"TXT"},{"name":"【ナツメ】","text":"「んんんっ、ぱぁ……金子様っ……あむっ、##んんんっ……ふぁあん、れろっ……じゅるる##はぁはぁ……んんむっ、れるっ……」","type":"TXT","id":"v_SR509_0046","src":"/img/common/voice/ogg/v_SR509_0046.f30856bba339bd321312d01ca3047a5e.ogg"},{"name":"","text":"　オヤジはもう快感とそれを生み出す行為に##没頭した様子で、","type":"TXT"},{"name":"","text":"　ナツメの反応を確かめることもなく、##ただただ舌と肉棒で荒々しく詰め寄る。","type":"TXT"},{"name":"","text":"　そしてそれは、オヤジの肉棒が##射精寸前に張り詰め、##玉が迫り上がるほどに強くなっていく。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんっ、はむっ……じゅぼぼっ、##んんはぁああ……れろれろっぶちゅうう……##はぁん、金子様っ……んんんんっ……」","type":"TXT","id":"v_SR509_0047","src":"/img/common/voice/ogg/v_SR509_0047.91dafb8a8db15c1370bd359b8130f60f.ogg"},{"name":"【ナツメ】","text":"「あっん、いやぁああ……んんぐっ、##んんっ……じゅろろろ、ぱはぁん……あむっ##んんっ……うぅぅんんっ、はぁはぁ……」","type":"TXT","id":"v_SR509_0048","src":"/img/common/voice/ogg/v_SR509_0048.f3200b0d1382dfa000386d70d448374a.ogg"},{"name":"","text":"　ナツメに喘ぎ声を漏らす隙を与えないほどに##オヤジが唇を貪り、ナツメへの好きという##感情が溢れて止まらないといった様子。","type":"TXT"},{"name":"【ナツメ】","text":"「あっ、んんんっ……ぶごっ、ぐはぁあ……##んんんっ、じゅぱぁ……ふぁ、んんっ……##金子様っ、じょごいぃ、でじゅぅう……」","type":"TXT","id":"v_SR509_0049","src":"/img/common/voice/ogg/v_SR509_0049.318deab4b83277e080ca154a959cf703.ogg"},{"name":"【ナツメ】","text":"「れろれろっ、んんっ……止まりましぇんっ##……じゅるるる、ちゅるる……んんんっ、##ぷはぁん……んんんぐぅあ！！？」","type":"TXT","id":"v_SR509_0050","src":"/img/common/voice/ogg/v_SR509_0050.78eda3ea3fb80d7ca830810eb9037f85.ogg"},{"name":"","text":"　普通ならとっくに射精している状態だが、##オヤジは目を血走らせて吐息と腰振りを荒げ##ナツメに迫り続ける。","type":"TXT"},{"name":"","text":"　やがて鬼気迫る腰振りで、獣じみた唸り声と##咆哮を上げながら射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR509e","src":"/img/pc/hello_script/ev/M/SR509e.03fcc89a27874b892218a3f153d88a1d.jpg"},{"name":"【ナツメ】","text":"「ンンンンンギェエエエエエエエ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR509_0051","src":"/img/common/voice/ogg/v_SR509_0051.a7fed9fe78c821e131ffa3556f621ac5.ogg"},{"name":"","text":"　４度目とは思えない、今までの射精量を##合わせたような量の精液が迸り、##ナツメも達する。","type":"TXT"},{"name":"【ナツメ】","text":"「ニュアアアアアア～～～！！！##私もっ、いぎゅぅぅぅうううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR509_0052","src":"/img/common/voice/ogg/v_SR509_0052.5373be8f426c5ed175007e02b844510f.ogg"},{"name":"","text":"　オヤジはナツメを呼び、絶頂する膣穴に##イケと迫りながら、肉棒を押し込んで##射精を続けていく。","type":"TXT"},{"name":"【金子】","text":"「おらぁあああ！　そのイヤらしいオマンコで##俺の精液を受け止めろぉお！」","type":"TXT"},{"name":"【ナツメ】","text":"「うけとめまじゅぅううううう！　私の##イヤらしいオマンコにっ、たっぷりっ、どぴゅ##どぴゅしてくだしゃぁああぃいいいい！！」","type":"TXT","id":"v_SR509_0053","src":"/img/common/voice/ogg/v_SR509_0053.888fcc1b7119a789006ae6b452977685.ogg"},{"name":"","text":"　オヤジの絶頂ぶりと射精は、ナツメの膣穴に##促されて、さらに勢いを増していく。","type":"TXT"},{"name":"【金子】","text":"「あぁ、止まらねぇえ！##この穴、最高すぎて止まらねぇえええ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「んんんんぬはぁあああん！！　私もっ、##絶頂、止まりましぇぇええん！　子宮にっ、##くだしゃぃぃいいいいいい！！」","type":"TXT","id":"v_SR509_0054","src":"/img/common/voice/ogg/v_SR509_0054.3be68d351fcfeffee0384841550d1e9f.ogg"},{"name":"【ナツメ】","text":"「金子様のっ、オス汁でっ、私をっ、##孕ませてぇええええええ！！　受精っ、##オマンコにしてくだしゃぁあいぃいいい！！」","effect":"ef02","type":"TXT","id":"v_SR509_0055","src":"/img/common/voice/ogg/v_SR509_0055.6729c9bafd526c921f836d45de7fc15f.ogg"},{"name":"","text":"　挿入口からは溢れ返った精液がドボドボと##噴出し、オヤジの射精が常人のそれを##遥かに超えていることを物語っていた。","type":"TXT"},{"name":"【ナツメ】","text":"「精液っ、全部ちょうらいぃい！　玉が##カラカラになるくらいっ、たっぷり、私の、##中に、注いでくだしゃぃいいいい！！」","type":"TXT","id":"v_SR509_0056","src":"/img/common/voice/ogg/v_SR509_0056.3930c812eaf01bc8f2d1a3f725b7d3ee.ogg"},{"name":"【金子】","text":"「あ、あぁ……」","type":"TXT"},{"name":"","text":"　オヤジは次第に声を苦しげに漏らし、##身体を震わせ始め、ついにはナツメに##弱弱しい表情を晒してしまう。","type":"TXT"},{"name":"【金子】","text":"「はぁはぁ……ナツメェ……」","type":"TXT"},{"name":"【ナツメ】","text":"「ふぁあああん……まだまだ足りませんっ……##金子様の、濃いやつでっ……##お腹っ、いっぱいに、なってませんっ……」","type":"TXT","id":"v_SR509_0057","src":"/img/common/voice/ogg/v_SR509_0057.58a004b837de59684f9a969e410bc4e5.ogg"},{"name":"","text":"　それとは反対にナツメは、絶頂を深く##充実させた様子で、膣穴を締め付けて##オヤジの肉棒に射精を強いる。","type":"TXT"},{"name":"【ナツメ】","text":"「もっと私でっ、気持ちよくなってぇ……##お願いしますっ……射精っまたっ、オマンコ##でっ……してくだしゃぁあいぃいい！！」","type":"TXT","id":"v_SR509_0058","src":"/img/common/voice/ogg/v_SR509_0058.4bcf141fbb7f477aceb632d39604bb73.ogg"},{"name":"","text":"　やがてオヤジの身体が小刻みに震え始め、##短く呼気を乱れさせ、##ナツメの言葉すら耳に届いていない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR509f","src":"/img/pc/hello_script/ev/M/SR509f.9126455a32fe752b5e701b0fe5789863.jpg"},{"name":"","text":"　ブジョジョジョジョジョジョジョ――","effect":"ef02","type":"TXT"},{"name":"","text":"　オヤジの身体が激しく痙攣したかと思うと、##放尿するより勢いよく##精液の濁流が玉から迸る。","type":"TXT"},{"name":"","text":"　ナツメは、あまりの快感に意識を飛ばして##苦しそうにナツメを呼ぶオヤジの頭を抱き、##優しく囁きかける。","type":"TXT"},{"name":"【ナツメ】","text":"「大丈夫……大丈夫……」","type":"TXT","id":"v_SR509_0059","src":"/img/common/voice/ogg/v_SR509_0059.ad45dd9a15d5503a1141f684752e5be5.ogg"},{"name":"","text":"　そう言って頭を撫でてやり、熱と快感を##身体に残してはいるものの、乱れていた表情と##声音を穏やかなものに変えて傍に寄り添う。","type":"TXT"},{"name":"","text":"　オヤジは射精の勢いとは反対に、徐々に声を##小さく掠れさせ、早鐘を打っていた心臓も##肉棒の脈動とは反対に弱々しくなっていく。","type":"TXT"},{"name":"","text":"　そして、最後に一度身体を震わせ、##息を詰まらせると、肉棒だけ弾ませたのち、##呼吸と心臓を止める。","type":"TXT"},{"name":"【ナツメ】","text":"「金子、様……」","type":"TXT","id":"v_SR509_0060","src":"/img/common/voice/ogg/v_SR509_0060.b5106e6102431f7ac431773ba0f518ad.ogg"},{"name":"","text":"　ナツメはオヤジが死んだ後も、頭を優しく##撫でて哀愁交じりの溜め息を零す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【？？？】","text":"「お見事」","type":"TXT"},{"name":"","text":"　そこへ、ナツメの手際を称える声。","type":"TXT"},{"name":"【ナツメ】","text":"「いつから、そこに……」","type":"TXT","id":"v_SR509_0061","src":"/img/common/voice/ogg/v_SR509_0061.d6ba97e2829d8219ce6f89ded1511ebb.ogg"},{"name":"","text":"　その言葉に渇いた拍手が応え、ナツメは音の##する方に警戒の眼差しを向ける。","type":"TXT"},{"name":"","text":"　すると陰から現れたのは、ふうま。","type":"TXT"},{"name":"【ふうま】","text":"「お前を、俺の仲間にするために来た」","type":"TXT"},{"name":"","text":"　ふうまはベッドの上で未だに精液を##ちょろちょろと出し続ける中年オヤジを一瞥し##ナツメの顔に称賛の視線を送る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10721240","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c753",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev286a","src":"/img/pc/hello_script/ev/M/R-ev286a.c857ca4844570d3dc1165a268c0f66ff.jpg"},{"name":"【ティル】","text":"「あぁぁぁぁぁ！！　いやぁぁぁっ！！##くっ、突然なんて、あぁぁぁぁ～！##壊れるぅぅ～！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0000","src":"/img/common/voice/ogg/v_R-ev286_0000.2dd666a3ee1a262c3d8afd0bda292fe5.ogg"},{"name":"","text":"　俺は妖精の国『ティル＝ティエル』から##やってきたティルの両足を無理やり##開かせ容赦なく肉棒を突き込んだ。","type":"TXT"},{"name":"","text":"　ティルはその国ではお姫様だ。##だがここでは俺がルールだ。","type":"TXT"},{"name":"【俺】","text":"「何を苦しがっている！　これが欲しくて##俺の部屋までやってきたんだろ！」","type":"TXT"},{"name":"【ティル】","text":"「ち、ちがっ、私は、呼び出されたから##来ただけ……いやぁぁぁぁぁぁぁぁ！！」","type":"TXT","id":"v_R-ev286_0001","src":"/img/common/voice/ogg/v_R-ev286_0001.69f80aa371887ada1788d6f4a2364d52.ogg"},{"name":"","text":"　ティルは首を左右に振りながら##否定し続ける。","type":"TXT"},{"name":"【俺】","text":"「そうだったか？##けどここまでしているんだ。##用件なんて後でもいいだろう！」","type":"TXT"},{"name":"","text":"　用件なんてものはない。##ただ俺がティルを調教したかっただけ。","type":"TXT"},{"name":"【ティル】","text":"「そ、そんな……あぁぁぁぁぁ、##お腹が変形して……」","type":"TXT","id":"v_R-ev286_0002","src":"/img/common/voice/ogg/v_R-ev286_0002.4756fdc96a372504e3b71f187fd83612.ogg"},{"name":"","text":"　ティルは体躯を圧倒するサイズの肉棒に##侵略され、お腹にその形が浮き上がっている。","type":"TXT"},{"name":"","text":"　内臓を押し上げられて圧迫されるティルは##猛烈な苦悶に呻きながら、涎や涙、鼻水と##体液を垂れ流している。","type":"TXT"},{"name":"【ティル】","text":"「んあぁぁぁぁっ、大きい……##膣で更に大きくなっていく……！！」","type":"TXT","id":"v_R-ev286_0003","src":"/img/common/voice/ogg/v_R-ev286_0003.7f032265b9e36f45e79e6c3d5ac67791.ogg"},{"name":"【ティル】","text":"「ひゃゃゃっ、しゅっ、しゅごいいい！！##あぁぁんっ、んあぁぁぁ！##私、どうなっちゃうの……」","type":"TXT","id":"v_R-ev286_0004","src":"/img/common/voice/ogg/v_R-ev286_0004.c827280f3be160905d799d863f496502.ogg"},{"name":"【俺】","text":"「どうもこうもねぇよ！　このままオレに##されとけばいいんだよっ！！」","type":"TXT"},{"name":"","text":"　俺は容赦なくティルの膣に##肉棒を突っ込んでいく。","type":"TXT"},{"name":"","text":"　不釣り合いな大きな肉棒が身体を変形させる##事に愛液を迸らせ、ティルは広がりきった##陰部を収縮させて感じてしまっている。","type":"TXT"},{"name":"【ティル】","text":"「あぁぁぁぁぁぁ！！　くっ、あぁんんっ、##ひゃんん！！　私どうにかなっちゃう～」","effect":"ef02","type":"TXT","id":"v_R-ev286_0005","src":"/img/common/voice/ogg/v_R-ev286_0005.6c9d7020ad340b1ed8da73bf3022f719.ogg"},{"name":"【ティル】","text":"「や、やめっ！！　あぁぁんん！！##変になっちゃう。おねがいたすけてぇ～」","type":"TXT","id":"v_R-ev286_0006","src":"/img/common/voice/ogg/v_R-ev286_0006.77146b68ac60dbf02ec18c0e2564beca.ogg"},{"name":"","text":"　激しい侵略と苦悶、それらへの快感に恐怖を##滲ませる声でティルは俺に助けを乞う。","type":"TXT"},{"name":"【ティル】","text":"「自分が作り替えられ、それを自覚させられ、##新たな自分に塗り替えられていくのが怖い」","type":"TXT","id":"v_R-ev286_0007","src":"/img/common/voice/ogg/v_R-ev286_0007.1e3b38f32d21019ec328cd634abe49a2.ogg"},{"name":"【ティル】","text":"「こわいのよ……お願い助けて……」","type":"TXT","id":"v_R-ev286_0008","src":"/img/common/voice/ogg/v_R-ev286_0008.c741023c6d8f78ffdc326142ff10c391.ogg"},{"name":"","text":"　ティルはおびえた表情で俺に助けを##求め続ける。","type":"TXT"},{"name":"【俺】","text":"「よしっ！　ちょうど身体に##馴染んできたところだ。いくぞっ！！」","type":"TXT"},{"name":"【ティル】","text":"「あっ、あぁぁぁぁぁぁ！！　う、うぅんん、##んあぁっ、しゅごっ、しゅごすぎる～」","type":"TXT","id":"v_R-ev286_0009","src":"/img/common/voice/ogg/v_R-ev286_0009.5f042329f5435c1d5726a3198ca7f73d.ogg"},{"name":"","text":"　俺はティルの陰部に##肉棒を思いっきり突き入れる。","type":"TXT"},{"name":"【ティル】","text":"「ぎゃぁぁぁぁぁぁぁ、こわれる、##こわれるよ～、やめれぇ～」","type":"TXT","id":"v_R-ev286_0010","src":"/img/common/voice/ogg/v_R-ev286_0010.d47f2538f39de1debaac801f57177823.ogg"},{"name":"","text":"　妖精であるティルは自我や心を持ちながら、##人間や他の魔族のように完全に独立した##個体として存在しているわけではない。","type":"TXT"},{"name":"","text":"　ティルを生じさせる源が魔界に存在し、##ティルという形が滅んでもその源が##滅びない限りティルはまた生じる。","type":"TXT"},{"name":"","text":"　そのため、人間の模範にない肉体は異常な##侵略にも苦悶にも適応し、たとえ崩壊しても、##またすぐ生じる事ができる。","type":"TXT"},{"name":"【俺】","text":"「喜べ！！　まだまだこんなもんじゃないぞ」","type":"TXT"},{"name":"【ティル】","text":"「んん、あぁぁんん、はぁ、はぁ、はぁ～」","type":"TXT","id":"v_R-ev286_0011","src":"/img/common/voice/ogg/v_R-ev286_0011.dc05496fe4c2736739e6439c2854c76c.ogg"},{"name":"","text":"　そう言うと俺はティルの##身体を引き寄せて肉棒を抉りこむ。","type":"TXT"},{"name":"【ティル】","text":"「まだ、そんなに、奥に……うわぁぁぁんん、##ひゃぁぁぁぁぁぁぁ、お腹が……」","type":"TXT","id":"v_R-ev286_0012","src":"/img/common/voice/ogg/v_R-ev286_0012.715ab8c5a09746fd8bf75f4fb340d4bc.ogg"},{"name":"","text":"　軋みをあげるティルの骨格と筋肉と内臓だが##改造と投薬で蜜漬けにされたようなそれらは、","type":"TXT"},{"name":"","text":"　肉体的な生命活動の阻害による苦悶のほかに##強烈な快感をもたらして愛液を噴出させる。","type":"TXT"},{"name":"【ティル】","text":"「こ、こんな奥まで入って来るなんて、##ゲッ、ホッ、私消滅してしまうわ……##破裂してなくなってしまう……」","type":"TXT","id":"v_R-ev286_0013","src":"/img/common/voice/ogg/v_R-ev286_0013.2d2161a5786008888018f54233e6d6dd.ogg"},{"name":"","text":"　ビクビクと痙攣するティルの内臓を押し分け##背骨と胸骨、肋骨を内側から押し広げて##首のつけ根まで肉棒が達する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev286b","src":"/img/pc/hello_script/ev/M/R-ev286b.6a21b55e3f8aa7a2e8b65b52f27f20bb.jpg"},{"name":"【ティル】","text":"「んがぁぁぁぁぁぁぁぁぁ、##ゲロぉ、んぐぅぅぅぅぅぅ、いやぁぁぁぁ、##らめぇぇぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0014","src":"/img/common/voice/ogg/v_R-ev286_0014.9dc97d982e3248f0e1dc99a64cb67319.ogg"},{"name":"【ティル】","text":"「わ、私、こんなにされたら、死んじゃう、##あぁぁんん、やめっ、##ぎゃぁぁぁぁぁぁぁぁぁぁ！！」","type":"TXT","id":"v_R-ev286_0015","src":"/img/common/voice/ogg/v_R-ev286_0015.1a36374d42c9b1c29b4799181d545e64.ogg"},{"name":"","text":"　ティルは目を見開き、踏み潰されて内臓を##吐き出したカエルのような醜い声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「まだまだ終わらないぞ！　もっと暴れ、##喚いてみろ！　アッハッハッハ！！」","type":"TXT"},{"name":"","text":"　苦しんでいるティルの事など構わず##肉棒を動かし続ける。","type":"TXT"},{"name":"","text":"　投薬によって合成樹脂化させられた内臓の##弾性と背骨が生む芯、胸骨や肋骨の生む##拡張への抵抗を肉棒で愉しむ。","type":"TXT"},{"name":"【ティル】","text":"「んごぉぉぉぉぉぉぉぉ、おえぇぇぇ、##あぁぁんん、ひぃぃ、やぁんっ、んごぉ、##はぁ、はぁ、んんんん！！」","type":"TXT","id":"v_R-ev286_0016","src":"/img/common/voice/ogg/v_R-ev286_0016.342efafbbfcfbfd3358df495db7350b8.ogg"},{"name":"【ティル】","text":"「く、苦しい……喉が……んごぉええええええ##げろろぉぉぉぉぉぉ！！」","type":"TXT","id":"v_R-ev286_0017","src":"/img/common/voice/ogg/v_R-ev286_0017.46864d78159f73760419ea224553dff0.ogg"},{"name":"","text":"　喉元まで迫る肉棒の侵略にティルは##吐瀉物を吐き散らす。","type":"TXT"},{"name":"【俺】","text":"「喉を拡張して貫通式のオナホールに##してやる！　おらっ！　おらっ！」","type":"TXT"},{"name":"","text":"　俺はティルの身体に肉棒を##深々と侵入し続ける。","type":"TXT"},{"name":"","text":"　ティルはオナホールに手足と頭が##ついたような、円柱形に膨張し変形していく。","type":"TXT"},{"name":"【ティル】","text":"「あぁぁんんんん、らめっ、私、消えちゃう、##死んじゃうよ、そんなに乱暴に私の身体を……##しないでぇぇぇ！！」","type":"TXT","id":"v_R-ev286_0018","src":"/img/common/voice/ogg/v_R-ev286_0018.5a43cdfd54e128ed80f507d03c2cc290.ogg"},{"name":"【ティル】","text":"「んあぁっ、あぁんん、ひゃんっ、やめっ、##あぁんんん！　んあぁ、あぁんん、##こんな……だめなの……」","type":"TXT","id":"v_R-ev286_0019","src":"/img/common/voice/ogg/v_R-ev286_0019.ad9dd2127db2722130e7ef22f40ba064.ogg"},{"name":"","text":"　そんな有り様であってもティルは##快感を増していく。","type":"TXT"},{"name":"","text":"　俺はそれを、ティルとの物理的でない結合、##妖精との結びつきである契約によって感じる。","type":"TXT"},{"name":"【俺】","text":"「どうだ！　お望み通り契約しているぞ！」","type":"TXT"},{"name":"","text":"　本来互いの存在に対する信頼において##結びつくものだが、ティルは改造と投薬による##快楽の支配でそれを強いられていた。","type":"TXT"},{"name":"【俺】","text":"「ティルが望んだどおり契約によって##魂を結び、自国を救う事ができるぞ！##アッハッハッハ！！」","type":"TXT"},{"name":"","text":"　鼻からも吐瀉物を漏らし、呼吸さえ##ままならない状態のティルを容赦なく##肉棒で責め立てながら俺は言った。","type":"TXT"},{"name":"【ティル】","text":"「がぼっ、ごぼごぼごぼ！！　んがぁぁぁぁ、##んぐぅぅぅぅ、あんっ、ひぃぃぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0020","src":"/img/common/voice/ogg/v_R-ev286_0020.de11f2ebb2db23038824114d3d867531.ogg"},{"name":"【ティル】","text":"「もうらめぇ～、あぁんん、くるぅ～、##もう私じゃないの、あぁんん、だめぇぇぇぇ」","type":"TXT","id":"v_R-ev286_0021","src":"/img/common/voice/ogg/v_R-ev286_0021.3a850d10a8a616dcd6a90ea783a90b91.ogg"},{"name":"","text":"　絶え絶えに喘ぐティルに聞こえているかは##怪しいが、圧倒的な快楽と苦悶によって##ティルが屈しつつある事は間違いない。","type":"TXT"},{"name":"","text":"　俺は更に小枝のようなティルの足を掴む手に##力を込め、絶頂に向けて更に腰を振り立てる。","type":"TXT"},{"name":"【ティル】","text":"「んがぁぁぁぁぁぁぁ、まら激しく……##あぁんん、んあぁ、くっ、ぎゃぁぁぁぁぁ！！##んんんんん！　イクぅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev286_0022","src":"/img/common/voice/ogg/v_R-ev286_0022.3e838b4bf9974c0c0362710780a77acd.ogg"},{"name":"【ティル】","text":"「イクぅ！　私イっちゃうよ！##しゅごいズンズン身体の中で蠢いている……##しゅごすぎるぅぅぅ！！」","type":"TXT","id":"v_R-ev286_0023","src":"/img/common/voice/ogg/v_R-ev286_0023.0924d277e23ea7156f0d4d1aa304668c.ogg"},{"name":"","text":"　やがてティルの喘ぎ声から哀願も途絶え、##目から意思の光も消え失せて自動的に締まりを##強くするオナホールのように身体が強張る。","type":"TXT"},{"name":"【俺】","text":"「いいぞ！！　イケっ！##うん！　イッてしまえ！！」","type":"TXT"},{"name":"","text":"　ティルの全身が痙攣をはじめた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev286c","src":"/img/pc/hello_script/ev/M/R-ev286c.120e71f8e854548ec373779663d99e03.jpg"},{"name":"【ティル】","text":"「んがぁぁぁぁぁぁぁぁぁぁぁぁ！！##ぐあぁぁぁぁぁぁぁ、しゅごいいいい、##とまらないいいいいいい！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0024","src":"/img/common/voice/ogg/v_R-ev286_0024.fba4323b403acdd0799eefaca319971d.ogg"},{"name":"【ティル】","text":"「んごっ、んごごごごごごごっ、##破裂しちゃうぅぅぅぅ、んあぁぁぁぁぁ、##げほっ、んごごごご、んんんあぁぁ！」","type":"TXT","id":"v_R-ev286_0025","src":"/img/common/voice/ogg/v_R-ev286_0025.df68915d43f64bbda0f494036beacbd5.ogg"},{"name":"","text":"　肉棒だけで身体が変形するほど満たされた##ティルの中に遠慮無く射精する。","type":"TXT"},{"name":"","text":"　小さなティルの身体は一瞬で精液によって##膨らみ、更には外科的に結合された内臓に##精液が溢れ返り口から漏れだした。","type":"TXT"},{"name":"【俺】","text":"「これはすごい！！　また出そうだ！！##今度もちゃんと受け止めろよ！！」","type":"TXT"},{"name":"","text":"　もはや肉棒と精液を詰め込むための##皮膚のような状態のティルから俺は##猛烈な圧迫を受け続ける。","type":"TXT"},{"name":"","text":"　未知の感覚を得て激しく脈動して##更に精液を吐き出す。","type":"TXT"},{"name":"【ティル】","text":"「んごぉぉぉぉぉぉぉ！！　あぁんんんん！##お腹に溜まるぅ～！　私どうなるの～、##あぁぁぁんんんん！！」","type":"TXT","id":"v_R-ev286_0026","src":"/img/common/voice/ogg/v_R-ev286_0026.c2a2e011d8262d90c2f541b689ae6ea7.ogg"},{"name":"【ティル】","text":"「変になっちゃう～、けど、なんで……##気持ちよくてとろけそうなの～？」","type":"TXT","id":"v_R-ev286_0027","src":"/img/common/voice/ogg/v_R-ev286_0027.0e661307e95dfad97a3017c7b8e7b87c.ogg"},{"name":"","text":"　また身体の中に射精をされ、##喘ぎ続けるティル。","type":"TXT"},{"name":"【ティル】","text":"「気持ちいいの……ごぼごぼっ、ぐはぁっ、##はぁはぁはぁ、れろっ、んぐぅ、んはぁ」","type":"TXT","id":"v_R-ev286_0028","src":"/img/common/voice/ogg/v_R-ev286_0028.7bd4d97496f69fe54d3ecc1cbf49e146.ogg"},{"name":"","text":"　ティルはとっくに意識を手放して##絶頂に痙攣しながら精液を吐き続ける。","type":"TXT"},{"name":"【俺】","text":"「んっ、まだまだ出るぞ！##もっと満たしてやる！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev286d","src":"/img/pc/hello_script/ev/M/R-ev286d.f5795a04ff687acd9dcf80dc5e7c7515.jpg"},{"name":"【ティル】","text":"「んごごごごごっ、んぐぅっ、げほっ、はぁ、##げろろろ、んんあぁっ、れろれろ、##んごぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0029","src":"/img/common/voice/ogg/v_R-ev286_0029.85a33ee4dbfc9681743ad728859a43bd.ogg"},{"name":"","text":"　薬によって量を増やした俺の射精に、##上と下の口から漏れる排泄量が追い付かない。","type":"TXT"},{"name":"【ティル】","text":"「うっ、ほんとに、破裂しちゃう……##これ以上出されたら私消えちゃうの～##あぁぁぁぁぁ、んごぼぼっ！」","type":"TXT","id":"v_R-ev286_0030","src":"/img/common/voice/ogg/v_R-ev286_0030.2d5c58d1e02f930a551ebe44f6142911.ogg"},{"name":"【ティル】","text":"「ほんとに、ほんとにらめなの。んごぉ、##げろろろ、んあぁぁん、多すぎるぅ～」","type":"TXT","id":"v_R-ev286_0031","src":"/img/common/voice/ogg/v_R-ev286_0031.c7173b9ed56787155666a715e88591da.ogg"},{"name":"","text":"　吐き出しても吐き出しても体内に注がれる##ティルは限界に近付いていた。","type":"TXT"},{"name":"","text":"　ティルは大口を開けたまま、##精液で頬を膨らまし顔色まで悪くなってきた。","type":"TXT"},{"name":"【俺】","text":"「ティル大きくなってきたぞ。##どんな敵が現れてもこれで負けないだろう」","type":"TXT"},{"name":"","text":"　ティルの身体ははち切れそうなほど##精液で膨らみ、口からは更に多量の精液が##溢れて背中側にも膨らんでいく。","type":"TXT"},{"name":"【ティル】","text":"「んんんんっ！##ぐはっ、げろろろろ、んあぁぁぁぁぁ、##苦しい……身体全体が苦しい……」","type":"TXT","id":"v_R-ev286_0032","src":"/img/common/voice/ogg/v_R-ev286_0032.672f5d7cde6dc382cda9b6870d5a94ed.ogg"},{"name":"【ティル】","text":"「消えちゃう！　消滅しちゃうよ！##ここまで膨らむなんてダメなの……##ぐぼぉぉぉぉぉ！！」","type":"TXT","id":"v_R-ev286_0033","src":"/img/common/voice/ogg/v_R-ev286_0033.a92492aa324c90b037a95c882cf1c692.ogg"},{"name":"","text":"　凄絶な光景だがティルは絶頂を極め、##張り詰めた手が痙攣で羽虫のように##ぱたぱた羽ばたいている。","type":"TXT"},{"name":"【俺】","text":"「おっ、ティル！##お前光り輝いているぞ！！」","type":"TXT"},{"name":"","text":"　身体を満たし続ける射精にぱんぱんに##張り詰めたティルの身体が##淡い光を帯び始める。","type":"TXT"},{"name":"","text":"　物理的にも、そして体内に満ちる##俺の魔力にも、限界を迎えて##崩壊の予兆を見せている。","type":"TXT"},{"name":"【ティル】","text":"「あぁぁぁぁぁぁぁぁ！！##もう、らめぇぇぇぇ！！　体内が熱い～##熱すぎるわ～、いやぁぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev286_0034","src":"/img/common/voice/ogg/v_R-ev286_0034.af16daa69665ed4e9d189fef0b99226e.ogg"},{"name":"【俺】","text":"「いいぞ！　安心して吹き飛べ！！##ふんっ！！」","type":"TXT"},{"name":"","text":"　そう言いながら、肉棒を脈打たせる。","type":"TXT"},{"name":"【ティル】","text":"「いやぁぁぁぁぁぁぁぁぁぁぁ！！##くる、くるぅぅぅぅぅ！！##んあぁぁぁぁぁ、だめぇぇぇぇぇ！！」","type":"TXT","id":"v_R-ev286_0035","src":"/img/common/voice/ogg/v_R-ev286_0035.8ea25bb9483fac3f8cd491da5316952e.ogg"},{"name":"【ティル】","text":"「おねがいいいいいい！##きゃあぁぁぁぁぁぁぁぁぁぁぁぁぁぁ！！」","type":"TXT","id":"v_R-ev286_0036","src":"/img/common/voice/ogg/v_R-ev286_0036.27a31ddac197673cc5c2e03a674a472b.ogg"},{"name":"","text":"　痙攣とばたつく手の動きが切羽詰まった##ものになっていくと共に、##ティルの身体も光を強め、ピンと張り詰める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev286e","src":"/img/pc/hello_script/ev/M/R-ev286e.25312db38f3b6a7356c94fdd85bf6eb9.jpg"},{"name":"","text":"　パンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　その瞬間、ティルの身体は光になって##爆発音を立てて弾け飛んだ。","type":"TXT"},{"name":"【俺】","text":"「ふんっ！　弾けたかっ！！」","type":"TXT"},{"name":"","text":"　周囲には弾けたティルの残滓である##光の粉が漂っている。","type":"TXT"},{"name":"","text":"　俺の肉棒に解放された精液が降りかかり、##またティルから解放された肉棒も##一度大きく跳ねた。","type":"TXT"},{"name":"【俺】","text":"「んんん！　ふぅ～、出し尽くしたな！」","type":"TXT"},{"name":"","text":"　射精の勢いを大きく弱めて幾度かゆったりと##弾んで落ち着いていく。","type":"TXT"},{"name":"【俺】","text":"「これが精霊で言う限界ってやつか……」","type":"TXT"},{"name":"","text":"　これが死んだわけではなく、人間で言えば##限界を超えて発狂する前に全てを手放し##失神したのと同様の反応である。","type":"TXT"},{"name":"【俺】","text":"「やっぱ、妖精って不思議だ。##全く別の種っていうのも頷ける」","type":"TXT"},{"name":"【俺】","text":"「だが、狂う事も滅ぶ事もできないとは##難儀なもんだな……」","type":"TXT"},{"name":"","text":"　そのように俺が思っていると、##周りに散らばった光の粉が仲間を##見つけるかのように動き始めた。","type":"TXT"},{"name":"","text":"　俺の肉棒に漂う光が##収束を始めたのであった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev286f","src":"/img/pc/hello_script/ev/M/R-ev286f.e98d7ec83de8ad04b38e0401632b8b6b.jpg"},{"name":"【ティル】","text":"「はぁ、はぁ、ふぅ、ひゃぁ、しゅごい、##しゅごいよ、しゅごい……」","type":"TXT","id":"v_R-ev286_0037","src":"/img/common/voice/ogg/v_R-ev286_0037.3a864998ef821476724fa1d6353270eb.ogg"},{"name":"【ティル】","text":"「身体に全く力が入らない……##はぁ、はぁ、おしっこもとまらないよ～##あぁぁぁぁぁぁん……」","type":"TXT","id":"v_R-ev286_0038","src":"/img/common/voice/ogg/v_R-ev286_0038.27a331aa96e1dd72a17e4d9e282204c0.ogg"},{"name":"","text":"　唐突に肉棒の上に現れたティルが絶え絶えの##息を吐いて痙攣し、小便を漏らしている。","type":"TXT"},{"name":"","text":"　目を裏返し、だらしなく舌を垂らしている。","type":"TXT"},{"name":"【俺】","text":"「どうだ！？　よかっただろ！！」","type":"TXT"},{"name":"【ティル】","text":"「そんな……よかったなんて……##そんな事……」","type":"TXT","id":"v_R-ev286_0039","src":"/img/common/voice/ogg/v_R-ev286_0039.f216007b5d7ac4ce498a1f0646dd61ad.ogg"},{"name":"","text":"　俺の呼びかけに何とか反応するが、##話す力も残っていないらしい。","type":"TXT"},{"name":"【俺】","text":"「壊れない玩具を支配するのは楽でいいな」","type":"TXT"},{"name":"【ティル】","text":"「………………」","type":"TXT","id":"v_R-ev286_0040","src":"/img/common/voice/ogg/v_R-ev286_0040.c9465c295efc7b8c38e08227ace836a2.ogg"},{"name":"","text":"　酷薄な笑みを浮かべ肉棒を##揺らし呼びかけるが反応がない。","type":"TXT"},{"name":"","text":"　ただひたすら横たわっているだけだ。","type":"TXT"},{"name":"【俺】","text":"「ちっ、もうだめか！##次はどう遊んでやろうかな！！」","type":"TXT"},{"name":"","text":"　心を掌握し、完全に隷属させるまで##やり過ぎるという事のないティル相手に##次は魔獣、いや魔蟲にでも弄ばせてやろうか。","type":"TXT"},{"name":"","text":"　俺はそう笑みを浮かべながら、##ティルに視線を向けるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10722474","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c754",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【華奈】","text":"「んくっ……！　ひぁっ、あぁぁんっ……！」","type":"TXT","id":"v_R-ev288_0000","src":"/img/common/voice/ogg/v_R-ev288_0000.58b9c3872a2bc027c0116611318e532f.ogg"},{"name":"","text":"　今日は主に、普段から溜まりに溜まっている##事務作業を片付けることにしていた。","type":"TXT"},{"name":"","text":"　目の前に積まれた数多くの書類に##目を通しながら、その余りの量に、##何度嘆息したことか。","type":"TXT"},{"name":"","text":"　しかし、ため息をついたところで、##目の前の書類が自動的に減るわけではない。##やるしかないのだ。","type":"TXT"},{"name":"【華奈】","text":"「あひっ……んくっ、ぁ、んあぁぁぁっ……」","type":"TXT","id":"v_R-ev288_0001","src":"/img/common/voice/ogg/v_R-ev288_0001.d171837f2844433a6acc3c534674b292.ogg"},{"name":"","text":"　軽く深呼吸をしたところで、##再び手元の書類に目を落とす。","type":"TXT"},{"name":"","text":"　さて、次はどんな書類か……。","type":"TXT"},{"name":"【華奈】","text":"「んく、ぁ、んっ……！##や、んっ……あぁぁっ」","type":"TXT","id":"v_R-ev288_0002","src":"/img/common/voice/ogg/v_R-ev288_0002.7e7d842b466b8e76e392d46ba20ff3b5.ogg"},{"name":"","text":"　作業を再開しようとしたところで、##ふと、手が止まる。","type":"TXT"},{"name":"","text":"　人がせっかく集中して作業を##しようとしているのに、耳障りな声が##大きくなっていたからだ。","type":"TXT"},{"name":"【俺】","text":"「おい。もう少し静かにできないのか」","type":"TXT"},{"name":"","text":"　書類の束を置き、##部屋の隅で悶えている彼女に声をかけた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev288a","src":"/img/pc/hello_script/ev/M/R-ev288a.afb2890ac42ac250640eab380095d260.jpg"},{"name":"【華奈】","text":"「ぁっ、んぁぁぁっ……！　だ、だってぇっ、##んくっ……も、もう、だいぶっ……んんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0003","src":"/img/common/voice/ogg/v_R-ev288_0003.2f82ccda52c4cdfe1ee5f48ca955a927.ogg"},{"name":"","text":"　彼女……五月雨華奈は、部屋の隅で淫らに##股を開き、身体を震わせながら、##秘部から大量の愛液を垂れ流していた。","type":"TXT"},{"name":"","text":"　というのも、その格好のまま数時間、##複数のローターで華奈の##秘部を刺激していたためだ。","type":"TXT"},{"name":"","text":"　彼女の下腹部が少し膨らんでいるのは、##そのローターが華奈の下腹部を##圧迫しているからだった。","type":"TXT"},{"name":"【俺】","text":"「どうした。だいぶ、なんだというんだ？」","type":"TXT"},{"name":"","text":"　机から離れ、ゆっくりと華奈の元へと##移動していく。","type":"TXT"},{"name":"","text":"　すると、少し近づいただけで、##濃厚なメスの臭いが漂ってきた。","type":"TXT"},{"name":"【華奈】","text":"「あひっ、んんぐっ……！　な、何時間も、##このままでっ……！　だいぶ、気持ちよく##なってきてっ……！　ひあっ、んんっ！」","type":"TXT","id":"v_R-ev288_0004","src":"/img/common/voice/ogg/v_R-ev288_0004.127d3e7d7a4f0d75f3a7854270d3dbe6.ogg"},{"name":"【華奈】","text":"「わ、私もうっ……い、イッちゃいそう……##なんですよぉっ！##あっ、んくっ、んぅぅっ！」","type":"TXT","id":"v_R-ev288_0005","src":"/img/common/voice/ogg/v_R-ev288_0005.b4c001e7314eb21d0101785b572b80c3.ogg"},{"name":"","text":"　華奈は小刻みに身体を震わせながら、##快感に喘いでいた。","type":"TXT"},{"name":"","text":"　彼女の表情はすでに蕩けきっていて、##絶頂が近いことは間違いないだろう。","type":"TXT"},{"name":"","text":"　それでもいちいち許可を求めてくるのは、##かなり忠実なマゾペットと##化していると言えるだろう。","type":"TXT"},{"name":"【俺】","text":"「ダメだな。まだ我慢しろ」","type":"TXT"},{"name":"","text":"　イきたいと訴える華奈に対し、##我慢を要求してやる。","type":"TXT"},{"name":"","text":"　さて、彼女はどんな反応をするだろうか。","type":"TXT"},{"name":"【華奈】","text":"「ぁうっ……！　んぐっ、ぁ、んあぁぁっ##……！　そ、そんな……ぁんっ、##んぅぅっ……や、んっ！」","type":"TXT","id":"v_R-ev288_0006","src":"/img/common/voice/ogg/v_R-ev288_0006.09893de711eabaefdf2092b383b6b539.ogg"},{"name":"【華奈】","text":"「わ、私っ……ふうま様に、命令、して##もらって……ぁんっ！　ローター、おマンコに##いれてぇっ……ひあっ、ぁ、んんっ！」","type":"TXT","id":"v_R-ev288_0007","src":"/img/common/voice/ogg/v_R-ev288_0007.8182d2e5e85c9480ebb47a4086cebe1e.ogg"},{"name":"【華奈】","text":"「ず、ずっと、こうして待ってたのにっ……！##はぁ、はぁっ！　まだ、我慢しないと、いけ##ないんですかっ……！　あひっ、んぅぅっ！」","type":"TXT","id":"v_R-ev288_0008","src":"/img/common/voice/ogg/v_R-ev288_0008.09962f1714c826e629476a0998bb7388.ogg"},{"name":"","text":"　華奈は迫りくる快感と、それを堪えなければ##いけない苦しさで、表情を歪ませた。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。##なぜなら、命令してやっただろ？」","type":"TXT"},{"name":"","text":"　そう。彼女がこんな姿で待機しているのは、##数時間前そうするよう命令してやったからだ。","type":"TXT"},{"name":"","text":"　命令を受けた彼女は、大喜びでローターを##秘部に詰め込み、股を開いて部屋の隅で##座り込んだのだった。","type":"TXT"},{"name":"","text":"　しかしそのまま数時間、文句も言わず同じ##体勢でいたというのは、大したものだと思う。","type":"TXT"},{"name":"【華奈】","text":"「ひあっ、あぁぁっ……！　ま、まだ私、##放置されちゃうんですかぁっ……！##ぁ、んぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0009","src":"/img/common/voice/ogg/v_R-ev288_0009.9420b347f29f85cf94bc8805726aabe4.ogg"},{"name":"【華奈】","text":"「ふ、ふうま様の、おちんちんっ……##欲しいだなんて、言いませんからぁっ……！##んひっ、ぁ、んんっ！」","type":"TXT","id":"v_R-ev288_0010","src":"/img/common/voice/ogg/v_R-ev288_0010.1eddbf64b86a87ead90ea4a2e53bbeff.ogg"},{"name":"【華奈】","text":"「せめてっ……ぁ、んっ！##お願い、れすからっ……イかせて、##くださいぃぃっ……！　あひっ、ぁんっ！」","type":"TXT","id":"v_R-ev288_0011","src":"/img/common/voice/ogg/v_R-ev288_0011.23de19f72ecc6e96af6942890c3f0590.ogg"},{"name":"","text":"　秘部からボタボタと愛液を垂らしながら、##華奈は必死にそう懇願してきた。","type":"TXT"},{"name":"","text":"　彼女が従順なのはわかっているが、##ここまできて犯されるのを我慢するとは、##よくわかっている。","type":"TXT"},{"name":"","text":"　そこまで言うのなら、多少の見返りは##与えてやっても構わないような気がしてきた。","type":"TXT"},{"name":"【俺】","text":"「そうか。じゃあ、これまでちゃんと##命令を守っていた褒美に、##イくことくらいは許してやろう」","type":"TXT"},{"name":"【華奈】","text":"「あひっ、んんっ！　ほ、本当、##れすかぁっ……！？　ぁ、ありがとう、##ございまふぅぅっ……！」","type":"TXT","id":"v_R-ev288_0012","src":"/img/common/voice/ogg/v_R-ev288_0012.c81ac4913c14a6f6454ebcdd02613a86.ogg"},{"name":"","text":"　絶頂の許可を貰えたことがよほど嬉しいのか##華奈は表情を緩めて、腰をビクンと震わせた。","type":"TXT"},{"name":"","text":"　その姿がますます犬に見えて、##なんとも滑稽だ。","type":"TXT"},{"name":"【俺】","text":"「ただし、条件がある。イッてもいいが、##マンコからローターを産め。一個ずつだぞ？」","type":"TXT"},{"name":"","text":"　ただでイかせてやるほど、甘くはない。","type":"TXT"},{"name":"","text":"　せっかくイかせてやるのだから、##少しは楽しませてもらわないとな。","type":"TXT"},{"name":"【華奈】","text":"「あひっ……ひゃ、ひゃいっ……！##一個ずつ、れすねっ？　み、見てて、##くださいますかっ……？」","type":"TXT","id":"v_R-ev288_0013","src":"/img/common/voice/ogg/v_R-ev288_0013.a658eac866b22cdc22767631935144fd.ogg"},{"name":"","text":"　ローターを産めという命令に、##華奈は頬を少し朱くするのだった。","type":"TXT"},{"name":"","text":"　恐らく、彼女の中に残っている微かな##羞恥が、そうさせたのだろう。","type":"TXT"},{"name":"【俺】","text":"「ああ、じっくりと見ててやる。さぁやれ」","type":"TXT"},{"name":"【華奈】","text":"「は、はひぃっ……！！　んくっ……ひあっ、##ぅ、んんうぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0014","src":"/img/common/voice/ogg/v_R-ev288_0014.a3946a0325799867e2793bb1e1a9e7c4.ogg"},{"name":"","text":"　こちらから促してやると、華奈は短い悲鳴の##ような声を上げて、いきみ始めた。","type":"TXT"},{"name":"","text":"　しばらくすると、丸っこいローターの頭が、##華奈の入り口から顔を出してきた。","type":"TXT"},{"name":"【華奈】","text":"「んぐっ……ぉ、んっ！　んんぅぅぅっ！##はぁ、はぁっ……だ、だんだん、##出てきましたぁっ……！」","type":"TXT","id":"v_R-ev288_0015","src":"/img/common/voice/ogg/v_R-ev288_0015.a86f289a0df54911d5c6c72d411388b4.ogg"},{"name":"【華奈】","text":"「も、もうっ……ぁ、んんっ！##い、一個っ……！　一個、でましゅっ……！##でましゅうぅぅっ！」","type":"TXT","id":"v_R-ev288_0016","src":"/img/common/voice/ogg/v_R-ev288_0016.5f61bfe24343de0f5898eb7396a7d993.ogg"},{"name":"","text":"　華奈が下半身に力を入れて踏ん張ると、##ローターがにゅるりと飛び出してくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev288b","src":"/img/pc/hello_script/ev/M/R-ev288b.fb12311fbf3c83d5faffbc5e94e7ec8c.jpg"},{"name":"【華奈】","text":"「ひぐっ！？##んひぃっ、んんうううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0017","src":"/img/common/voice/ogg/v_R-ev288_0017.37c4798e4100737ad8c2ae292f1d48a5.ogg"},{"name":"","text":"　ローターが膣から飛び出すと同時に、##華奈は腰をビクリと跳ねさせ、##ついに絶頂した。","type":"TXT"},{"name":"","text":"　長時間我慢していたせいで、##彼女が感じている快感は膨大なものだろう。","type":"TXT"},{"name":"","text":"　華奈は腰をくの字に反らしながら、##絶頂の快感を叫んだのだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ。どうだ、気持ちいいだろう？」","type":"TXT"},{"name":"【華奈】","text":"「ひあっ、あぁぁぁんっ！　ひゃいっ、き、##いいれしゅうぅぅっ！　あひぃっ！##ぁ、んんぅぅっ！」","type":"TXT","id":"v_R-ev288_0018","src":"/img/common/voice/ogg/v_R-ev288_0018.6dc425de447d699002ae88380ddca51c.ogg"},{"name":"【華奈】","text":"「ひあぁぁっ、んぐっ、んぅぅっ！##き、気持ちよくてっ……！　これ、もっと、##出したいれすぅぅっ！」","type":"TXT","id":"v_R-ev288_0019","src":"/img/common/voice/ogg/v_R-ev288_0019.9fd910c11b95f2bd00b13ec55fcdbb5c.ogg"},{"name":"","text":"　余りの気持ちよさに、華奈は絶頂を##続けながらおねだりをしてきた。","type":"TXT"},{"name":"","text":"　まったく、そんな嬉しそうな表情をされると##今度は逆のことをしてやりたくなる##じゃないか。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そうだろうな。だが、その前に……」","type":"TXT"},{"name":"","text":"　言いつつ、手元のスイッチをいじる。##それは、膣内のローターを##無線で操作する装置だ。","type":"TXT"},{"name":"","text":"　スイッチをいじったことにより、##膣内のローターは、微弱な振動から一気に##全開運転を始める。","type":"TXT"},{"name":"【華奈】","text":"「んぎぃぃっ！？　あひぃっ！##んごっ、おっ、んおおぉぉぉぉっ！！」","type":"TXT","id":"v_R-ev288_0020","src":"/img/common/voice/ogg/v_R-ev288_0020.11181dd5cdb199893967048ebdd45cc2.ogg"},{"name":"【華奈】","text":"「ひあっ！　あぁぁぁんっ！##ろ、ローター、急に、激しくなって……！##ぁっ、んんぅぅっ！」","type":"TXT","id":"v_R-ev288_0021","src":"/img/common/voice/ogg/v_R-ev288_0021.bb38e486ff928cdb6889b5df6ecec33a.ogg"},{"name":"【華奈】","text":"「お、おまんこの、中でっ……は、激しく、##暴れ回ってましゅうぅぅっ！！」","type":"TXT","id":"v_R-ev288_0022","src":"/img/common/voice/ogg/v_R-ev288_0022.15973c8274e325fbfef4705303b13d44.ogg"},{"name":"","text":"　ローターの強力な振動を膣内で感じながら、##華奈は何度も腰を痙攣させた。","type":"TXT"},{"name":"","text":"　気持ちよさそうに絶頂を繰り返しながら##彼女は、まるで泉のように、##秘部から愛液を漏らし続けたのだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　お前の望み通り、##気持ちよくしてやったぞ。遠慮せず、##たっぷり味わうといい」","type":"TXT"},{"name":"","text":"　口の端をニヤリと持ち上げながら、##低い声でそう言い放つ。やはりコイツは、##遊び甲斐がある。","type":"TXT"},{"name":"【華奈】","text":"「ひあぁぁぁんっ！　あひっ、んぐぅぅっ！##ひゃ、ひゃいぃぃっ！##気持ちいいれしゅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0023","src":"/img/common/voice/ogg/v_R-ev288_0023.18888e092d0f8a8c7de3ed0a252c502c.ogg"},{"name":"【華奈】","text":"「ひゃっ、ぅっ、んぅぅっ！##ふ、ふうま様ぁぁっ！　ありがとう、##ございましゅうぅぅっ！！」","type":"TXT","id":"v_R-ev288_0024","src":"/img/common/voice/ogg/v_R-ev288_0024.27e4f062e911e74aec8b1caeed0ab82d.ogg"},{"name":"【華奈】","text":"「ぁっあひぃぃんっ！　や、んぁぁっ！　ご、##ごめん、なさいぃっ！　き、気持ちよしゅぎて##っ……！　また、出ちゃいましゅぅぅっ！！」","type":"TXT","id":"v_R-ev288_0025","src":"/img/common/voice/ogg/v_R-ev288_0025.2a181176da27a27b9e447f00a4024605.ogg"},{"name":"","text":"　華奈は感謝と謝罪を同時に口にしながら、##一際大きく、ビクリと腰を跳ねさせた。","type":"TXT"},{"name":"","text":"　その直後、強くなった##膣圧によって、２、３個のローターが##勢いよく飛び出してくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev288c","src":"/img/pc/hello_script/ev/M/R-ev288c.5735db5891ca0f737874817147053d30.jpg"},{"name":"【華奈】","text":"「あひぃぃんっ！##んほぉっ、んぐっ、んうぅぅっ！##ひあっ、あっ、んあぁぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0026","src":"/img/common/voice/ogg/v_R-ev288_0026.4fdeaeee630235c86ce29ebf7116d4d5.ogg"},{"name":"","text":"　膣内からローターを吐き出した華奈は、##その衝撃で激しく感じてしまっている##ようだった。","type":"TXT"},{"name":"","text":"　そしてどういうわけか、ローターが減った##にも関わらず、彼女の反応はさらに##大げさになっていく。","type":"TXT"},{"name":"【華奈】","text":"「ま、また、ローター、れちゃいまひたぁっ！##んぎっ、ぃ、んんぅぅっ！」","type":"TXT","id":"v_R-ev288_0027","src":"/img/common/voice/ogg/v_R-ev288_0027.d1c0c98b9074e363904b2fb520f81d8e.ogg"},{"name":"【華奈】","text":"「れ、れもぉぉっ！##ろ、ローター減って……！　おまんこの中っ##……もっと、激しく動いてりゅぅっ！！」","type":"TXT","id":"v_R-ev288_0028","src":"/img/common/voice/ogg/v_R-ev288_0028.89e7fa0b6b20be3eaff0f168b641d90f.ogg"},{"name":"","text":"　どうやら、ローターが減ったことによって##膣内に隙間が生まれ、##振動が増幅しているようだった。","type":"TXT"},{"name":"","text":"　その快感は凄まじいらしく、膣から溢れる##愛液の量は、より増加しているほどだ。","type":"TXT"},{"name":"","text":"　恐らく華奈は今、ろくに力も入れられない##くらい感じてしまっていることだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。どうした。##ローターを出したいんだろう？##なら、早くやればいいじゃないか」","type":"TXT"},{"name":"","text":"　これは、今の彼女には到底無理な命令だ。","type":"TXT"},{"name":"","text":"　だがあえて、無理難題をふっかけてやると##いうのも、調教の醍醐味でもある。","type":"TXT"},{"name":"【華奈】","text":"「や、んあぁぁっ！　んぎっ、んぅぅっ！##や、やってましゅぅぅっ……はぁ、はぁっ！##んんっ！」","type":"TXT","id":"v_R-ev288_0029","src":"/img/common/voice/ogg/v_R-ev288_0029.8a2f4074c0d4ed10545278111335679d.ogg"},{"name":"【華奈】","text":"「れ、れも……！　力、入らなくてっ……##全然、出てこないんれしゅぅぅぅっ！##ひぁっ、あぁぁんっ！！」","type":"TXT","id":"v_R-ev288_0030","src":"/img/common/voice/ogg/v_R-ev288_0030.86e2ad124425d5bee0214290f17335a9.ogg"},{"name":"","text":"　華奈はローターを出そうと、##何度も必死に踏ん張った。","type":"TXT"},{"name":"","text":"　しかし肝心のローターは、時折、##入り口から顔をのぞかせる程度で、##一向に出てくる気配はなかった。","type":"TXT"},{"name":"","text":"　これでは、いくらやっても同じことだろう。","type":"TXT"},{"name":"【俺】","text":"「なんだ。俺の命令を実行できないのか？##仕方ない……。それなら、##お仕置きをしてやらないとな」","type":"TXT"},{"name":"","text":"　呆れたように言って、ズボンの中から##すっかり硬くなった肉棒を取り出した。","type":"TXT"},{"name":"","text":"　それから華奈の口内へ、おもむろに##ガチガチに勃起したペニスをねじ込んでやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev288d","src":"/img/pc/hello_script/ev/M/R-ev288d.eb9f30984ccde67e41e6868015cb5c6e.jpg"},{"name":"【華奈】","text":"「んぐぅぅっ！？##んごっ、ぉっ、おぶうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0031","src":"/img/common/voice/ogg/v_R-ev288_0031.57cec253adcc76744b66bc663e2b188c.ogg"},{"name":"","text":"　まさか、このタイミングで口内に##ペニスを挿入されるとは、華奈も##思っていなかったのだろう。","type":"TXT"},{"name":"","text":"　彼女は突き入れられたペニスに目を見開き、##苦しそうに呻いた。","type":"TXT"},{"name":"【俺】","text":"「お前ばかり気持ちよくなってはダメだろう？##俺が気持ちよくなるよう、##ちゃんと奉仕するんだ」","type":"TXT"},{"name":"","text":"　ペニスを彼女の口内の奥へ奥へと##挿入していきながら、そう、命令してやる。","type":"TXT"},{"name":"","text":"　我ながら鬼畜な命令だと思わなくもないが、##これしきのことで華奈が壊れてしまうことは##ない。","type":"TXT"},{"name":"【華奈】","text":"「んごっ、んぅぅっ……！　おごっぉぉっ……##んおっ、ぉんんぅぅぅっ……！　んじゅる……##じゅぷ、んぐっ……じゅる、じゅるぅっ！」","type":"TXT","id":"v_R-ev288_0032","src":"/img/common/voice/ogg/v_R-ev288_0032.4449a72de9703a6d421cfccd4f73fc2e.ogg"},{"name":"","text":"　こちらの指示を理解したのか、##華奈は小さく頷いてみせると、##勢いよく頭を振るようにしてフェラを始めた。","type":"TXT"},{"name":"","text":"　彼女の動きは喉奥まで突き上げるような##激しさで、その刺激はかなり強烈だった。","type":"TXT"},{"name":"","text":"　熱く、ぬめった彼女の口内で##肉棒を刺激され、次第に下腹部に熱いものが##こみ上げてくるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。なかなかに悪くない動きだ。##だが、まだ足りないな。##ほら、もっと頑張ってチンポを扱け」","type":"TXT"},{"name":"","text":"　華奈を急かすようにして、こちらからも##少しだけ腰を前に突き出してやる。","type":"TXT"},{"name":"","text":"　すると、また一段と深く、華奈の喉奥に##ペニスが突き刺さるのを感じるのだった。","type":"TXT"},{"name":"【華奈】","text":"「んごぉぉっ！？　おごっ、んぉぉっ……！##じゅるるっ！　んじゅるっ、##じゅぷぅっ……！」","type":"TXT","id":"v_R-ev288_0033","src":"/img/common/voice/ogg/v_R-ev288_0033.790e14536d0eb2bffa18faab544696a9.ogg"},{"name":"","text":"　喉奥を突き上げられたからか、##華奈は驚いたように身体をびくつかせた。","type":"TXT"},{"name":"","text":"　彼女は苦しそうに嗚咽するが、##それでもフェラをやめることはなかった。","type":"TXT"},{"name":"","text":"　むしろ、次第に彼女のフェラは勢いを増し、##ヒートアップしていった。","type":"TXT"},{"name":"【華奈】","text":"「んぐぅっ！　おぶっ、んうぅぅっ！##んごっ、おっ、んぉぉっ！##じゅぶるっ、じゅぶぶぶぅっ！！」","type":"TXT","id":"v_R-ev288_0034","src":"/img/common/voice/ogg/v_R-ev288_0034.7ecfdd7faeec2c18ce6c1ea03600bfd9.ogg"},{"name":"","text":"　華奈は喉奥にペニスが##突き刺さるのすら気にすることもなく、##必死にフェラをしてくる。","type":"TXT"},{"name":"","text":"　というよりむしろ、喉の奥まで##入り込んでくるペニスの感触を##楽しんでいるようでもあった。","type":"TXT"},{"name":"【俺】","text":"「ほう、喉マンコも使い始めたか。##喉マンコ突き上げられるのが、##そんなに気持ちいいのか？」","type":"TXT"},{"name":"","text":"　鼻水と唾液まみれになりつつある華奈の顔を##見下ろしながら、彼女のことを嘲笑してやる。","type":"TXT"},{"name":"","text":"　十分に調教された彼女は、##こんなことでも感じてしまうのだ。","type":"TXT"},{"name":"【華奈】","text":"「んぶうぅぅっ！　おっ、んごぉぉっ！##ひゃ、ひゃいぃぃっ！##さ、最高に、気持ちいいれしゅぅっ！」","type":"TXT","id":"v_R-ev288_0035","src":"/img/common/voice/ogg/v_R-ev288_0035.d6ec922203c9d9691886f1f902f4703a.ogg"},{"name":"【華奈】","text":"「あがっ、んぉっんぉぉっ！　じゅぶぅぅっ！##ふうま様の、おちんちんれっ……！　喉マンコ##犯されてへっ……感じてましゅぅぅっ！」","type":"TXT","id":"v_R-ev288_0036","src":"/img/common/voice/ogg/v_R-ev288_0036.22f6eaaceddff7ad41a7aca61c84df5b.ogg"},{"name":"","text":"　ズブズブと激しいフェラを繰り返しながら、##華奈は快楽に溺れたような表情でそう言った。","type":"TXT"},{"name":"","text":"　いまだに膣ではローターが暴れ回り、##口は必死に奉仕を繰り返し、##亀頭で喉奥を突き上げられている。","type":"TXT"},{"name":"","text":"　同時に様々な部分を刺激され、##恐らく彼女は限界をとうに超えた快楽を##味わっていることだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ。なにも言わなくとも喉を使って##奉仕できるようになったか。##……成長したじゃないか」","type":"TXT"},{"name":"","text":"　死に物狂いでフェラを繰り返す華奈の頭を##撫でながら、ねぎらいの言葉をかけてやる。","type":"TXT"},{"name":"","text":"　貶めてばかりではない。たまにはこうして##褒めてやる。そうすれば彼女は、##より忠実な犬になるのだ。","type":"TXT"},{"name":"【華奈】","text":"「んごぉぉっ！　おごっ、おっ、んんぅぅっ！##んぎっんぃぃっ！　んじゅぶっ、んぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0037","src":"/img/common/voice/ogg/v_R-ev288_0037.501e07104c1499facf02a29737a0718d.ogg"},{"name":"【華奈】","text":"「ぁっ、ありがとう、ございまふぅぅっ！##ふうま様にっ……ほめへ、いたらけへっ……##嬉しいれしゅうぅうううぅぅっ！！」","type":"TXT","id":"v_R-ev288_0038","src":"/img/common/voice/ogg/v_R-ev288_0038.6a05223b336774cdb8e0480aa7a0d71c.ogg"},{"name":"","text":"　褒められたことがよっぽど嬉しかったのか、##華奈はフェラをしながらゾクゾクと##腰を震わせた。","type":"TXT"},{"name":"","text":"　それから彼女は、その喜びを表現するように##とてつもない勢いでフェラをしていく。","type":"TXT"},{"name":"【華奈】","text":"「おごっ、んぉぉっ！　んぐっ！　んおっ、##おぉぉっ！　おほぉっ、んじゅぶぅっ、##んじゅるるっ！」","type":"TXT","id":"v_R-ev288_0039","src":"/img/common/voice/ogg/v_R-ev288_0039.3e2ff7a09cd7b96a396895476d445031.ogg"},{"name":"【華奈】","text":"「んぐっ！　んぶぅぅっ！##んじゅるるぅぅっ！　んぉぉっ！##おっ、んぉぉ！　んじゅぶぅぅっ！」","type":"TXT","id":"v_R-ev288_0040","src":"/img/common/voice/ogg/v_R-ev288_0040.e49996f21895c74ececaeaca5ec10fec.ogg"},{"name":"","text":"　華奈は自分で顔を前後させながら、##何度も自らの喉奥に亀頭をぶつけたのだった。","type":"TXT"},{"name":"","text":"　そんな、自らを省みない華奈のフェラは、##強烈な快感をペニスに与えてくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「くっ……。いいぞ、その調子だ。##もう少ししたら、お前の喉に精子を##流し込んでやるからな」","type":"TXT"},{"name":"","text":"　着実に高まってくる射精感。##腰の奥に溜まっていくそれは、##もうすぐ破裂しそうなほどだ。","type":"TXT"},{"name":"","text":"　このままフェラを続けられれば、##それはじきに爆発してしまうだろう。","type":"TXT"},{"name":"","text":"　それを察知したのか、華奈は射精させる##ためにスパートをかけてくる。","type":"TXT"},{"name":"【華奈】","text":"「おぶっ、んぶぅぅっ！　じゅぶぶっ！##んじゅるっ、んぐぅぅっ！##んごっ、おおぉぉっ！」","type":"TXT","id":"v_R-ev288_0041","src":"/img/common/voice/ogg/v_R-ev288_0041.f488059bbf96a06ec082f83ffd8ed3c9.ogg"},{"name":"【華奈】","text":"「んぶぅぅっ！　んごっ、んおおぉぉっ！##おごごっ、ぅっ、んぅぅぅっ！##んじゅぶうぅぅっ！！」","type":"TXT","id":"v_R-ev288_0042","src":"/img/common/voice/ogg/v_R-ev288_0042.c40a957291b63c30cd7252654dbb0026.ogg"},{"name":"","text":"　絶え間ない華奈のフェラは、##鮮烈な快感をペニスに与えてくれた。","type":"TXT"},{"name":"","text":"　溢れる快楽はもう、##止められそうになかった。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出してやる。お前も一緒に、##マンコのローターを出すんだ。いいな？」","type":"TXT"},{"name":"【華奈】","text":"「んぐぅぅっ！##んっ、んぐぅううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0043","src":"/img/common/voice/ogg/v_R-ev288_0043.34d51d10d0a31954ee9f04227e48465b.ogg"},{"name":"","text":"　フェラをしながら、頷いてくる華奈。##かろうじて、言葉は通じる状態のようだ。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　ほら、受け取れっ！」","type":"TXT"},{"name":"","text":"　強烈な射精感を感じた、その瞬間。","type":"TXT"},{"name":"","text":"　精液が溢れると同時に彼女の口内奥深くへ、##ペニスを突き入れてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev288e","src":"/img/pc/hello_script/ev/M/R-ev288e.340e8d8447539ac3f384da68da88cbeb.jpg"},{"name":"【華奈】","text":"「おごおぉっ！？##んぶうううぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0044","src":"/img/common/voice/ogg/v_R-ev288_0044.265accf5c5aaf772dd355198490a05ce.ogg"},{"name":"","text":"　彼女がまたしても絶頂を迎えたのは、##口内に精液を流し込まれるのと同時だった。","type":"TXT"},{"name":"","text":"　華奈は大量の精液を口内で受け止めながら、##ビクビクと身体を震わせ、##絶頂の快感を味わっている。","type":"TXT"},{"name":"【華奈】","text":"「んぐぅぅっ！　おごっ、おっ、##んおぉぉぉっ！！」","type":"TXT","id":"v_R-ev288_0045","src":"/img/common/voice/ogg/v_R-ev288_0045.c7063c22c1b0253621e56052f3317304.ogg"},{"name":"","text":"　そんな彼女の膣からは、残っていたローター##が次々と勢いよく飛び出してきていた。","type":"TXT"},{"name":"","text":"　恐らく絶頂の瞬間に、彼女の全身の筋肉が##硬直してしまったためだろう。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。これは見物だ。まるで産卵だな」","type":"TXT"},{"name":"","text":"　華奈が膣からローターをひり出している様は##雌鳥が卵を産み落としているかのようだった。","type":"TXT"},{"name":"","text":"　おまけに、ローターを産み落とすと同時に、##潮まで噴いている始末だ。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を見下し、嘲笑してやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【華奈】","text":"「んぐぅぅっ！　おごっ、んおぉぉっ！##おっ、んんぅぅっ！　んぶうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev288_0046","src":"/img/common/voice/ogg/v_R-ev288_0046.f193d7cbf8957ec203da12ae80888fb1.ogg"},{"name":"","text":"　産卵と聞いてか、嘲笑されてか、どちらに##しろ彼女はますます感じているようだった。","type":"TXT"},{"name":"","text":"　身体の痙攣は激しくなり、##飛び出すローターの数も増えていく。","type":"TXT"},{"name":"【俺】","text":"「嬉しそうだな。ほらもっと出るぞ。##わかってるだろうが、残さず飲み干すんだ」","type":"TXT"},{"name":"","text":"　腰を突き出し、いまだに射精を##続けるペニスを、喉の奥へと##グイグイ押し込んでやる。","type":"TXT"},{"name":"","text":"　喉奥へ入っていく感触で、ペニスはさらに##射精量を増し、膨大な量の白濁液を##放出するのだった。","type":"TXT"},{"name":"【華奈】","text":"「んごっ！？　おぶっ、んうぅぅっ！##んぐっ、んぐっ……！　んじゅるっ、##んうぅぅぅっ……！！」","type":"TXT","id":"v_R-ev288_0047","src":"/img/common/voice/ogg/v_R-ev288_0047.79d40718e4b1d4ca1d6b35d177572cfa.ogg"},{"name":"","text":"　止めどなく吐き出される精液を、##華奈はおいしそうに飲み下していった。","type":"TXT"},{"name":"","text":"　相当な量を出しているのだが、彼女は少しも##口から精液を溢れさせることなく、##その全てを飲み干した。","type":"TXT"},{"name":"【華奈】","text":"「んぐぅぅっ……！　んおっ、んおぉぉっ、##おぅ、んぅぅっ……んじゅぶぅ、##んぐっ……ごくっ……！」","type":"TXT","id":"v_R-ev288_0048","src":"/img/common/voice/ogg/v_R-ev288_0048.43e8974dd0560488ee376f9d46f34132.ogg"},{"name":"","text":"　そして、彼女の膣内に残っていた最後の##ローターが落下する頃、長かった射精も##ようやく終わったのだった。","type":"TXT"},{"name":"【俺】","text":"「ふう……。今回はよく出たな。##抜いてやるから、動くんじゃないぞ？」","type":"TXT"},{"name":"","text":"　射精の余韻を感じながら、華奈の口内から##ペニスをゆっくりと引き抜いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev288f","src":"/img/pc/hello_script/ev/M/R-ev288f.8b08534c8a5ad2b1639afb18a589f9f7.jpg"},{"name":"【華奈】","text":"「んぁっ……ぁ、んんっ……##ぁ、んぅぅっ……」","type":"TXT","id":"v_R-ev288_0049","src":"/img/common/voice/ogg/v_R-ev288_0049.f5a77db4899766bbf60c2651f72bfdc3.ogg"},{"name":"","text":"　口内からずるりとペニスが抜け落ちると、##華奈は名残惜しそうな表情で、肉棒を眺めた。","type":"TXT"},{"name":"","text":"　さすがにまだ、口が閉まらないのだろう。##彼女の口はだらんと開いており、##中がよく見えた。","type":"TXT"},{"name":"【俺】","text":"「ほう。ちゃんと言いつけ通り、##全部飲んだみたいだな」","type":"TXT"},{"name":"","text":"　こうして見る限り、彼女の口内には##一滴の精液すら残っていなかった。","type":"TXT"},{"name":"【華奈】","text":"「んっ……ひゃ、ひゃいぃっ……##らって、わたひは……ふうま様の、##ぺっと……れすからぁ……」","type":"TXT","id":"v_R-ev288_0050","src":"/img/common/voice/ogg/v_R-ev288_0050.9e503651f861926b3e43714e9afdd7fe.ogg"},{"name":"","text":"　華奈は荒く呼吸をしながら、##呂律の回らない口でそんなことを言う。","type":"TXT"},{"name":"【俺】","text":"「だとしたら、お前は悪いペットだな。##こんなに一杯ローターを産んで。##床がビチャビチャじゃないか」","type":"TXT"},{"name":"","text":"　泉のように湧き出していた##華奈の愛液のせいで、足下には大きな##水たまりができていた。","type":"TXT"},{"name":"","text":"　これを掃除するのは大変だ。","type":"TXT"},{"name":"【華奈】","text":"「や……ぁ、あぁぁっ……##ご、ごめんなしゃいぃぃっ……き、きもひ、##よくてぇぇっ……」","type":"TXT","id":"v_R-ev288_0051","src":"/img/common/voice/ogg/v_R-ev288_0051.294c0fd512c9b0443c428495bfed4e43.ogg"},{"name":"","text":"　叱られると思ってか、##華奈は慌てて謝罪し始めた。","type":"TXT"},{"name":"","text":"　命令したのはこちら側だし別に##怒ってはいないのだが、面白いので##もう少しからかってやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「まったく、だらしないマンコだな。##こんなイケナイペットには、##褒美なぞやれんよなぁ？」","type":"TXT"},{"name":"","text":"　露骨に、褒美なしをちらつかせる。##もちろんここでいうご褒美とは、##セックスに他ならない。","type":"TXT"},{"name":"","text":"　膣をペニスで犯されることを望んでいる今の##彼女には、この脅しが一番効くのだ。","type":"TXT"},{"name":"【華奈】","text":"「ひぁっ、あぁぁっ……！##しょ、しょんなぁっ……！##んっ、んんぅぅぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev288_0052","src":"/img/common/voice/ogg/v_R-ev288_0052.87ed121cee217f4e14fe15f3d8bdc258.ogg"},{"name":"【華奈】","text":"「ご、ご褒美っ……ご褒美ぃぃっ……##お、願い、しましゅぅぅぅっ……！」","type":"TXT","id":"v_R-ev288_0053","src":"/img/common/voice/ogg/v_R-ev288_0053.5e1cf68e6b8bcd2e539f00a4a481225b.ogg"},{"name":"","text":"　たった一言で、この狼狽えよう。##やはり華奈は犯されたくて仕方がないらしい。","type":"TXT"},{"name":"","text":"　華奈が動揺する姿も十分に堪能したし、##そろそろ発言を撤回してやってもいいだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ。なにをそんなに怯えてるんだ。##さっきのは、ただの冗談だ」","type":"TXT"},{"name":"【華奈】","text":"「うっ、うぐっ……ふ、ふぇっ……？」","type":"TXT","id":"v_R-ev288_0054","src":"/img/common/voice/ogg/v_R-ev288_0054.0ecb555f747fa48226b946c7e2eec8b1.ogg"},{"name":"","text":"　冗談だと言った途端、##華奈の動揺は治まった。現金なペットだ。","type":"TXT"},{"name":"【俺】","text":"「そんな、ひっきりなしにマンコを##ひくつかせてるとこを見せつけられたら、##ヤリたくもなるさ。ほら、始めるぞ」","type":"TXT"},{"name":"","text":"　いまだに絶頂の余韻に浸っている##華奈の身体を、そっと抱きとめる。","type":"TXT"},{"name":"","text":"　ここまでぐしゃぐしゃに濡れていれば、##アソコの具合もかなりいいだろう。","type":"TXT"},{"name":"【華奈】","text":"「あひっ……！　ひゃ、ひゃいぃぃっ！##あ、ありがとうございましゅうぅっ！」","type":"TXT","id":"v_R-ev288_0055","src":"/img/common/voice/ogg/v_R-ev288_0055.77990ab2b79e4da066c937201e702faf.ogg"},{"name":"","text":"　セックスできる喜びに、##華奈は身体を震わせた。","type":"TXT"},{"name":"","text":"　もしかすると、##また軽くイッているのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「やるからには、##しっかり楽しませてもらうからな？」","type":"TXT"},{"name":"","text":"　華奈を引き連れて、部屋から退出する。","type":"TXT"},{"name":"","text":"　もう、今日の事務作業は終わり、##ということにしておこう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10722106","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c755",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR532a","src":"/img/pc/hello_script/ev/M/SR532a.4efacbeb8cf6aa990d21634c63aaa420.jpg"},{"name":"【俺】","text":"「お前は何者だ？　その悪魔みたいな##見た目で半裸……もしかして、##リリムと同じサキュバスか？」","type":"TXT"},{"name":"【ミレイユ】","text":"「そうね、私もあなたの仰る通りのサキュバス##よ……でも、あんな人間に媚びを売って##生きている、落ちこぼれリリムとは違うわよ」","type":"TXT","id":"v_SR532_0000","src":"/img/common/voice/ogg/v_SR532_0000.f5ad2bf18346094c5b25a1a7b032af8b.ogg"},{"name":"","text":"　女の言う通り、あのリリムと同じサキュバス##であるとはいえ、相当の実力差があるのは、##今のこの状況が物語っている。","type":"TXT"},{"name":"","text":"　不意打ちだったとはいえ廃墟まで##追い込まれて捕まった俺は、##椅子に座らされて拘束されている。","type":"TXT"},{"name":"","text":"　完全に油断をしていた俺の失態でもあるが、##こんなに容易く捕まるなど一生の不覚だ。","type":"TXT"},{"name":"【俺】","text":"「それで、俺を捕まえて何をする気だ？」","type":"TXT"},{"name":"【ミレイユ】","text":"「なにって……このまま殺すのもあれだし、##そうねぇ……」","type":"TXT","id":"v_SR532_0001","src":"/img/common/voice/ogg/v_SR532_0001.e9925f5b33b468c3c0e6fd86e7c4baf1.ogg"},{"name":"","text":"　女の細く長い指が俺の顔の輪郭をなぞり、##まるで品定めをするかのように、##鼻息のかかる距離で見つめられ、","type":"TXT"},{"name":"","text":"　しゃがんだ体勢の彼女の谷間が否が応でも##目に入り、大きすぎず小さすぎずの形のいい##双丘に俺のアソコが疼く。","type":"TXT"},{"name":"【ミレイユ】","text":"「あなたの身体を味わってから、##殺すことにするわ。別に殺すことなんて、##いつでもできるしねぇ……」","type":"TXT","id":"v_SR532_0002","src":"/img/common/voice/ogg/v_SR532_0002.624ac245b308a9cdc34672158e3463c0.ogg"},{"name":"【ミレイユ】","text":"「あなたのおいしそうな##生気と精気を奪い取って、##たっぷりと可愛がってア・ゲ・ル♪」","type":"TXT","id":"v_SR532_0003","src":"/img/common/voice/ogg/v_SR532_0003.6536bea9c9b513d700c8ce67b7073044.ogg"},{"name":"","text":"　そう言うと女は露出度高めの薄いショーツを##脱ぎ捨て、俺の前にお尻を突き出して##２穴を見せつける。","type":"TXT"},{"name":"","text":"　女は微塵の恥じらいも感じさせず、##自分の膣穴と尻穴に余程の##自信でもあるのだろうか。","type":"TXT"},{"name":"【俺】","text":"「そもそも、どうして俺はお前に##殺されないといけない？##それはリリムと何か関係しているのか？」","type":"TXT"},{"name":"【ミレイユ】","text":"「そうよ、あなたの元で居心地よく##居座っているリリムは一族の恥よ」","type":"TXT","id":"v_SR532_0004","src":"/img/common/voice/ogg/v_SR532_0004.243ba640b24c16af6ed0321c2cbbcb24.ogg"},{"name":"【ミレイユ】","text":"「だから、あなたを殺してリリムを取り返し、##私たちの手で更生させないといけないの」","type":"TXT","id":"v_SR532_0005","src":"/img/common/voice/ogg/v_SR532_0005.76f7473794780a6684aa2b9e38fc232f.ogg"},{"name":"","text":"　そう言うや否や、俺のズボンをずらして##肉棒を取り出し、張りが良い##お尻を押し付けてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532b","src":"/img/pc/hello_script/ev/M/SR532b.c883645ec6924db86733ba8211971b43.jpg"},{"name":"【ミレイユ】","text":"「ほらほら、私のお尻でいっぱい気持ちよく##なって……あなたのおいしい精気を、##私にたっくさんちょうだいっ……」","type":"TXT","id":"v_SR532_0006","src":"/img/common/voice/ogg/v_SR532_0006.924e4c7843170df61175f6598934bea6.ogg"},{"name":"","text":"　肉棒を締まりの良いお尻の割れ目に挟まれ、##俺は思わず声を上げて感じてしまう。","type":"TXT"},{"name":"","text":"　女はお尻の筋肉を器用に動かし、##肉棒を尻肉と尻肉で挟み、##腰を上下させながら擦り上げてくる。","type":"TXT"},{"name":"【ミレイユ】","text":"「こうやって、チンポをお尻で搾られるのは##お好きかしら？」","type":"TXT","id":"v_SR532_0007","src":"/img/common/voice/ogg/v_SR532_0007.d0662fdafec9b9bf58a0988bd0cd11c2.ogg"},{"name":"【俺】","text":"「ぐっ、なんて尻圧だ……」","type":"TXT"},{"name":"","text":"　尻の割れ目には愛液も、肉棒からの##先走りもなく、ただむき出しの亀頭と肉が##擦られるという行為に痛みだけが走る。","type":"TXT"},{"name":"","text":"　しかも、女のお尻は鋼鉄のように硬く、##身動きのできない今の俺にとっては、##拷問でしかない。","type":"TXT"},{"name":"【ミレイユ】","text":"「どうしたの？　顔をしかめて……##私のお尻が気持ちよくないのかしら？」","type":"TXT","id":"v_SR532_0008","src":"/img/common/voice/ogg/v_SR532_0008.155013226e3f2b3a304a8a29e517afdf.ogg"},{"name":"【俺】","text":"「あぁ……チンポが削れてなくなりそうだ」","type":"TXT"},{"name":"【ミレイユ】","text":"「そう、なら……これならどうかしら？」","type":"TXT","id":"v_SR532_0009","src":"/img/common/voice/ogg/v_SR532_0009.cc49803f1121e150459ff5dc41554f83.ogg"},{"name":"","text":"　そう言って女は、突き出していたお尻の力を##少し緩め、割れ目の範囲を下まで##伸ばして腰を上下させ始める。","type":"TXT"},{"name":"","text":"　それにより肉棒が尻穴を通過し、##膣穴まで到達し、","type":"TXT"},{"name":"","text":"　微量ながら溢れる愛液が肉棒に絡みつき、##ヌチャヌチャと割れ目に塗りたくられていく。","type":"TXT"},{"name":"【ミレイユ】","text":"「あっ、んんんぅ……どう？　これでチンポ##気持ちよく、なってきたでしょ？」","effect":"ef02","type":"TXT","id":"v_SR532_0010","src":"/img/common/voice/ogg/v_SR532_0010.f6e74a8a449be3f2b9e08d25d32a2549.ogg"},{"name":"【俺】","text":"「そうだな、お前のオマンコから溢れた愛液の##おかげで、チンポが削られなくて済みそうだ」","type":"TXT"},{"name":"【ミレイユ】","text":"「それは良かったわぁ……んんっ、はぁ……##あなたのチンポが、なくなってはぁ……精気が##奪えなくなってしまうからねっ……」","type":"TXT","id":"v_SR532_0011","src":"/img/common/voice/ogg/v_SR532_0011.480858c6e81c3b1e0e59358b1555fc9d.ogg"},{"name":"","text":"　亀頭が濡れそぼった膣穴の上を滑るたび、##女は腰をビクリと反応させて感じ、##小さな喘ぎ声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「お前も、自分で感じ始めてるみたいだな」","type":"TXT"},{"name":"【ミレイユ】","text":"「そ、そんなことはぁ……どうでもいいでしょ##……あなたこそ、チンポが##大きくなってきてるじゃない……」","type":"TXT","id":"v_SR532_0012","src":"/img/common/voice/ogg/v_SR532_0012.588a884633873efbeb3e1558beaf5795.ogg"},{"name":"","text":"　確かに俺の肉棒は彼女のイヤらしい割れ目に##擦られているうちに徐々に##気持ちよくなって勃起してしまっている。","type":"TXT"},{"name":"","text":"　こんな拘束がなければ、今すぐにでも##目の前のお尻を鷲掴みにし、反り返った##肉棒を深々と突き刺したくて仕方がない。","type":"TXT"},{"name":"【ミレイユ】","text":"「こんなことをされるのも、これで最後##なのだからぁ……んんっ、ふぁ……思う存分##私のお尻で、気持ちよくなりなさい……」","type":"TXT","id":"v_SR532_0013","src":"/img/common/voice/ogg/v_SR532_0013.26bbece7c751a3349551bdfa5db423d9.ogg"},{"name":"【俺】","text":"「これで最後ね……それは悲しいな、##こんな風に拘束されてチンポを扱かれて……」","type":"TXT"},{"name":"","text":"　いつもとは逆の立場になり、##俺の中で妙な情け無さが心を埋めていく。","type":"TXT"},{"name":"","text":"　それでも目の前でぶら下がる快楽を前に、##そんな想いはすぐに消えてなくなる。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんっ、あんっ……硬いわ、あなたの##チンポぉ……熱くてぇ……おいしい精液がっ##……たっぷりと、詰まってそうねぇ……」","type":"TXT","id":"v_SR532_0014","src":"/img/common/voice/ogg/v_SR532_0014.c10b2407219062ad6ff228fd91d2b8bc.ogg"},{"name":"【俺】","text":"「そんなことないぞ、##俺の精液は生臭くて不味いと有名だ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ふふふっ……私にとっては、おいしいわよぉ##……んんっ、はぁあ……顔を、##引き攣らせてぇ……可愛いわねぇ……」","type":"TXT","id":"v_SR532_0015","src":"/img/common/voice/ogg/v_SR532_0015.a707822d30e2dc2cb3b7c476966f18e8.ogg"},{"name":"","text":"　膣穴にも似た締め付けが俺の肉棒を刺激し、##お尻に挟まれた自らの肉棒を見ているだけで##興奮してくる。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひゃんん……どう？　私のお尻で、##チンポがゴリゴリされている感覚はっ……##んんふっ、ああぁ……たまらないでしょ？」","effect":"ef02","type":"TXT","id":"v_SR532_0016_01","src":"/img/common/voice/ogg/v_SR532_0016_01.dd6710aa8c298bc4ab759d7c1a2f6be2.ogg"},{"name":"","text":"　女の膣穴が徐々に熱を帯び、俺を誘惑する##女の声も艶っぽくイヤらしくなっていく。","type":"TXT"},{"name":"【俺】","text":"「オマンコをヒクつかせて、##よくもまあそんなことが言えたものだな」","type":"TXT"},{"name":"【ミレイユ】","text":"「私のオマンコは、あなたの精液を楽しみに##しているだけよっ……勘違いしないでっ……##んんんあっ、うぅひっ……」","type":"TXT","id":"v_SR532_0017","src":"/img/common/voice/ogg/v_SR532_0017.93b649f568f0e9c1af8f5685045089af.ogg"},{"name":"","text":"　言葉では否定をするが、女の身体が##俺の肉棒によって快楽を受けているのは##一目瞭然である。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポにコリコリしたものが##当たってるが、これはもしかして##お前のクリトリスか？」","type":"TXT"},{"name":"【ミレイユ】","text":"「なっ……あっ、ひゃあん……そうよ、##私もチンポで感じて、そこを勃起させたのよ##……悪いかしら、勃起してぇ……」","type":"TXT","id":"v_SR532_0018","src":"/img/common/voice/ogg/v_SR532_0018.1a9efd2829f7578931cbb68c0ac64377.ogg"},{"name":"","text":"　ぷっくりと膨らんだ陰核と膣穴から##ドバドバと溢れる愛液が、女も俺と一緒に##気持ちよくなっていることを知らせる。","type":"TXT"},{"name":"【ミレイユ】","text":"「あなたこそ、私のお尻の間で……勃起した##チンポが、ぴくぴくって、跳ねているわねぇ##……もうそろそろで、頂きどころかしら……」","type":"TXT","id":"v_SR532_0019","src":"/img/common/voice/ogg/v_SR532_0019.fbcbb41e5250a54291347a1ebd4b8fc6.ogg"},{"name":"","text":"　そう言って舌なめずりをした女は、お尻から##肉棒を解放させ、自らの膣穴に肉棒を宛がう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"name":"【ミレイユ】","text":"「あっんん……チンポが、オマンコに##入ってぇ……熱くてっ、太いっ……」","effect":"ef02","type":"TXT","id":"v_SR532_0020","src":"/img/common/voice/ogg/v_SR532_0020.2f3d4342877b6035e7e36627472b9ebc.ogg"},{"name":"","text":"　ビショビショに濡れている膣穴は、##すんなりと俺の肉棒を飲み込み、##すっぽりとカリ首まで埋まる。","type":"TXT"},{"name":"【ミレイユ】","text":"「人間のくせして……なかなか立派なチンポを##生やしているわねっ……んんっ、##あっ……これでっ、リリムをっ……」","type":"TXT","id":"v_SR532_0021","src":"/img/common/voice/ogg/v_SR532_0021.a8d7d897281ff7a16e387f18ccb6b86f.ogg"},{"name":"【俺】","text":"「それがどうした……淫魔のくせに、##浅く中途半端な挿入をして粋がるな」","type":"TXT"},{"name":"","text":"　そう言って隙を見計らって拘束を##解こうとするが、すぐさま抵抗できない##くらいの衝撃が肉棒に走る。","type":"TXT"},{"name":"【俺】","text":"「うっ、なんてオマンコだ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「なに逃げようと、しているのよぉ……##せっかく気持ちよくさせてっ、##殺してあげようと思っているのにっ……」","type":"TXT","id":"v_SR532_0022","src":"/img/common/voice/ogg/v_SR532_0022.6c03dc8ad365620aac0ab010baa7baa8.ogg"},{"name":"","text":"　膣穴自体が生きているかのように、##挿入している肉棒を包み込み蠕動し、##強い刺激を与えてくる。","type":"TXT"},{"name":"【ミレイユ】","text":"「あなたは私から、逃れられることはできない##のよぉ……だから大人しく、私にっ……##扱かれていればいいのよぉ……」","type":"TXT","id":"v_SR532_0023","src":"/img/common/voice/ogg/v_SR532_0023.80406efe6839a9878c9e2ef90812d06e.ogg"},{"name":"","text":"　まだ挿入しただけで女の膣穴の熱さと、##膣肉の締め付けにより、##感じた声を上げるのを我慢できない。","type":"TXT"},{"name":"【ミレイユ】","text":"「大丈夫かしら？　ほらほら、もっと気持ち##よくなっていくわよぉ……んんっ、##ふはぁ……力を抜いてぇ、リラックスぅ……」","type":"TXT","id":"v_SR532_0024","src":"/img/common/voice/ogg/v_SR532_0024.216f5ba933e01e4a60b4dddc96b124c9.ogg"},{"name":"【俺】","text":"「ぐっ、はぁぁ……」","type":"TXT"},{"name":"","text":"　女がこちらの反応を楽しむように振り返り、##お尻を回してグリグリと膣壁で##肉棒の先端を擦りつける。","type":"TXT"},{"name":"【ミレイユ】","text":"「こんな美人に、チンポ扱かれてぇ……##嬉しいでしょ？　んんっ、ふぁ……こんな##サービス、滅多にしないんだからねぇ……」","type":"TXT","id":"v_SR532_0025","src":"/img/common/voice/ogg/v_SR532_0025.09215a70ffe5e63dc328bbee6024b6e7.ogg"},{"name":"【俺】","text":"「そりゃ、どうも……」","type":"TXT"},{"name":"","text":"　肉棒が女の膣穴に振り回され、抗うことの##できない快楽に呻き声を上げることしか##できない。","type":"TXT"},{"name":"【ミレイユ】","text":"「ほらほら、苦しそうに膨らんだチンポが、##早くイキたいって、泣いているわよぉ……##また、私の中で、大きくなってぇ……」","type":"TXT","id":"v_SR532_0026","src":"/img/common/voice/ogg/v_SR532_0026.03a13f03a6eb2780cbfd3ce30e8d1754.ogg"},{"name":"","text":"　膣穴の入り口付近にある出っ張った膣肉に、##上手い具合に亀頭が擦り付けられ、##否が応でも肉棒が反応してしまう。","type":"TXT"},{"name":"【俺】","text":"「あっぐ、くそぉぉ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「もっと、女みたいに喘いでいいのよぉ……##どうせ死ぬのだからっ……しょうもない、##プライドなんて、捨てちゃいなさいっ……」","type":"TXT","id":"v_SR532_0027_01","src":"/img/common/voice/ogg/v_SR532_0027_01.b4d409c4019ded68fd159b752256afab.ogg"},{"name":"","text":"　どうやら女は、俺が快楽に苦悩する表情を##見て楽しんでいるようで、されるがままの##俺の姿を見て笑っている。","type":"TXT"},{"name":"【ミレイユ】","text":"「私のオマンコ、気持ちいいでしょ？##これから、もっと気持ちよくしてぇ……##盛大に、搾り取ってあげるからねぇ……」","type":"TXT","id":"v_SR532_0028","src":"/img/common/voice/ogg/v_SR532_0028.184b20fb579564cd277fbff9823d9749.ogg"},{"name":"","text":"　そう言って、女のお尻が更に押し込まれ、##肉棒がズボズボと根元まで埋まる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"name":"【ミレイユ】","text":"「はあぁああんんっ！！　どう？##私のオマンコの、奥までっ……チンポを、##入れられてぇ……気持ちいいかしら？」","effect":"ef02","type":"TXT","id":"v_SR532_0029","src":"/img/common/voice/ogg/v_SR532_0029.0b94dba13e73c668a9a3ef82d5e1337a.ogg"},{"name":"","text":"　膣肉を掻き分けていく感覚に包まれ、##トロトロの膣内で俺の肉棒が快感で跳ねる。","type":"TXT"},{"name":"【俺】","text":"「すごい締め付けだ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「あなたのチンポっ……私の子宮まで、##届いてぇ……んんっ、あはぁん……##本当に、大きくて硬いチンポねぇ……」","type":"TXT","id":"v_SR532_0030","src":"/img/common/voice/ogg/v_SR532_0030.c7f318740ee9d86564237e4e5ff9a70d.ogg"},{"name":"","text":"　膣穴で肉棒を飲み込み満足げな女に対し、##更に俺も快楽に飲み込まれていく。","type":"TXT"},{"name":"","text":"　肉棒全体を膣肉が揉みほぐすように##絡みつき、その動きに合わせるように女が##抽送を加えて俺を責める。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんっ、きゃあっ……うぅん……##ほら見えてるかしら？　私の、オマンコがっ##……あなたのチンポを、咥えてるでしょ？」","type":"TXT","id":"v_SR532_0031","src":"/img/common/voice/ogg/v_SR532_0031.5032d853cad9e871ac6bf66f2ca65703.ogg"},{"name":"【俺】","text":"「あぁ……ばっちりと見えているさ。##お前のピンク色のオマンコまでな」","type":"TXT"},{"name":"","text":"　目の前で女の膣穴が俺のカリ首に抉られ、##ピンク色の膣肉が顔を出し、##そのたびに愛液が零れ出す。","type":"TXT"},{"name":"【ミレイユ】","text":"「じっくり自分のチンポが挿しているところを##見なさいっ……私の、オマンコに埋まって、##中をほじくっているわぁ……」","type":"TXT","id":"v_SR532_0032","src":"/img/common/voice/ogg/v_SR532_0032.9089b8b0a7d7630fb07673bb1448071e.ogg"},{"name":"【俺】","text":"「根元まで、すっぽりだな……」","type":"TXT"},{"name":"","text":"　まるで女は、俺の肉棒を使って自慰行為に##耽っているようにも見える光景に、##少しだけ可愛らしくも見えてくる。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんはぁぁあ……チンポ奥までっ、##きてるわぁああ！　私のオマンコで擦れてっ##焼けるように熱くなってるぅぅう……」","effect":"ef02","type":"TXT","id":"v_SR532_0033","src":"/img/common/voice/ogg/v_SR532_0033.d0b510983f7c2576dc35baec7bdc39ab.ogg"},{"name":"【ミレイユ】","text":"「ほら、興奮してくるでしょ……私の、##オマンコっ……チンポ咥えてっ、しゃぶってる##みたいでっ……んんぐっひゃあぁぁん！」","type":"TXT","id":"v_SR532_0034","src":"/img/common/voice/ogg/v_SR532_0034.514bbbbae6b5fc7003ea5bafc4aa3ad1.ogg"},{"name":"","text":"　俺に見せつけるように突き出されたお尻が##前後し、抽送に合わせてヒクつく尻穴までも##丸見えの状況に、目が釘付けとなってしまう。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"name":"【ミレイユ】","text":"「ほらほら、好きなだけ私の、おまんこでっ##……気持ちよく、なりなさいっ……##早くっ、ザーメン出したいでしょ……」","effect":"ef02","type":"TXT","id":"v_SR532_0035","src":"/img/common/voice/ogg/v_SR532_0035.270587d77e2007135f03999d87c5a210.ogg"},{"name":"","text":"　俺を挑発してくる女の言葉には耳を貸さず、##肉棒に押し寄せてくる快楽を必死に抑え込む。","type":"TXT"},{"name":"","text":"　しかし、女の抽送は緩急を巧みに##利用し膣肉の蠕動もあり、射精感を##抑えることが徐々にできなくなってくる。","type":"TXT"},{"name":"【俺】","text":"（この女、男を弄ぶことに慣れていやがる）","type":"TXT"},{"name":"【ミレイユ】","text":"「チンポが、奥まで当たってるわぁ……##んんふぅ、あっん……深いっ、深いわぁ……##あっ、んんんはぁぁあ……」","type":"TXT","id":"v_SR532_0036","src":"/img/common/voice/ogg/v_SR532_0036.9fb0868e5fed742a9596dcff92d43ccc.ogg"},{"name":"","text":"　カリ首によって掻き出された愛液が、##結合部をビショビショに濡らし、##抽送のたびにぐちゅぐちゅと音が鳴る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"name":"【ミレイユ】","text":"「このイヤらしい音が、聞こえるぅ？##あなたのチンポを、私のオマンコでっ……##犯してるっ、音よぉおお……」","type":"TXT","id":"v_SR532_0037","src":"/img/common/voice/ogg/v_SR532_0037.dea52ccd8fb8f469f7a13386b2e159f9.ogg"},{"name":"","text":"　女は自分も感じながら、更に抽送を##加速させ俺を射精させようと腰を振る。","type":"TXT"},{"name":"","text":"　それに連動し、薄い布で##覆われた双丘も前後に揺れ動き、##乳首が勃起してるのが見て取れる。","type":"TXT"},{"name":"【俺】","text":"「お前も、俺のチンポで、気持ちよくなって、##いるみたいだなっ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「それはっ、そうよっ……こんなに、ズボズボ##してたらっ……気持ち良くなるわっ……##でもっ、安心して、私はイカないからっ……」","type":"TXT","id":"v_SR532_0038","src":"/img/common/voice/ogg/v_SR532_0038.01dee5f5717d0d1976aa9fbeb391cae2.ogg"},{"name":"【ミレイユ】","text":"「あなたごときの、チンポでっ……私は、イカ##されないわっ……んんぅ、あっん……それにっ##主導権はっ、私が握ってるからねっ……」","type":"TXT","id":"v_SR532_0039","src":"/img/common/voice/ogg/v_SR532_0039.9f929c2f9c38927f205a5540c735a994.ogg"},{"name":"","text":"　女の言う通り、今の俺には何もやり返す手段##がない。目の前で勃起した肉棒が、膣穴に##埋まっていくのを見ていることしかできない。","type":"TXT"},{"name":"【ミレイユ】","text":"「ほらほら、早くイキなさいっ！##その反り返った肉棒でっ……気持ちよく##なってぇ……激しく射精しなさいっ！」","type":"TXT","id":"v_SR532_0040","src":"/img/common/voice/ogg/v_SR532_0040.af950d075f715963793e5b98f423777f.ogg"},{"name":"【俺】","text":"「このビッチ淫魔がぁ……」","type":"TXT"},{"name":"","text":"　どんな挑発の言葉を並べたところで、##この女を動揺させることはできないだろうし##そもそも女の情報が少なすぎる。","type":"TXT"},{"name":"【ミレイユ】","text":"「よくも、まあそんな姿でぇ……##はぁ、おかしいっ……チンポ気持ち良すぎてっ##……頭が、おかしくなってきたのかしらぁ？」","type":"TXT","id":"v_SR532_0041","src":"/img/common/voice/ogg/v_SR532_0041.b969e4a2b840c05ed242358cf6944670.ogg"},{"name":"","text":"　女は背中に生やした羽を楽しそうに動かし、##俺に挑発的な視線を送ってくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"name":"【ミレイユ】","text":"「ほら、シコシコ……私の中で、擦られてぇ##……イキ狂いなさいっ！　我慢は身体に、##毒よぉ……知ってたぁ？」","effect":"ef02","type":"TXT","id":"v_SR532_0042","src":"/img/common/voice/ogg/v_SR532_0042.86065cfc35e2b2fc395157e4b8e304c1.ogg"},{"name":"","text":"　肉の詰まったお尻を左右に振り動かし、##俺の肉棒を弄び、楽しそうに笑う。","type":"TXT"},{"name":"【ミレイユ】","text":"「呻ってばかりいないでっ……気持ちいいとか##……オマンコ最高とかっ……これで死ねる##なら幸せっ……とか言えないのかなぁ？」","type":"TXT","id":"v_SR532_0043","src":"/img/common/voice/ogg/v_SR532_0043.ab2d6b6d365b24f678f06727e54ace27.ogg"},{"name":"【俺】","text":"「いい気になるなよ、淫魔のくせして……」","type":"TXT"},{"name":"【ミレイユ】","text":"「ふふふっ……まだまだ、そんな憎まれ口を##言う余裕が、あるのねっ……思ったよりも、##根性のある男で、惚れちゃいそうぉ……」","type":"TXT","id":"v_SR532_0044","src":"/img/common/voice/ogg/v_SR532_0044.db7700e45c611b8260eb4f6d413e896c.ogg"},{"name":"","text":"　そんなことを言いながらも、##膣内はミチミチと俺の肉棒を搾り、##熱い膣肉が吸い付いて蠢く。","type":"TXT"},{"name":"【ミレイユ】","text":"「でもっ……あんまり、私のことを##愚弄するようなことを言ったらっ……##射精する前に、殺してあげるからねぇ……」","type":"TXT","id":"v_SR532_0045","src":"/img/common/voice/ogg/v_SR532_0045.6a92e3190ed19b55d7a8498e041f6399.ogg"},{"name":"【ミレイユ】","text":"「あなたの命を握っているのは、私ってことは##忘れないことねぇ……別に、こんなことを##しなくて、殺してしまってもいいのよぉ……」","type":"TXT","id":"v_SR532_0046","src":"/img/common/voice/ogg/v_SR532_0046.471d986b2a390da5098db2f6ffc49b95.ogg"},{"name":"","text":"　さっきまでの感じた女の顔から、殺意の##籠った上位サキュバスらしい顔に戻った女。","type":"TXT"},{"name":"【ミレイユ】","text":"「ふふふっ……もう、遊びは終わりよぉ……##もっと速く、腰を振ってあげるぅ……だから##さっさと射精してちょうだいっ！」","type":"TXT","id":"v_SR532_0047","src":"/img/common/voice/ogg/v_SR532_0047.b97bb10377933f36a0d989e8ca3d947d.ogg"},{"name":"","text":"　女の抽送が速まり、肉と肉がぶつかり合う##音が激しくなっていき、##俺の肉棒に掛かる刺激も大きくなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532c","src":"/img/pc/hello_script/ev/M/SR532c.3f6cb862c62524138de4c0ff49ab01b7.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR532d","src":"/img/pc/hello_script/ev/M/SR532d.09539cd834cfa642a3fd0671becaeacb.jpg"},{"name":"【ミレイユ】","text":"「ほらほら、そんな辛そうな顔してぇ……##楽になっちゃいなさいっ！　どぴゅって、##私のオマンコに出すだけでいいのよぉ……」","type":"TXT","id":"v_SR532_0048","src":"/img/common/voice/ogg/v_SR532_0048.e598b5b1d00aa182e9dd249d2b168d20.ogg"},{"name":"","text":"　女の激しい抽送にやられ、##俺の肉棒の中をビリビリとした快楽が走り、##限界がすぐそこまで見えてくる。","type":"TXT"},{"name":"【ミレイユ】","text":"「そろそろ、チンポが限界のようねっ……##私のオマンコで、ビクビク脈打ってっ……##爆発寸前って、ところかしらっ……」","type":"TXT","id":"v_SR532_0049","src":"/img/common/voice/ogg/v_SR532_0049.923a25a1968618cc50ecd5231addd534.ogg"},{"name":"","text":"　俺の射精感がすぐそこまで昇り詰めている##ことすら見抜かれ、いよいよ何もできない##まま、この女の前に屈してしまいそうだ。","type":"TXT"},{"name":"【ミレイユ】","text":"「ほらほら、我慢せずにっ、気持ちよく##出しちゃいなさいっ！　私のオマンコにっ、##おいしいザーメンを、注ぎなさいっ！」","type":"TXT","id":"v_SR532_0050","src":"/img/common/voice/ogg/v_SR532_0050.adc00e76aad7a2f573180d56e4400cd9.ogg"},{"name":"【俺】","text":"「ぐはっ……イッ、イクぅ！」","type":"TXT"},{"name":"","text":"　さすがの俺も、女のペースで行われる抽送に##堪えきれず、ついに射精を宣言してしまう。","type":"TXT"},{"name":"【ミレイユ】","text":"「ふふふっ……なかなか頑張った方だけど、##無駄な頑張り、ご苦労様ですぅ……はぁぁんん##思う存分っ、ザーメン出しなさいっ……」","type":"TXT","id":"v_SR532_0051","src":"/img/common/voice/ogg/v_SR532_0051.1dbcbaa88dff57a4aaf7ca4eb8a613b6.ogg"},{"name":"","text":"　女の膣内で肉棒が震え、##こみ上げてきた射精感を一気に外へ解き放つ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR532e","src":"/img/pc/hello_script/ev/M/SR532e.72fae4e5492b45630e9ae360d06ee343.jpg"},{"name":"【ミレイユ】","text":"「はあっん……イキなさいっ！##私に、あなたの精気をちょうだいっっ！！」","effect":"ef02","type":"TXT","id":"v_SR532_0052","src":"/img/common/voice/ogg/v_SR532_0052.0a95a51687f77aeaf18c7b1e72c74a2a.ogg"},{"name":"","text":"　膣穴が俺の肉棒を根元まで銜え込み、##子宮口に亀頭がピッタリと##張り付いたところで精液が迸る。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひゃあぁぁんぅぅ！　新鮮な精液がっ、##きたわあぁぁああ！！　にゅはぁぁんん……##ドロドロで、熱いのきてるわぁぁああ！！」","type":"TXT","id":"v_SR532_0053","src":"/img/common/voice/ogg/v_SR532_0053.ed0f2fe2b48c95e6220d2997b8aebdf3.ogg"},{"name":"","text":"　女はまるで自分も絶頂したかのように恍惚と##した表情で射精を受け止め、##悦びの喘ぎ声を吐き出す。","type":"TXT"},{"name":"【ミレイユ】","text":"「うはぁぁん……たまらないわぁ！##子宮の中が、あなたの精気に、満ち溢れてぇ##……身体中が熱くなってきたわぁぁああ！！」","type":"TXT","id":"v_SR532_0054","src":"/img/common/voice/ogg/v_SR532_0054.4e3f20a82b19181118fc810d483c98e6.ogg"},{"name":"【俺】","text":"「はぐっ、腰を止めろ……」","type":"TXT"},{"name":"","text":"　ありったけの精液を搾り取ろうと、##膣肉と腰の動きは止まらず、##俺の身体に射精感だけじゃない脱力感が襲う。","type":"TXT"},{"name":"【俺】","text":"（くそっ！　サキュバス女め……）","type":"TXT"},{"name":"【ミレイユ】","text":"「はぁはぁ……あなたの精気、すごいわねぇ##……今までの、どの人間よりも……すごいっ##……私っ、あなたを見直しちゃったわぁ……」","type":"TXT","id":"v_SR532_0055","src":"/img/common/voice/ogg/v_SR532_0055.5fa57728b9f42dfb4aedfd8c414f15bd.ogg"},{"name":"","text":"　赤らめた顔をこちらに向け、膣穴と尻穴を##ヒクヒクとさせながら満足そうな女。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR532f","src":"/img/pc/hello_script/ev/M/SR532f.b83789cc0b7c6eb3cb7f5cfa4ddc0f14.jpg"},{"name":"【俺】","text":"「はぁはぁはぁはぁ……」","type":"TXT"},{"name":"","text":"　射精も終わり賢者タイムどころか、##この状況を抜け出し、生きることすら##どうでもよくなっていた。","type":"TXT"},{"name":"","text":"　もはや口を開けることもできず、言葉を##発することも、何かを考える##気にすらならない。完全なる脱力状態。","type":"TXT"},{"name":"【ミレイユ】","text":"「まだまだ、こんなものじゃ駄目よっ！##その息が絶えるまで、吸い取ってあげる##からねぇ……ふふふっ、楽しみ……」","type":"TXT","id":"v_SR532_0056","src":"/img/common/voice/ogg/v_SR532_0056.5683e1072669528c0b8d84277b784b35.ogg"},{"name":"","text":"　悪魔のような不敵な笑みを零し、##待ちきれないとばかりに、##お尻を振り振りと揺らす。","type":"TXT"},{"name":"【ミレイユ】","text":"「あなたはリリムを、オモチャのように思って##いるのかもしれないけど、私にとって##今のあなたは、ただの食べ物よぉ……」","type":"TXT","id":"v_SR532_0057","src":"/img/common/voice/ogg/v_SR532_0057.436ec1c9a970866503f76b29e9536391.ogg"},{"name":"【ミレイユ】","text":"「私たち一族を侮辱するような真似をした##あなたを……この程度で許すわけないでしょ。##あなたには苦痛を感じながら死んでもらうわ」","type":"TXT","id":"v_SR532_0058","src":"/img/common/voice/ogg/v_SR532_0058.cfdfad01f01aefb7f55049f224dacca0.ogg"},{"name":"","text":"　更に女が甚振ろうと、突き出したお尻を##動かそうとした時だった――","type":"TXT"},{"name":"del","text":"ef00","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【？？？】","text":"「ふうまの兄貴、助けにきてやったぜ！！」","type":"TXT"},{"name":"","text":"　女は膣穴に肉棒を銜えたまま、声のした方を##ギロリと睨み、舌打ちをするのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10835577","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c756",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR533a","src":"/img/pc/hello_script/ev/M/SR533a.e4239074ef2ee12ebbff8d98a26a0adf.jpg"},{"name":"","text":"　廃墟に追い込まれ捕まり、##椅子に座らされて拘束されたふうまは、","type":"TXT"},{"name":"","text":"　ミレイユに生気と精気を根こそぎ##搾り取られようとしていた、その時――","type":"TXT"},{"name":"","text":"　危機一髪のところで、ふうまといつも##つるんでいるオークたちが駆けつけ、##彼女を気絶中のふうまから引き剥がす。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐっ、離しなさいよぉ！！　せっかく、##これからいいところだったのに……お前たち##みたいな化け物が、私に触れるなぁ！！」","effect":"ef02","type":"TXT","id":"v_SR533_0000","src":"/img/common/voice/ogg/v_SR533_0000.cb69ca2036b3eff84b4ed216001dc2b4.ogg"},{"name":"【オーク１】","text":"「うるせぇな、この淫魔がぁ！！」","type":"TXT"},{"name":"","text":"　オークのひとりがミレイユの首根っこを##力任せに掴み、地面に押し付けるように##上から圧を掛け、彼女の動きを封じる。","type":"TXT"},{"name":"","text":"　そして、彼女は両手をオークに##引っ張られながら、必死にこの状況から##逃れようと暴れ回るのだが、","type":"TXT"},{"name":"","text":"　さすがの上位淫魔とは言え、単純な力では##オークには敵わず、暴れるのをやめて##大人しくなる。","type":"TXT"},{"name":"【オーク１】","text":"「お前はこれから俺たちに輪姦されるんだから##余計な体力は使わない方がいいぜ」","type":"TXT"},{"name":"【ミレイユ】","text":"「調子に乗るなよ、化け物どもがっ！##お前らみたいな下郎に、私がいいように##遊ばれると、本気で思っているのかぁ？」","type":"TXT","id":"v_SR533_0001","src":"/img/common/voice/ogg/v_SR533_0001.9c88d999cb4cf9f6ebe285308e9d42a3.ogg"},{"name":"","text":"　周りを数匹のオークに囲まれながらも、##一切動じず余裕の表情を浮かべるミレイユ。","type":"TXT"},{"name":"","text":"　それは彼女が上位淫魔であるから、自分の##能力を使えばこの状況を簡単にひっくり返す##ことができるという自信があるから。","type":"TXT"},{"name":"","text":"　しかし、ふうまといつもつるんでいるオーク##たちには、そんなことは百も承知である。","type":"TXT"},{"name":"【オーク１】","text":"「お前は俺たちをナメすぎなんだよ！！」","type":"TXT"},{"name":"","text":"　完全に油断していたミレイユの膣穴と尻穴に##オークのデカイボ肉棒が力任せに挿入される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR533b","src":"/img/pc/hello_script/ev/M/SR533b.80866411efeb51bc5e4ad8bc9203cf20.jpg"},{"name":"【ミレイユ】","text":"「グギャァァアアアアアアアアッッ！！！？」","effect":"ef02","type":"TXT","id":"v_SR533_0002","src":"/img/common/voice/ogg/v_SR533_0002.7bddbf419f7d0956dac15c0d333e7e8e.ogg"},{"name":"","text":"　デカイボ肉棒が膣肉をミシミシと##切り裂くような挿入感に、ミレイユは##口をあんぐりと開けて痛がる。","type":"TXT"},{"name":"","text":"　そのあまりの痛みと衝撃に、能力を使う##どころではなくなり、必死に正気を##保とうと歯を食いしばって痛みに耐える。","type":"TXT"},{"name":"【ミレイユ】","text":"「ンンンンンンゥゥゥゥゥ！！##はぐぁぁぁぁぁぁああああ……##んんっ、ぐおぉぉ……」","type":"TXT","id":"v_SR533_0003","src":"/img/common/voice/ogg/v_SR533_0003.242db0a7fb4cfb5958f332ea1ae39725.ogg"},{"name":"","text":"　愛液まみれであった膣穴とは違い、##濡れていなかった尻穴は、いきなりの##デカイボの挿入で切れてしまい出血。","type":"TXT"},{"name":"","text":"　それでも括約筋はしっかりと働き、##デカイボ肉棒を穴いっぱいに咥えて##締め付ける。","type":"TXT"},{"name":"【ミレイユ】","text":"「いやぁぁあああああ！！　お尻が、##壊れちゃうからぁぁああ！！　痛いのぉぉお！##痛いから、抜いてェェエエエエエ！！」","type":"TXT","id":"v_SR533_0004","src":"/img/common/voice/ogg/v_SR533_0004.ff2dc9a53a54dfdc41733b9cf49fd1a5.ogg"},{"name":"【オーク１】","text":"「まったく、淫魔のくせにだらしね～なぁ」","type":"TXT"},{"name":"","text":"　そうミレイユを煽るようなことを言って、##オークたちは痛みに顔を歪める彼女の姿を##見ながら笑いが止まらない。","type":"TXT"},{"name":"","text":"　そして、彼女の突き出した２穴に向けて##同時に抽送を行っていき、##キツキツの穴の快楽に没頭していく。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐっはぁ……やめろぉぉおおお！！##そんな汚いっ、化け物のチンポでっ……##私のオマンコをっ、突くなぁぁああ！！」","type":"TXT","id":"v_SR533_0005","src":"/img/common/voice/ogg/v_SR533_0005.98181b09586bd3262e398b5af37dfaea.ogg"},{"name":"【オーク２】","text":"「もう遅いっ！　お前のオマンコは、##俺のチンポに犯されて穢れちまったよぉ！##残念だったな、ガハハハ……」","type":"TXT"},{"name":"","text":"　デカイボ肉棒の挿入によって、##溢れ返った愛液がミレイユの割れ目を濡らし##お漏らしのように牝汁が垂れる。","type":"TXT"},{"name":"【ミレイユ】","text":"「ふがっああぁぁああ！！　子宮までっ、##深すぎるぅぅぅ……どれだけ、デカいチンポ##なのよぉぉ……あっ、んんんんっ……」","effect":"ef02","type":"TXT","id":"v_SR533_0006","src":"/img/common/voice/ogg/v_SR533_0006.154e4e38157c54a41b0189f4a4353435.ogg"},{"name":"","text":"　ドンドンと子宮を押され、そのたびに肺の中##の空気が押し出されるように吐息が漏れるが##ミレイユは喘ぎ声を上げない。","type":"TXT"},{"name":"","text":"　それは未だに痛みが快楽に勝っていることも##あったが、オークに屈しないという##強い気持ちの表れでもある。","type":"TXT"},{"name":"【ミレイユ】","text":"「はっ……ぐがっ、んんっ……動くのを##やめなさいよぉぉおお！！　私に寄って##集ってぇ、虚しいオークたちねっ……」","type":"TXT","id":"v_SR533_0007","src":"/img/common/voice/ogg/v_SR533_0007.c90864fe891f35f39c26d57a1cfcd018.ogg"},{"name":"【オーク１】","text":"「何を言ったって無駄だぜ。##こんなに気持ちいいこと、##やめられるわけがねぇだろ！」","type":"TXT"},{"name":"","text":"　出血する尻穴に何の躊躇いもなく肉棒を##動かし、結合部から##垂れた真っ赤な鮮血が割れ目を伝う。","type":"TXT"},{"name":"","text":"　そして、愛液と混ざった鮮血が粘度を増し、##真っ赤な糸となって真下に伸びる。","type":"TXT"},{"name":"【ミレイユ】","text":"「いたっ……んんっ、はぁぐぅぅ……##こんなことをしてっ、ただで済むと、##思わないことねっ……あぐぐっ、んはぁ……」","type":"TXT","id":"v_SR533_0008","src":"/img/common/voice/ogg/v_SR533_0008.ad6f47ec75dcd82ec415324826ce6893.ogg"},{"name":"【ミレイユ】","text":"「オークごときがっ……私をっ、犯してっ……##こんな屈辱を受けるのはっ、初めてよっ……##んんぎっ、ぐがぎゃっ……」","type":"TXT","id":"v_SR533_0009","src":"/img/common/voice/ogg/v_SR533_0009.19b22fcb6085c3d78fde681779dba362.ogg"},{"name":"【オーク１】","text":"「初めてとは、いい情報を聞けた」","type":"TXT"},{"name":"","text":"　垂れた双丘を派手に揺らし、その先にある##乳首は既にコリコリに勃起しており、##分かりやすく感じていることを知らせる。","type":"TXT"},{"name":"【ミレイユ】","text":"「私は、死んでもっ……お前らみたいな、##下郎には屈しないっ……お前らの、##精気も全て、搾り取ってやるわっ……」","type":"TXT","id":"v_SR533_0010","src":"/img/common/voice/ogg/v_SR533_0010.d645d88efa06749650d3a65519823163.ogg"},{"name":"【オーク１】","text":"「この淫魔さっきからうるせなぁ！##せめて喘ぎ声でも上げれば可愛いのによ……」","type":"TXT"},{"name":"【オーク３】","text":"「お前はこれでも咥えて、少し黙ってろぉ！」","type":"TXT"},{"name":"","text":"　別のオークがミレイユの口を塞ぐように、##デカイボ肉棒を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR533c","src":"/img/pc/hello_script/ev/M/SR533c.b8b52c3efa0bdd4ae03e91a6fe321919.jpg"},{"name":"【ミレイユ】","text":"「んんんんんんがぁぁぁあああ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR533_0011","src":"/img/common/voice/ogg/v_SR533_0011.cf808b473393161a734110da7e88fca5.ogg"},{"name":"","text":"　オークのデカイボ肉棒によって##３穴を塞がれる形となったミレイユは、##苦痛と屈辱で身体を震わし悶える。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんんふぁぁぁああ！！　んんんんぐっ、##ぬちゅるるるるぅぅぅ……あっぐ！！##んんんんがっ……ふじゃけるなぁぁああ！」","type":"TXT","id":"v_SR533_0012","src":"/img/common/voice/ogg/v_SR533_0012.ecde359eeb15b5c7c73de62ac2fd0c35.ogg"},{"name":"","text":"　膣穴と尻穴を肉棒で突かれ、更に口まで##肉棒で突かれるミレイユは、鼻で呼吸する##ことすらできないほどに責められ、","type":"TXT"},{"name":"","text":"　息苦しさから口での呼吸を強いられるが、##それにより自らの意志とは反し、##口内に挿入された肉棒を吸わざるを得ない。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんんじゅるるぅぅ……はぁぐぅぅ、##んんんぎゅぅぅ……ぶじゅるるぅぅ……##じゃぱぁぁあ！　口の中がぁ、腐るぅぅ……」","type":"TXT","id":"v_SR533_0013","src":"/img/common/voice/ogg/v_SR533_0013.2325b1e2664bd27fc3246b960630625e.ogg"},{"name":"【オーク３】","text":"「そんなにチンポが美味しいか？##それなら、もっと味わえ変態淫魔がぁ！」","type":"TXT"},{"name":"","text":"　ミレイユの喉奥に埋まっていく肉棒に、##苦悶の表情を浮かべ涙目になりながら、##肉胴に舌が絡みつきオークを悦ばせる。","type":"TXT"},{"name":"","text":"　しかしそれは、彼女が必死に喉奥まで肉棒が##到達しないように押し返しているだけで、##オークへの奉仕をしているわけではない。","type":"TXT"},{"name":"【ミレイユ】","text":"「れるっ……んんんぅぅぅ！！　じゅぼぼぼっ##……んんんがっ……ふぅぅぅんん！！##ごがあぁぁっ！　ちゅるるるっ……」","type":"TXT","id":"v_SR533_0014","src":"/img/common/voice/ogg/v_SR533_0014.c51032608eff45d4887a785394fcbbc0.ogg"},{"name":"","text":"　必死にオークの責めに耐えていたミレイユ##だが、オークの媚薬交じりの先走り汁が３穴##から体内に吸収され、どんどん乱れていく。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんっ……ぶじゅるるぅぅ……んんがっ、##はぐあぁぁあ！！　れるっ、ぐごがぁぁあ！##ぐじゅるるぅ……ちゅるる、げぼっ！」","effect":"ef02","type":"TXT","id":"v_SR533_0015","src":"/img/common/voice/ogg/v_SR533_0015.60eaa59ca57a4e91bf6c9ddc6fcc455f.ogg"},{"name":"","text":"　口から涎をダラダラと垂らし、##下の口も愛液を吐き散らし、##ヒクヒクとデカイボ肉棒を吸い上げる。","type":"TXT"},{"name":"【ミレイユ】","text":"（頭がくらくらして、身体が熱い……##オークの先走り汁に、媚薬の効果が##あるというのは、本当だったのね……）","type":"TXT","id":"v_SR533_0016","src":"/img/common/voice/ogg/v_SR533_0016.6f52829459892e29e67acd13c81826d2.ogg"},{"name":"","text":"　ミレイユは抵抗するのを止め、##さっさとオークたちの力を絞りつくし、##再度ふうまを捕え殺そうという考えに至る。","type":"TXT"},{"name":"【ミレイユ】","text":"（このまま輪姦されるのは癪だが……オークの##力させ奪ってしまえば、こっちのものよ……##こんな屈辱も、それまでの辛抱だわ）","type":"TXT","id":"v_SR533_0017","src":"/img/common/voice/ogg/v_SR533_0017.7d6aec34b2c06e74d78524cfdc607ff8.ogg"},{"name":"","text":"　とりあえず今は、オークたちとのセックスを##楽しむことで気を紛らわし、##犯されているという現実から目を背ける。","type":"TXT"},{"name":"","text":"　それが今の状況のミレイユにできる、##最善の選択であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR533d","src":"/img/pc/hello_script/ev/M/SR533d.829749c83605cf90137b9596bc82e5a2.jpg"},{"name":"【ミレイユ】","text":"「んんんんほぉぉおお！！　じゅるるるぅぅぅ##……もう何もかも、どうでも良くなって##きたわぁ……ちゅるるるぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR533_0018","src":"/img/common/voice/ogg/v_SR533_0018.af5dad69659b91dfbeb7ea9de533f690.ogg"},{"name":"","text":"　口に挿入された肉棒を舌で舐めまわし、##お尻を更に突き出してオークの##抽送に合わせて腰を動かす。","type":"TXT"},{"name":"【ミレイユ】","text":"「私っ気持ちよくなってきちゃったぁああ！！##オマンコも、お尻も、お口マンコも##ぜんぶっ、感じちゃってるのぉぉおお！！」","type":"TXT","id":"v_SR533_0019","src":"/img/common/voice/ogg/v_SR533_0019.08c85161dde137e3915cb021db51f91e.ogg"},{"name":"【オーク１】","text":"「ガハハハ……##ついに、おかしくなりやがったぜ、こいつ」","type":"TXT"},{"name":"【オーク３】","text":"「やっと可愛がりがいのある、##牝豚になったか……ほらほら、##お前の大好きなチンポだぞ～」","type":"TXT"},{"name":"【ミレイユ】","text":"「あむっ、じゅぼぼぼぼぉぉ！##んんぷはぁぁあ……おいしいわぁ！　こんなに##味の濃いチンポぉ、初めてぇぇええ！！」","type":"TXT","id":"v_SR533_0020","src":"/img/common/voice/ogg/v_SR533_0020.f0516fc8d3b09a9b5fbfdb87f609cf92.ogg"},{"name":"","text":"　自分たちの肉棒で感じ始めたミレイユに##対しオークたちも楽しそうに彼女を責めたて、","type":"TXT"},{"name":"","text":"　ミレイユに合わせるようにして、##抽送を加速させていき、更に彼女の痴態を##さらけ出そうと躍起になっていく。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんはぁぁああ！！　イボイボがっ、##ゴリゴリってオマンコとお尻をっ、削ってる##ぅぅううう！！　んんんぐっ、はぁん！」","type":"TXT","id":"v_SR533_0021","src":"/img/common/voice/ogg/v_SR533_0021.5476f5ed81d777ee1c4b362959ab68d7.ogg"},{"name":"【ミレイユ】","text":"「２つの穴が、繋がっちゃうわぁああ！！##そんな同時に、突いてっ……ぎゃあぁん！##激しすぎるのぉぉおおお！！！」","type":"TXT","id":"v_SR533_0022","src":"/img/common/voice/ogg/v_SR533_0022.3b8ec8ce8659ce77580c22071251df21.ogg"},{"name":"","text":"　ミレイユの感じぶりに、オークたちも##感じていき、相乗効果で快楽を高め合って##過激になっていくミレイユ。","type":"TXT"},{"name":"【ミレイユ】","text":"「お尻の穴、引きちぎれるくらいに##押し込んでぇぇええ！！　もっとぉ、もっとぉ##……中を抉ってぇ、掻き回してぇぇええ！！」","effect":"ef02","type":"TXT","id":"v_SR533_0023","src":"/img/common/voice/ogg/v_SR533_0023.a861989b8e52954a2ce512215e96f7ec.ogg"},{"name":"【ミレイユ】","text":"「あっ、ぐはぁん……ぶちゅるるぅぅ……##先走り汁っ、おいちいっ……じゅぼぼ、##れろっ……んんんっ、あっんぅぅ……」","type":"TXT","id":"v_SR533_0024","src":"/img/common/voice/ogg/v_SR533_0024.a1d48b24b5f51eadda74432cbf47f819.ogg"},{"name":"","text":"　まるでミレイユは突き刺し状態を##楽しむように、両方から自分を##責める肉棒に快楽を示し、奉仕を続ける。","type":"TXT"},{"name":"【ミレイユ】","text":"「前も後ろも、突かれてぇ……休む暇が##ないわぁああ！！　身体の中を快楽が、##止まらないのぉぉおおお！！」","type":"TXT","id":"v_SR533_0025","src":"/img/common/voice/ogg/v_SR533_0025.028b186543171e1cc1f3c6ab21dfae0b.ogg"},{"name":"","text":"　それに応えるように、オークたちも肉棒を##下から突き上げて膣穴を悦ばせ、押し掛かる##ようにして尻穴を限界まで開かせるなどし、","type":"TXT"},{"name":"","text":"　感じ始めたミレイユの身体を、存分に味わい##尽くすような抽送を繰り返していく。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐひゃああぁぁああ！！　んんぐっ、##子宮まで強いのきてるぅぅううう！！　はぐっ##んんんっ……気持ちいいわぁぁああ！！」","type":"TXT","id":"v_SR533_0026","src":"/img/common/voice/ogg/v_SR533_0026.3f5cddca4d6175dc19c95cba82b0d09b.ogg"},{"name":"【ミレイユ】","text":"「お尻もっ……うごっ、んんあっ……焼ける##みたいに、熱くてっ……いぎぃぃぃいい！！##大きいのでっ、犯されてるぅぅう！！」","type":"TXT","id":"v_SR533_0027","src":"/img/common/voice/ogg/v_SR533_0027.f7b882b157943f8935dbfcf1d96d30a8.ogg"},{"name":"","text":"　ミレイユの身体からは汗が溢れ、もっと##感じたい、感じさせようと膣穴と尻穴が##キュッと締まり、オークの肉棒を刺激する。","type":"TXT"},{"name":"【オーク２】","text":"「淫魔のオマンコは最高だな！　俺たちの##チンポにも対応して感度もばっちりだ！」","type":"TXT"},{"name":"【オーク１】","text":"「尻穴の吸い付きも半端ねぇし、チンポが##痛いくらいに感じてるぜ、ガハハハ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「もっとぉ、私で、気持ちよくなってぇ……##好きなだけっ、チンポで犯してぇぇ……##それで、たくさん中出ししてぇぇええ！！」","type":"TXT","id":"v_SR533_0028","src":"/img/common/voice/ogg/v_SR533_0028.dde4714265bb0e95bfce1d27caadd923.ogg"},{"name":"","text":"　ミレイユの言葉に触発されるように、##オークの抽送が再び加速し、射精感を##高めるための無茶苦茶な突きに変わる。","type":"TXT"},{"name":"【ミレイユ】","text":"「オマンコも、お尻も、擦られ過ぎてっ……##熱いのぉぉぉおお！！　私の股間が焼けてっ##……なくなっちゃうのよぉぉおお！！」","type":"TXT","id":"v_SR533_0029","src":"/img/common/voice/ogg/v_SR533_0029.8d6d56df8cf8f7de653b6477ead000b8.ogg"},{"name":"","text":"　オークの強烈な突きの衝撃と快楽により、##ミレイユの足がガクガクと震え、##何度も倒れそうになりながらも耐えている。","type":"TXT"},{"name":"【オーク３】","text":"「その牛みたいな角は飾りか？##今のお前は俺たちの牝牛なんだから、##モオ～って鳴いてみたらどうだっ？」","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐがっ……んんっ、あっんぅ……##モオ～～～～！！　オマンコとお尻を##突かれてぇ、気持ちいいモオ～～～～！！」","type":"TXT","id":"v_SR533_0030","src":"/img/common/voice/ogg/v_SR533_0030.9220ffa358add18ff53580ba7c07a401.ogg"},{"name":"","text":"　この状況を打破するため、ミレイユは##プライドを捨ててオークの言うことを##受け入れ、辱めに顔を赤らめる。","type":"TXT"},{"name":"【オーク３】","text":"「ほら、大好きなチンポを口でしゃぶって、##俺たちの牝牛はなんて言うんだ？」","type":"TXT"},{"name":"【ミレイユ】","text":"「おいしいモオ～～～！！　こんな極上チンポ##しゃぶらせてもらえてっ、うれしいモオ～～～##～！！　ミルク出るまでしゃぶるモオ～～！」","type":"TXT","id":"v_SR533_0031","src":"/img/common/voice/ogg/v_SR533_0031.e8b95791c7f2c4a86b1af6e1f68a0d93.ogg"},{"name":"","text":"　そんなやり取りをオークが飽きるまで##繰り返したところで、オークたちの##抽送が再び激しさを増していく。","type":"TXT"},{"name":"【ミレイユ】","text":"「オークの、イボイボ巨根チンポっ……気持ち##良すぎてっ、おかしくなりそうぅぅうう！！##じゅるるるぅぅ……ぶちゅううぅう！！」","type":"TXT","id":"v_SR533_0032","src":"/img/common/voice/ogg/v_SR533_0032.919883180a2bbfb51797c08db4f0b5d4.ogg"},{"name":"","text":"　お尻に肉棒を突き挿すオークが、##ミレイユの細腕に力を籠め直し、##引っ張り引き付けて肉棒を奥まで押し込む。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐぎゃぁぁああ！！　お尻が、##破けちゃうよぉおお！！　そんな乱暴にしたら##漏らしちゃうからぁぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR533_0033","src":"/img/common/voice/ogg/v_SR533_0033.d439e912d1ffc8f87b3b5a66db290f60.ogg"},{"name":"【オーク１】","text":"「そんなこと知るかぁああ！！」","type":"TXT"},{"name":"【ミレイユ】","text":"「いやあぁぁああ！！　痛いっ、痛いけどっ##……気持ちいいのぉぉおお！！##もっと、ゴリゴリしてぇぇぇえええ！！」","type":"TXT","id":"v_SR533_0034","src":"/img/common/voice/ogg/v_SR533_0034.882f304a44a9ce9725c46343d05e92f0.ogg"},{"name":"","text":"　強烈な突きを各部に受け、ミレイユの口から##震えるような呻き声が漏れ始め、##咥えていた肉棒への奉仕をやめる。","type":"TXT"},{"name":"","text":"　それにより喉奥をされるがままに突かれ、##嗚咽を漏らしつつも感じた声を上げ出す。","type":"TXT"},{"name":"【オーク３】","text":"「お前も、もっと俺たちのチンポで気持ちよく##なって、盛大にイケぇええ！！」","type":"TXT"},{"name":"【ミレイユ】","text":"「３本のチンポで、イクからぁああ！！##そうやって、激しいのぉぉ……##たくさんっ、ちょうだいぃぃいい！！」","type":"TXT","id":"v_SR533_0035","src":"/img/common/voice/ogg/v_SR533_0035.69564bc59406bdbc4ae650caa03b0b64.ogg"},{"name":"【ミレイユ】","text":"「ぶじゅるるぅぅ……んんがっ、がはぁあ！##熱くて濃いいのっ……溢れるくらい、##私の中に、注いでぇぇええええ！！！」","type":"TXT","id":"v_SR533_0036","src":"/img/common/voice/ogg/v_SR533_0036.87caf8c3c68ea814acf95f10dca4bcfd.ogg"},{"name":"","text":"　オークが順々に射精が近付いていることを##ミレイユに伝え、彼女が嬉しそうな##顔を浮かべて全穴を更に締め付ける。","type":"TXT"},{"name":"【ミレイユ】","text":"「ドロドロの精液っ、私にぶちまけてぇえ！！##オークの本気の射精っ、ちょうだいっ……##私が溺れるくらいの、出してぇえええ！！」","type":"TXT","id":"v_SR533_0037","src":"/img/common/voice/ogg/v_SR533_0037.2dd061ba799072d62020bd5b49fbd92a.ogg"},{"name":"【ミレイユ】","text":"「私も、一緒に、イクからぁぁああ！！##みんなで激しく絶頂しましょぉおお！！##んんんんんっ、イグぅぅぅううううう！！！」","type":"TXT","id":"v_SR533_0038","src":"/img/common/voice/ogg/v_SR533_0038.777852c006c6746c7046103e7aa34eaa.ogg"},{"name":"","text":"　その声を合図にしたかのように、##オークたちが一斉にミレイユの中に##肉棒を根元まで突き刺し、射精をする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR533e","src":"/img/pc/hello_script/ev/M/SR533e.15cf3c67f6e1e48c04e164e03b124177.jpg"},{"name":"【ミレイユ】","text":"「ンンンンンファァァアアアア！！！！！」","effect":"ef02","type":"TXT","id":"v_SR533_0039","src":"/img/common/voice/ogg/v_SR533_0039.018e65c54aeb81b33005fc947c4c2dbf.ogg"},{"name":"","text":"　ミレイユの中に全てが同時に射精され、##その奔流に飲み込まれるように##彼女も絶頂する。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんんぼぉぉぉおおお！！　んんがはぁ##……精液っ、じゅぼぼぼっ……注がれてぇ、##イッちゃたぁぁああああ！！」","type":"TXT","id":"v_SR533_0040","src":"/img/common/voice/ogg/v_SR533_0040.3d5ed330ec87cc481209e3a7ba46a6d2.ogg"},{"name":"","text":"　ドクドクと体内で脈動するオークの肉棒を##感じ、その生気と精気を搾り取っていく##ミレイユだったが、","type":"TXT"},{"name":"【ミレイユ】","text":"（これでっ、こいつらは……えっ？　なんで、##どうしてぇ……平然とした顔で、##射精を続けていられるのぉ！！？）","type":"TXT","id":"v_SR533_0041","src":"/img/common/voice/ogg/v_SR533_0041.6193dc33db396ecdb9e0459fd11d2752.ogg"},{"name":"","text":"　目を見開き、驚愕に開かれた口から##精液が流れ落ち、絶望に顔が染まる。","type":"TXT"},{"name":"【オーク１】","text":"「さすが淫魔だな、##俺の力を絞り取ろうとしていやがるぜ！」","type":"TXT"},{"name":"【オーク２】","text":"「いつもより、少し疲労感が増すだけで、##案外たいしたことなかったな！」","type":"TXT"},{"name":"【ミレイユ】","text":"（そ、そんなぁ……これじゃもう、##私にはどうしようもできない……）","type":"TXT","id":"v_SR533_0042","src":"/img/common/voice/ogg/v_SR533_0042.595d5ecd441868db15b0761c02d4fb10.ogg"},{"name":"","text":"　ミレイユの引き攣った表情とは対照的に、##オークたちは肉棒を吸われて嬉しそうに笑う。","type":"TXT"},{"name":"","text":"　膣壁と腸壁がぎゅうぎゅうと##射精する肉胴を搾り、精液を吸っても##オークには意味がない。","type":"TXT"},{"name":"【オーク１】","text":"「こいつが、俺たちの性欲に勝てるか##試してみようぜ」","type":"TXT"},{"name":"【オーク２】","text":"「なるほどね、どっちが先にぶっ倒れるかの##勝負ってことだな」","type":"TXT"},{"name":"","text":"　射精を終えたオークたちは、##間髪を入れずに抽送を再開させる。","type":"TXT"},{"name":"","text":"　ミレイユは精液を体内に受けたことで、##更に媚薬がまわって感度が高まり、##先ほどよりも感じて声を上げる。","type":"TXT"},{"name":"【ミレイユ】","text":"「んんんはぁぁああ！！　もうっ、##いやぁぁああ！！　んんぐっにゅがぁああ！！##デカイボチンポやめてぇえええ！！」","type":"TXT","id":"v_SR533_0043","src":"/img/common/voice/ogg/v_SR533_0043.d579d1a66cf27205938093cd0956c126.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「イク、イクぅぅぅううう！！　もう、##だめぇえええ！！　身体がおかしくなってぇ、##気持ち良すぎるのぉぉおおおお！！」","effect":"ef02","type":"TXT","id":"v_SR533_0044","src":"/img/common/voice/ogg/v_SR533_0044.5e74afc4abe337f2613edaf2d01e2142.ogg"},{"name":"","text":"　３つの口から中出しされた精液を##吐き散らしながら、再びミレイユは絶頂する。","type":"TXT"},{"name":"【ミレイユ】","text":"「オークに犯されてっ、##イッグゥゥゥウウウウウウ！！！！！##ンンンンヒャァァアアア～～～～～！！！」","type":"TXT","id":"v_SR533_0045","src":"/img/common/voice/ogg/v_SR533_0045.f9a51d78014ef2c1059a4f6b3edd8cf8.ogg"},{"name":"","text":"　肉棒を突き挿されたまま、ビクビクと全身を##震わして仰け反り、脱力しきって##倒れそうな身体をオークに支えられる。","type":"TXT"},{"name":"","text":"　そして、注がれた精液を搾り取るどころか、##挿入口から垂れ流し、自分が逆に##オークたちに疲労させられている。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　数時間後、ミレイユは犯され続けていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR533f","src":"/img/pc/hello_script/ev/M/SR533f.6fe722f02d4834f4af6312574fee65ed.jpg"},{"name":"【ミレイユ】","text":"「あひゃぁぁああああ！！！　精液でっ、##お腹いっぱいなのぉぉおおお！！！##もう無理っ、だめぇぇえええ！！」","effect":"ef02","type":"TXT","id":"v_SR533_0046","src":"/img/common/voice/ogg/v_SR533_0046.4fd9a5706f5658e2aafe9d6085908e3e.ogg"},{"name":"","text":"　ミレイユは頭が馬鹿になりそうなくらい##絶頂しまくり、身体を支えるくらいの##力しか残っていない有り様。","type":"TXT"},{"name":"","text":"　そんな彼女は未だ絶頂しながらも、##もう止めてと懇願するくらいであったが、##徐々に快楽に顔を緩ませている。","type":"TXT"},{"name":"【ミレイユ】","text":"「いやぁぁあああ！！　許してぇぇえええ！！##何でもしますからぁぁあああ！！##お願いしますぅぅううう！！」","effect":"ef02","type":"TXT","id":"v_SR533_0047","src":"/img/common/voice/ogg/v_SR533_0047.af7fb231e40d380e58c03f0bf92d0eb2.ogg"},{"name":"","text":"　ミレイユの悲痛な叫びが辺りに響き渡る中、##奪われた生気と精気が回復したふうまが##目を覚ます。","type":"TXT"},{"name":"【俺】","text":"「俺は、助かったのか……」","type":"TXT"},{"name":"","text":"　意識を覚醒させていきながら、##辺りを見回していき、オークに犯される##ミレイユの姿を見つけるふうま。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐごがぁあああ！！　んんんぎゃはぁ……##オマンコもお尻も、ぶっ壊れちゃうからぁぁ##あああ！！　デカイボっ、いやぁぁああ！！」","type":"TXT","id":"v_SR533_0048","src":"/img/common/voice/ogg/v_SR533_0048.2184c8b5c8ab4c820119289f3fc77142.ogg"},{"name":"","text":"　オークたちが自分を助けたことを知り、##礼をすると同時に、命令を口にする。","type":"TXT"},{"name":"【俺】","text":"「その女を、セックス狂いになるまで犯せ！」","type":"TXT"},{"name":"【オーク１】","text":"「もちろんです、ふうまの兄貴っ！」","type":"TXT"},{"name":"","text":"　ふうまの言葉にオークたちから笑いが##起こり、更に士気が高まったようで、数時間の##疲れが吹き飛んだかのような抽送が始まる。","type":"TXT"},{"name":"【オーク５】","text":"「もっと仲間を呼んだ方がいいな」","type":"TXT"},{"name":"","text":"　一人のオークが連絡を入れ、ミレイユに##休む暇を与えるつもりがないことを教える。","type":"TXT"},{"name":"【ミレイユ】","text":"（くそっ、まだ続くのか……ふうまめっ……##絶対に許さない！）","type":"TXT","id":"v_SR533_0049","src":"/img/common/voice/ogg/v_SR533_0049.c152bb5bfb8215ab9322ca5085adca58.ogg"},{"name":"","text":"　ミレイユは絶望しながらも何とか意識だけは##保ち、何度目か分からない絶頂をむかえ、##喘ぎ散らすのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10835577","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c757",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc514a","src":"/img/pc/hello_script/bg/M/srnc514a.8761e82bcb9883b879facc7b3182b8de.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i514a","src":"/img/pc/hello_script/ov/M/SR_i514a.0e5cdc579d60cc38020104c6efe3cedf.png"},{"name":"【俺】","text":"「くっ……まさか俺の情報をつかんで、##ここまで追いかけてくるとはなっ」","type":"TXT"},{"name":"【まり】","text":"「もう逃がしませんよっ！##ここまでです！」","type":"TXT","id":"v_SR514_0000","src":"/img/common/voice/ogg/v_SR514_0000.bf8e0091e6d3f71e067133e2e8d4b8ca.ogg"},{"name":"【悠人】","text":"「観念するんだっ」","type":"TXT"},{"name":"【俺】","text":"「ちぃっ……」","type":"TXT"},{"name":"","text":"　大事な時に、まさかこんなガキどもに##捕まってしまうとは不甲斐ない。","type":"TXT"},{"name":"","text":"　こうなったら……。","type":"TXT"},{"name":"【俺】","text":"「っ！」","type":"TXT"},{"name":"【まり】","text":"「なっ、なにっ……！？」","type":"TXT","id":"v_SR514_0001","src":"/img/common/voice/ogg/v_SR514_0001.bc52a679bc872fb4b0857751e223af23.ogg"},{"name":"【悠人】","text":"「うっ！？」","type":"TXT"},{"name":"","text":"　口に含んでいた薬を、まりと共に##追いかけてきた者の方へ向けて吹きかけた。","type":"TXT"},{"name":"","text":"　それによって隙を作ることに成功する。","type":"TXT"},{"name":"【俺】","text":"「本来ならここでこいつらを仕留めるべき##だろうが……今は目的の方が優先だ」","type":"TXT"},{"name":"【俺】","text":"「じゃあなっ！」","type":"TXT"},{"name":"【まり】","text":"「まっ……」","type":"TXT","id":"v_SR514_0002","src":"/img/common/voice/ogg/v_SR514_0002.af1835c75e70641f460fb28dff7cbf85.ogg"},{"name":"【まり】","text":"「……ん?、逃がしてしまいましたか……」","type":"TXT","id":"v_SR514_0003","src":"/img/common/voice/ogg/v_SR514_0003.85b59143819f3b026e764a8967c2b0da.ogg"},{"name":"【悠人】","text":"「う、うぅ……」","type":"TXT"},{"name":"","text":"　先ほど吹きかけられた薬。##まりはそれを避けることができたが、##悠人はそれができなかった。","type":"TXT"},{"name":"【まり】","text":"「だ、大丈夫？」","type":"TXT","id":"v_SR514_0004","src":"/img/common/voice/ogg/v_SR514_0004.3d96f3a68e6ac3e95bb1fccb6974b3ea.ogg"},{"name":"","text":"　さっきの薬を受けて苦しんでいる様子でいる##彼に、まりはそれが毒によるものだと考える。","type":"TXT"},{"name":"","text":"　このまま放置するのは危険だと思い、##彼を介抱しようと近づいていくが。","type":"TXT"},{"name":"【悠人】","text":"「うっ、うがああああぁぁぁっ！！」","type":"TXT"},{"name":"【まり】","text":"「えっ、なにっ……きゃあっ！！」","type":"TXT","id":"v_SR514_0005","src":"/img/common/voice/ogg/v_SR514_0005.ff0ba0a331bcd2b488dbd95ab36d2122.ogg"},{"name":"","text":"　あの薬の影響によるものか、##彼の眼は赤く染まり、まるで理性を失った##獣のように、まりに襲い掛かった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR514a","src":"/img/pc/hello_script/ev/M/SR514a.d6e57dc3ef50d6ad4268486682010c89.jpg"},{"name":"【まり】","text":"「やめっ、そんなっ、いやあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0006","src":"/img/common/voice/ogg/v_SR514_0006.bc58d2c15b6702a985b4df4c773fdf15.ogg"},{"name":"","text":"　抵抗するまりを押し倒し、##覆いかぶさるような体勢をとる悠人。","type":"TXT"},{"name":"【悠人】","text":"「はぁっ、はぁっ、はぁっ」","type":"TXT"},{"name":"","text":"　荒い息を吐く彼は、まりを押し倒すと共に##いつの間にか勃起させたペニスを、##彼女の膣へと押し込んだ。","type":"TXT"},{"name":"【まり】","text":"「んっ、んぐぅっ、いっ、いぃぃぃぃっ！？」","type":"TXT","id":"v_SR514_0007","src":"/img/common/voice/ogg/v_SR514_0007.a170291d6f4f3f9bb71c6521def849df.ogg"},{"name":"","text":"　薬によって理性を失ったせいか、##本能が目の前にいたまりの体を求めて、##獣のような反応を見せていた。","type":"TXT"},{"name":"","text":"　そのせいもあってか、今の悠人の行動には、##一切の容赦がない。","type":"TXT"},{"name":"【まり】","text":"「んぁあっ、はぁっ、いやっ、だめっ、こんな##のっ……んんぁああっ！？　おまんこっおっ##……ぐりぐりっ、いやぁっ、あっあっあっ」","type":"TXT","id":"v_SR514_0008","src":"/img/common/voice/ogg/v_SR514_0008.864e8caad1719a93b359fd6cd0f43688.ogg"},{"name":"【まり】","text":"「はぁっ、あっ、んっくぅっ！　だめっ、だめ##なのにっ……もうやめてっ、ああっあっあっ##んひぃっ、んっ、くぅぅぅうううっ！！」","type":"TXT","id":"v_SR514_0009","src":"/img/common/voice/ogg/v_SR514_0009.95be3fbec538577aceec90186cdf9129.ogg"},{"name":"","text":"　嫌がる彼女の声を無視して、挿入するだけで##なく腰を動かし、そのいきり立った##肉棒で彼女の膣奥を突いていった。","type":"TXT"},{"name":"","text":"　濡れていなかったにも関わらず、一気に##奥まで貫かれたせいで目に涙を浮かべるまりの##抵抗は虚しく今の彼を止めることはできない。","type":"TXT"},{"name":"【まり】","text":"「やめっ、おねがいっ、んぁっ、らめっ、##悠人くんっ！　だめぇ、んぉっ、おおっ、##おっおっほぉっ……んはぁっ……ああっ！」","type":"TXT","id":"v_SR514_0010","src":"/img/common/voice/ogg/v_SR514_0010.83c22f7a98aa9c187c31b071b1ef7d35.ogg"},{"name":"【悠人】","text":"「んぁっ、がぁっ、あっ、はぁっはぁっ、##ああっ……ぐぁっ！　はぁっはぁっ」","type":"TXT"},{"name":"","text":"　必死のまりの叫びは、##今の彼に聞こえることはない。","type":"TXT"},{"name":"","text":"　どんなに彼の名前を叫ぼうとも、凶暴化した##彼とその股間で荒ぶるように勃起した男根が##快楽を求めて動き続ける。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ……んっ、ひぅっ、##くううっ……うっあっあっ……##あひっ、んっふぅっ」","type":"TXT","id":"v_SR514_0011","src":"/img/common/voice/ogg/v_SR514_0011.e879243bfa08ceed868accdf65f2b40d.ogg"},{"name":"","text":"　嫌がる彼女であったが、今の状況に対する##自分の身の反応に、戸惑いを隠せなかった。","type":"TXT"},{"name":"【まり】","text":"「あぅっ、ううっ、ふぅっ、んくっ、どぉっ、##どうしてぇっ……あぅっ、んんーっ、##ふぅっ、うっ……」","type":"TXT","id":"v_SR514_0012","src":"/img/common/voice/ogg/v_SR514_0012.8b2636679880db968d1f819f93c9fddf.ogg"},{"name":"【まり】","text":"「おっおっおっ……んっ、どうしてぇっ、どう##してわらひっ、んぁっ、かんじてっ……そんな##……いやぁっ、ちがうっ、ちがっ、あうぅ」","type":"TXT","id":"v_SR514_0013","src":"/img/common/voice/ogg/v_SR514_0013.063786370c8957b6064df24652e3390f.ogg"},{"name":"","text":"　無理矢理犯され、痛みも感じているにも##関わらず、たしかにその体は、愛液で肉壺を##濡らし、荒ぶるペニスを受け入れていた。","type":"TXT"},{"name":"","text":"　馴染んでいく膣穴が、##脳に快感を伝えてくるのに、##どうしてどうしてと叫び続ける。","type":"TXT"},{"name":"【まり】","text":"「あぁっはぁっ、あっ、んぐぅっ、うっ、##んんっ、だめっ、正気に戻ってっ……でないと##おっ、ほぉっ、んっ、ふぅっ、うぁあっ」","type":"TXT","id":"v_SR514_0014","src":"/img/common/voice/ogg/v_SR514_0014.4842f48c4a46079e048ed953020b0046.ogg"},{"name":"","text":"　彼を正気に戻そうと、##必死に抵抗を続けながら訴えるまりだが。","type":"TXT"},{"name":"","text":"　しかし、何度言おうと彼が彼女の言葉を耳に##入れることはなく、一心不乱に腰を振り、##ぐちゅぐちゅと音を立てながらマンコを犯す。","type":"TXT"},{"name":"【まり】","text":"「ふぅっううっ、いっいやぁっ……だめっ、##だめだめっ、ひゃぁっ、んっ、んぐうぅぅっ！##うっ、はぁあっ、はぁっはぁっ」","type":"TXT","id":"v_SR514_0015","src":"/img/common/voice/ogg/v_SR514_0015.bc94431cc813317ce519129752d44951.ogg"},{"name":"","text":"　獰猛な肉棒が内側をぐりぐりと刺激してくる##のを感じて、思わず膣を締めてしまう。","type":"TXT"},{"name":"","text":"　そのせいでペニスの形がわかってしまうか##のように感じ、快感と気持ちわるさが##同時に彼女の脳を襲う。","type":"TXT"},{"name":"【まり】","text":"「んはぁあっ！？　あぅっううっ、うっ、うう##ぅぅぅ……うぐぅっ！　ふっ、うっ、はぁっ##はぁっ、あっああっ……あぁっ、んんっ！！」","type":"TXT","id":"v_SR514_0016","src":"/img/common/voice/ogg/v_SR514_0016.02414d77d3fe78dc80f038ca22ed8ce0.ogg"},{"name":"【まり】","text":"「……おねっ、がいっ！　こんなっ、##のぉっほぉっ！？　おぉ……いっ、やぁ……##やめれっ、んふぅっ、うっひぎぃいいっ！！」","type":"TXT","id":"v_SR514_0017","src":"/img/common/voice/ogg/v_SR514_0017.8f834a0d15275abeb29c81d9957a9b67.ogg"},{"name":"","text":"　暴走した悠人の抽送によって、##溢れ出す愛液が汗と混じって辺りに飛び散る。","type":"TXT"},{"name":"","text":"　喘ぐまりの体はすでに汗で濡れ、##火照った体が快楽に溺れていくのが##わかってしまう。","type":"TXT"},{"name":"【まり】","text":"「んふっ、ふぅっううううううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0018","src":"/img/common/voice/ogg/v_SR514_0018.8fce8eeb0d0dbf7b69e36899c7afde19.ogg"},{"name":"","text":"　ずぶりと膣穴を押し広げるようにして##侵入してくる悠人の肉棒は、その勢いが##衰えるどころか徐々に激しさを増していった。","type":"TXT"},{"name":"【悠人】","text":"「うっ、がぁっ、はぁっはぁっはぁっ、##おおっ……おっ、おおぉっ……！！」","type":"TXT"},{"name":"","text":"　どんなに暴走していようとも、##悠人は確かに快楽を感じているように呻く。","type":"TXT"},{"name":"","text":"　さらなる快感を、もっと欲しがるように##腰を振り続けられ、##その衝撃にまりの頭が強く揺さぶられる。","type":"TXT"},{"name":"【まり】","text":"「んぎっ、いっ、あっ、はぁっ、はぁっ、##はぁっ……あうぅっ、くぅっ……##ふぅっ、ふうぅっ……ひっ、ぁあっ」","type":"TXT","id":"v_SR514_0019","src":"/img/common/voice/ogg/v_SR514_0019.0f0eefb0308f3fa7c4e8064c9883fb5c.ogg"},{"name":"","text":"　激痛にも似た快感に対し、##抗い続けるまりの蜜壺の反応は逆に素直で、##止まることなく膣液を分泌させていく。","type":"TXT"},{"name":"【まり】","text":"「うぅっうっううっ、くぅっ、はぁっ……##はぁあっ、やっあっ、あぅっ、んむぅっ、##ふぅっ、ふうぅっ！？」","type":"TXT","id":"v_SR514_0020","src":"/img/common/voice/ogg/v_SR514_0020.5122dbcf224fa7edc3d937c864dda54d.ogg"},{"effect":"ef00","type":"EV","id":"SR514b","src":"/img/pc/hello_script/ev/M/SR514b.96403ce910ddd4c64cdc83edc6629c3d.jpg"},{"name":"","text":"　激しく、容赦のない抽送が続けられているが##彼のいきり立ったペニスは、##的確にまりの感じるポイントを刺激していた。","type":"TXT"},{"name":"【まり】","text":"「はぁっあっ、あぅっ、んくぅっ、##ひっ、ひぅっ、はぁっ、いっ、こんなのっ、##ほおぅっ、ううぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR514_0021","src":"/img/common/voice/ogg/v_SR514_0021.86aebaa5bcf81bd68cf4ce667e6b1320.ogg"},{"name":"","text":"　偶然なのかそうでないのかはわからないが、##まるで彼の動きは、その感じるところを##知っているかのように正確なもの。","type":"TXT"},{"name":"","text":"　そこにくる激しい快楽の電流が全身を##震わせ、膣を大量の愛液で濡らしていく。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、ああっはっああっ、んっ、ふうっ、##ううっ、ひっ、ひぃっ、くっ、んぁっ、##ああっ……ああっ！」","type":"TXT","id":"v_SR514_0022","src":"/img/common/voice/ogg/v_SR514_0022.228ef610ded27b0a8c5ce1a6b1fff3bf.ogg"},{"name":"【まり】","text":"「こんにゃっ、だめっ、はるっ、とっ、くんっ##……目を覚ましてっ、くださいっ、いいっ、##ひいぃっ、やぁああっあっあっ、ああっ！！」","type":"TXT","id":"v_SR514_0023","src":"/img/common/voice/ogg/v_SR514_0023.82e9be40f29902ce4bb38712225921ea.ogg"},{"name":"","text":"　どうしてこんなに感じてしまうのか、その##疑問がいつまで経っても晴れることはない。","type":"TXT"},{"name":"","text":"　凌辱されているにもかかわらず、敏感に##反応してしまいながらまりは、周囲を見渡す。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、あっ、こんなとこでしてたらっ、##あっあっ、はぁっ、ふぅっ、##ふぅっ、んっひぃぃいっ！！」","type":"TXT","id":"v_SR514_0024","src":"/img/common/voice/ogg/v_SR514_0024.deb4c659ceb50ce3d86a91feb20ca521.ogg"},{"name":"","text":"　ここは砂浜の人気のないところではあるが、##そうは言っても誰も来ないという##わけではない。","type":"TXT"},{"name":"","text":"　もしこんなところを人に見られでもしたらと##まりの心中で不安が広がっていく。","type":"TXT"},{"name":"【まり】","text":"「っくぅ……ううぅっ、ふぅっんんーっ！？」","type":"TXT","id":"v_SR514_0025","src":"/img/common/voice/ogg/v_SR514_0025.61d708b3104135e8e7e558b84af1764d.ogg"},{"name":"【まり】","text":"「あっあぁっ、なっにぃっ……これぇっ、##らめっ、んっはぁんっ、あそこがぁ……##きゅんきゅんしてぇっ……ひゃうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0026","src":"/img/common/voice/ogg/v_SR514_0026.678793e1ff69818999dc50b6cdf67de9.ogg"},{"name":"","text":"　突然来る、先ほどまでとは違う快感に、##驚いたように声をあげるまり。","type":"TXT"},{"name":"","text":"　いったいなにが起きたのかと、##理解が追い付かずに混乱してしまう。","type":"TXT"},{"name":"【まり】","text":"「うっ、くぅっ……んっ、あっあっあっ、##はぁっ……ああっ、はぁん……ふぅっ、##ふううっ、ひぃいいっ！！」","type":"TXT","id":"v_SR514_0027","src":"/img/common/voice/ogg/v_SR514_0027.70d84e26c33b40626f899d733b190657.ogg"},{"name":"","text":"　先ほどまでとは違った、背筋がぞくぞくと##するような感覚に、引き締まる肉壺が##快感を訴えていた。","type":"TXT"},{"name":"","text":"　自分の身になにが起こったのかさえ##はっきりしないまま、広がっていく##不安と快楽を感じていく。","type":"TXT"},{"name":"【まり】","text":"「あっ……うぅっ、うっ……ぁあっ……##はぁっ……はぁっ……うぃっ、ひぃっ、##ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR514_0028","src":"/img/common/voice/ogg/v_SR514_0028.6af923626a7e3299f187219eb3fbf3d8.ogg"},{"name":"","text":"　その不安感が、彼女の快楽を助長している##ことなど本人は気付くことなく、##そのまま膣を引き締めていく。","type":"TXT"},{"name":"","text":"　ただ自分が、こんな砂浜の上で##無理矢理犯されているにもかかわらず本気で##感じていることに、悔しさを覚えるまり。","type":"TXT"},{"name":"【まり】","text":"「いやっ、だめっ、ですぅっ！　こんなこと、##いけませんからっ……はやくっ、##はやく目を覚ましてっ、ひぅっ、うぅっ！」","type":"TXT","id":"v_SR514_0029","src":"/img/common/voice/ogg/v_SR514_0029.07c17c1acdf5e32f88220bc3b7d9629e.ogg"},{"name":"【悠人】","text":"「はぁっ、あぐっ、ううっ……##ふぅっ、ふぅっ……」","type":"TXT"},{"name":"","text":"　抽送はさらに加速していき、##その中で悠人の逸物も、##高まる興奮に硬さを増していく。","type":"TXT"},{"name":"","text":"　彼の力強い拘束によって身動きがとれず、##ただ叫ぶことしかできないまま、","type":"TXT"},{"name":"","text":"　まりは犯され、膣穴から蜜を垂らし続ける##しかできないでいた。","type":"TXT"},{"name":"【まり】","text":"「っ！？　あっ、なにをっ……んっ、##はげしっ……やめっ、んはぁあっ！？」","type":"TXT","id":"v_SR514_0030","src":"/img/common/voice/ogg/v_SR514_0030.8252814d270f3dc4acebb4e538333980.ogg"},{"name":"【悠人】","text":"「ぐぉっ、おおっ、おおおおおっ！！」","type":"TXT"},{"name":"","text":"　ぎちぎちと、内側で膨らんでいく##悠人の肉棒を感じ、驚きと共にまりは喘ぐ。","type":"TXT"},{"name":"","text":"　まりは、その唐突なその感覚に対して##頭痛がしてしまい、その状況に危険を感じた。","type":"TXT"},{"name":"【悠人】","text":"「おっおおっ、ぐおぉっ！」","type":"TXT"},{"name":"","text":"　激しく腰を打ち付ける悠人の動きが、##さらに加速していく。","type":"TXT"},{"name":"","text":"　その様子を見て、まさかと思い、##力強い拘束を解こうと、暴れ出す。","type":"TXT"},{"name":"【まり】","text":"「だめっ……そんなっ！！　はぁっ、はぁっ、##そんなことをしたらっ……うっうぅっ、##くううっ……ふぅっ、ふぅっ……んんーっ！」","type":"TXT","id":"v_SR514_0031","src":"/img/common/voice/ogg/v_SR514_0031.9f48e07815b0b72d6fed28498ccca897.ogg"},{"name":"","text":"　どんなに抵抗しようとも、##今の彼の力に勝つことはできなかった。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、うんっ、んっ！」","type":"TXT","id":"v_SR514_0032","src":"/img/common/voice/ogg/v_SR514_0032.4b8be06fab68aac3a3b6f058adacec33.ogg"},{"name":"","text":"　悠人の様子を見るに、もうそろそろ##イキそうであることがわかった。","type":"TXT"},{"name":"","text":"　しかし彼は、ペニスを引き抜くことなど##頭になく、このままでは、まりの子宮口に##向けて、精液を流し込まれることになる。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、あっ、ああっ……##だめっ、だめぇぇぇええええ！！」","type":"TXT","id":"v_SR514_0033","src":"/img/common/voice/ogg/v_SR514_0033.1ad06f5cf74e4a9de8349fba0bb01c8c.ogg"},{"name":"【悠人】","text":"「はふっはふっ、うっ、んぐぅっ」","type":"TXT"},{"name":"","text":"　彼女の悲痛な叫びは聞こえることなく、##悠人はその腰を勢いよく押し付け、##膣奥に亀頭をぐいっと密着させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR514c","src":"/img/pc/hello_script/ev/M/SR514c.462aaa269e014e2ca572752889858e75.jpg"},{"name":"【まり】","text":"「いやっ、らめっ、##らめぇぇぇぇぇええええええええっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR514_0034","src":"/img/common/voice/ogg/v_SR514_0034.67cdc6bc31a8ddd89a477661b18374e8.ogg"},{"name":"【悠人】","text":"「おうぅっ、うぅっ、うっうっ、##ぐぅぅぅぅうううっ！」","type":"TXT"},{"name":"","text":"　どっぷりと、膨大な量の白濁が、##彼女の膣内に注ぎ込まれていく。","type":"TXT"},{"name":"【まり】","text":"「ひぃっ、いっ、いやっ、なんでっ、あうっ、##うっ、はぁっはぁっ、ひうぅっ！？」","type":"TXT","id":"v_SR514_0035","src":"/img/common/voice/ogg/v_SR514_0035.d6580e0f45d82fe57084e6369a58148c.ogg"},{"name":"","text":"　激しい抽送に快感を感じていたまりもまた、##悠人の射精と共に絶頂を迎えてしまっていた。","type":"TXT"},{"name":"","text":"　二人とも、びくびくと身体を震わせながら、##頂点に達した快楽を、全身で味わう。","type":"TXT"},{"name":"【まり】","text":"「あっ、はぅっ、くぅっ……うっふぅっ……##はぁっはぁっはぁっ……あぅっ、んんっ」","type":"TXT","id":"v_SR514_0036","src":"/img/common/voice/ogg/v_SR514_0036.b540bc36b48f21fd47495dbf1d890f72.ogg"},{"name":"","text":"　びゅくびゅくと内側で吐き出され続ける##濃厚なザーメンを感じ、膣を汚されていく##ことに嫌悪感を抱くまり。","type":"TXT"},{"name":"","text":"　しかし、どうしても絶頂を迎えるほどの##快感を味わってしまった彼女は、##徐々に抵抗する力をそがれていった。","type":"TXT"},{"name":"【まり】","text":"「はぁっ……はぁっ……あぅっ……##んっ、ふぅっ、ふぅっ……んっんんっ……」","type":"TXT","id":"v_SR514_0037","src":"/img/common/voice/ogg/v_SR514_0037.28009bb50753dedefc3826dd2bd1bb00.ogg"},{"name":"【まり】","text":"「どぉ……どうしてこんなこと……##するんですかぁ……ぁ……ぁあっ……##はぁ……はぁ……」","type":"TXT","id":"v_SR514_0038","src":"/img/common/voice/ogg/v_SR514_0038.c15dc90eabf99e857740a485b86c0588.ogg"},{"name":"","text":"　理性を失い、獣の如く本能の赴くままに##性欲を満たそうと彼女を犯す悠人。","type":"TXT"},{"name":"","text":"　そんな今の彼に、まりの嘆きが##届くことはなかった。","type":"TXT"},{"name":"【悠人】","text":"「うっ……がっ、あっ……」","type":"TXT"},{"name":"【まり】","text":"「……あっ……えっ……？」","type":"TXT","id":"v_SR514_0039","src":"/img/common/voice/ogg/v_SR514_0039.21fa6c776cf3f52e20fa0f656c0fc850.ogg"},{"name":"","text":"　射精を終えた悠人だったが、##それで終わりということはなかった。","type":"TXT"},{"name":"","text":"　むくむくと、精液を出したばかりの肉棒が、##再び硬く膨れていく。","type":"TXT"},{"name":"【まり】","text":"「そんっ、なぁっ……ぁあっ、あぅっ……##わらひっ、まだっ、イってっ、##んっ、くぅっ！？」","type":"TXT","id":"v_SR514_0040","src":"/img/common/voice/ogg/v_SR514_0040.3374467058c2b22d553a4b97338dda84.ogg"},{"name":"","text":"　未だイクのが止まらないまりだったが、##そんな状態であろうとも構うことなく、##悠人はさらなる快感を求めて動き出す。","type":"TXT"},{"name":"【まり】","text":"「んやぁっ！？　やめてくださっ、##いぃいいっ！？　ほぉっ、おっおっおっ……##んっ、はぁぁっ！！」","type":"TXT","id":"v_SR514_0041","src":"/img/common/voice/ogg/v_SR514_0041.90bc9ad47d0847a6aae074040ae96c9c.ogg"},{"name":"【まり】","text":"「だめっ、いやっ、もうやめっ、##てっ、いやぁぁああっ！！」","type":"TXT","id":"v_SR514_0042","src":"/img/common/voice/ogg/v_SR514_0042.0505bb330f9d54d8b05146f538c1e076.ogg"},{"name":"","text":"　叫び続けるまりの声をうるさいと##感じたのか、悠人は突然、顔を近づけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR514d","src":"/img/pc/hello_script/ev/M/SR514d.4f9e53930f44eb7583a6961aedc0a81b.jpg"},{"name":"【まり】","text":"「んっ！？　んぶぅっ、じゅるっ、ふぅーっ、##んっ、んっ、ちゅっ、んーっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0043","src":"/img/common/voice/ogg/v_SR514_0043.bb7f9e07635f2d3cd02f13fdaf710de4.ogg"},{"name":"","text":"　キスにより、口を塞がれてしまったまりは、##驚きのあまり頭の理解が追い付かなかった。","type":"TXT"},{"name":"","text":"　強引に唇を奪われたことを理解する頃には、##既に悠人の舌が彼女の口の中に入り込み、##ねっとりと絡みつかせてきていた。","type":"TXT"},{"name":"【まり】","text":"「んじゅっ、じゅるっ、ちゅっじゅっ、##んはぁっ、あぶぅっ……んーっ、んっ、##ちゅるっちゅっじゅるるっ、ちゅっ……」","type":"TXT","id":"v_SR514_0044","src":"/img/common/voice/ogg/v_SR514_0044.a94f6f64895dba5e4338e9fcf5809e96.ogg"},{"name":"【まり】","text":"「はぁっ……はぁっ……あむっ！？##ふぅっ、ぶっ、じゅるっ、ちゅぱっ……」","type":"TXT","id":"v_SR514_0045","src":"/img/common/voice/ogg/v_SR514_0045.0bbbf668f45115d3760adb39cfb8aea3.ogg"},{"name":"","text":"　悠人の激しい腰つきの音と、##濃厚なキスによる水音がリズムよく響き渡る。","type":"TXT"},{"name":"","text":"　まりの口からは喘ぐような声が漏れ、##同時に彼のキスを求めるかのように、##彼女の舌が動いていた。","type":"TXT"},{"name":"【悠人】","text":"「ふぅっふぅっ、んっじゅっ、じゅるっ、##んっ……ちゅるっ、じゅるるるるっ」","type":"TXT"},{"name":"","text":"　絶頂をしたことで、##より敏感になってしまっていたまりだが、##それでも彼を止めようとしていた。","type":"TXT"},{"name":"","text":"　しかし、狂って暴走してしまっている彼の##理性が、元に戻るような気配は一切ない。","type":"TXT"},{"name":"【まり】","text":"「はむっ、じゅっ、##んじゅっちゅぅっ、んぱぁっ、##あっむぐっ、ふぅっふぅっ……んっ」","type":"TXT","id":"v_SR514_0046","src":"/img/common/voice/ogg/v_SR514_0046.00ea8dd70bf03826acff4f963b1b469c.ogg"},{"name":"","text":"　自分の性欲をぶつけ、快楽を貪るように##まりの体を犯し続ける悠人に、##彼女の精神もすり減っていくようだった。","type":"TXT"},{"name":"","text":"　いきり立つ彼の逸物は、激しく彼女の##子宮口をノックし続け、その衝撃は頭にまで##響いてくるかのように感じられる。","type":"TXT"},{"name":"【まり】","text":"「あっ、あぅっ、んふぅっ……じゅるっ、##ちゅっ……はぁっ、はぁっ、##あっんっ、んんんーーーーっ！！」","type":"TXT","id":"v_SR514_0047","src":"/img/common/voice/ogg/v_SR514_0047.b02a5f9e6d81014749ca269fd27a5706.ogg"},{"name":"【まり】","text":"「はぁっ、はぁっ、はぁむっ、ちゅるるっ、##じゅるっ、ちゅぱっちゅっ、れろっ、##はむっ、んっふぅっ、ふぅっ」","type":"TXT","id":"v_SR514_0048","src":"/img/common/voice/ogg/v_SR514_0048.eac8c6b348eefe04fce5ee57e664483d.ogg"},{"name":"","text":"　膣だけでなく口元もたっぷりと濡らし、##抵抗することを許されぬまま、##肉壺で快感を与えられていく状況。","type":"TXT"},{"name":"","text":"　まりはこれに、もはや自分の力では、##彼を正気に戻すことはできないと、##徐々に諦めていくのだった。","type":"TXT"},{"name":"【悠人】","text":"「はむっ、じゅるっ、ちゅぱっちゅっ、##じゅるるるっ、んふぅっ……」","type":"TXT"},{"name":"","text":"　そんな彼女の感情など気にすることなく、##性欲の獣と化した悠人は、##激しいピストンで蜜壺の感触を楽しんでいる。","type":"TXT"},{"name":"","text":"　次第に、ただ腰を振るだけではなく、##もっと気持ちよくなりたいというように、##絶好の位置を探っていた。","type":"TXT"},{"name":"【まり】","text":"「んぶぅっ！？　んじゅっ、ちゅぱっ、##んちゅぅっ！」","type":"TXT","id":"v_SR514_0049","src":"/img/common/voice/ogg/v_SR514_0049.9d148ebb91e111737f8b3a8d0c99a664.ogg"},{"name":"","text":"　気持ちのいい位置を探るため、ぐりぐりと##膣の中で肉棒を動かし、それによる強い刺激に##まりは思わず呻き声を漏らす。","type":"TXT"},{"name":"【悠人】","text":"「はぁっ、はぁっ、んっ」","type":"TXT"},{"name":"","text":"　やがて悠人は、最適なポジションを##見つけたのか、そこに向けて真っ直ぐ、##そして激しい抽送を始めるのだった。","type":"TXT"},{"name":"","text":"　しかしそれに、まりは大きく目を見開いて、##叫ぼうとする。","type":"TXT"},{"name":"【まり】","text":"「んーっ！　ふぁっ、あっ、らめっ、##そんなところっ、やめてくださっ……##ぁぶっ、じゅるるっ、ちゅぱっ」","effect":"ef02","type":"TXT","id":"v_SR514_0050","src":"/img/common/voice/ogg/v_SR514_0050.99452734dd6d3f21b816d0493874c3fe.ogg"},{"name":"【まり】","text":"「んっぷっはぁっ、そこはっ、あぅっ！？##うっ……よわいからっ……やめてくださっ##……んひぃいいっ！？」","type":"TXT","id":"v_SR514_0051","src":"/img/common/voice/ogg/v_SR514_0051.753d6a52adb6bb7b0fafb84c24542fb6.ogg"},{"name":"","text":"　なにを言っても無意味であることは##承知の上で抵抗するまり。","type":"TXT"},{"name":"","text":"　しかし、暴れようとしても力によって##無理矢理押さえつけられている状況では、##その抵抗も空しいものだった。","type":"TXT"},{"name":"【まり】","text":"「ふぅっふぅっ、んぶっ！　んじゅっちゅぱっ##ちゅっ、じゅるるるっ、じゅるっ、ちゅっ、##はぁっ……はぁっ……んんんーーーーっ！！」","type":"TXT","id":"v_SR514_0052","src":"/img/common/voice/ogg/v_SR514_0052.5803fad844533f21e50462077731286e.ogg"},{"name":"","text":"　膣内を好き勝手に犯されている中で、##もはや逆らうことができず、責め続けられる。","type":"TXT"},{"name":"","text":"　どんなに暴れようとも、どんなに叫ぼうとも##今の彼は、こちらの意思など##お構いなしに快楽を貪っていく。","type":"TXT"},{"name":"【悠人】","text":"「はふっ、ふぅっ、んっ、##ちゅるっじゅるるっ……んぶっ、ちゅっ」","type":"TXT"},{"name":"","text":"　それでもまりは、まだ諦めまいと意識を##保ち続けていたが、体の方は快感に震え、##力が入らなくなってきていた。","type":"TXT"},{"name":"【まり】","text":"「ふぅーっ！　んじゅっ、ちゅぱっちゅっ、##じゅるるるっ、じゅるっ、れろっ、##んはぁっ、あっ、ちゅるっ」","type":"TXT","id":"v_SR514_0053","src":"/img/common/voice/ogg/v_SR514_0053.9b8b32469239c58eb93edb550634019b.ogg"},{"name":"【まり】","text":"「じゅるるっ、ちゅぱっ、んっ、んぱぁっ、##ああっ……はぁっ……はぁっ……へっ？##なぁっ……こんどはなにっ……んふぅっ」","type":"TXT","id":"v_SR514_0054","src":"/img/common/voice/ogg/v_SR514_0054.5b99b3817cc6ed7d4a7a259846efc208.ogg"},{"name":"","text":"　口の周りが唾液まみれになるほどの##激しいキスの勢いが弱まってきた。","type":"TXT"},{"name":"","text":"　やがて口を離すと、悠人の視線は##下の方へと向けられていき。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR514e","src":"/img/pc/hello_script/ev/M/SR514e.4219ecb9823143df45eb135436952bc0.jpg"},{"name":"【まり】","text":"「んはぁあっ！？　あっらめっ、ですぅっ……##そぉっ……そんなっ、あふぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0055","src":"/img/common/voice/ogg/v_SR514_0055.c28bc2a3fe4039c2386ea0a37828556e.ogg"},{"name":"","text":"　唇の次に彼が狙ったのは、##激しいピストンに揺れるまりの胸だった。","type":"TXT"},{"name":"","text":"　彼はその揺れ動く乳房の水着をずらし、##快感に勃起した乳首に吸い付いた。","type":"TXT"},{"name":"【悠人】","text":"「ふぅっふぅっ、んっ、ちゅぱっちゅっ、##ちゅぅっ……」","type":"TXT"},{"name":"【まり】","text":"「はぅっ、んっ、ううっ、んっ、くぅぅぅ##うううっ！！　あっあっあっ、はぁっ、はぁっ##……はぁっ……んくぅっ、いっ、ぁあっ」","type":"TXT","id":"v_SR514_0056","src":"/img/common/voice/ogg/v_SR514_0056.9658e7694df2eac864bbb6d550e8ea2c.ogg"},{"name":"","text":"　その際、両手が解放されてある程度の自由を##得られるが、今のまりが、その手で彼を##押し返すことはできなかった。","type":"TXT"},{"name":"【まり】","text":"「んふぅっ、うっ、あっあっあっあっ……##らめっ……ちからがぁ……はいらなっ……##ひぐぅっ！？　うっ、うぅぅっ！」","type":"TXT","id":"v_SR514_0057","src":"/img/common/voice/ogg/v_SR514_0057.f9427f1bb37b42c18e86f2cf1f7ddc5f.ogg"},{"name":"","text":"　一度は絶頂を迎え、そこへ更に与えられた##快感のせいで、完全に力が入らなくなり抵抗##することさえままならない状況に陥っていた。","type":"TXT"},{"name":"【悠人】","text":"「うっふっ、んちゅっ、じゅるっちゅるっ、##ちゅぱっ……ちゅっ、ちゅるっじゅるるっ」","type":"TXT"},{"name":"","text":"　ぴんと立った色のいい乳首を、##悠人はしゃぶりつくす。","type":"TXT"},{"name":"","text":"　しかもその舌の動きは、乱暴だが的確に##刺激を与えてくるもので、まりは立て続けに##襲い来る快感の電流に、喘ぎ声をあげる。","type":"TXT"},{"name":"【まり】","text":"「やぁっ、はひぃっ！？　ひぐっ、うっ、##ふぅぅっ、んっああっ、あふぅっ、んっ、##くぅぅうう……はぁっ、はぁっ、んひぃっ！」","type":"TXT","id":"v_SR514_0058","src":"/img/common/voice/ogg/v_SR514_0058.15c0f9e2591536e4b0651d9f1ee59098.ogg"},{"name":"","text":"　彼の体をどかすことさえできれば……。","type":"TXT"},{"name":"","text":"　まりは何度も何度も力を入れようと努めるが##その度に快感が全身を走り抜け、##ただ震えるしかできないでいた。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、ふぎぃっ！　いっ、ひぃっ##……ひぐっ、ふぅっ、んんーっ、あっあっ、##ああっはぁっ……はぁんっ、んんっ！」","type":"TXT","id":"v_SR514_0059","src":"/img/common/voice/ogg/v_SR514_0059.f871dcebfc8b1012000eb59f2faddf6f.ogg"},{"name":"","text":"　自分の中で、興奮が高まっていくのを##たしかに感じるまり。","type":"TXT"},{"name":"","text":"　どろどろにとろけた肉壺は未だ、##彼女の意思とは関係なく引き締まり、##悠人の暴れ狂う男根に絡みつく。","type":"TXT"},{"name":"【まり】","text":"「ぁあっ、あっああっ、はぁっはぁっ、##うぅっ……ふぅっふぅっ、くっ、やっ、##あっ……んやぁっ……あああっ」","type":"TXT","id":"v_SR514_0060","src":"/img/common/voice/ogg/v_SR514_0060.123f004ab0847f120d904378253d09bf.ogg"},{"name":"【まり】","text":"「んっ、ちくびぃっ……らめっ、びりびりして##……くるっ、また、なんかきますぅううっ」","type":"TXT","id":"v_SR514_0061","src":"/img/common/voice/ogg/v_SR514_0061.142df9852c410ba80425b24113de29c2.ogg"},{"name":"","text":"　電流の如き快感に、彼女はきゅうっと##締まるような感覚を腹部に覚えた。","type":"TXT"},{"name":"","text":"　乱暴なペニスに犯されながら、その強烈な##衝動に、苦しそうな表情を浮かべる。","type":"TXT"},{"name":"【まり】","text":"「ふぎぃっ、いっ、いいっ、あうぅっ、##くぅっ……んっくっ、いぃっ、いきそうっ、##れすぅっ……あふぅっ、んっ」","type":"TXT","id":"v_SR514_0062","src":"/img/common/voice/ogg/v_SR514_0062.549bb88e74cb65f306a080395e663565.ogg"},{"name":"【まり】","text":"「くっううぅっ……このままらと、わたしっ、##またイクっ、イってしまいましゅぅうううっ」","type":"TXT","id":"v_SR514_0063","src":"/img/common/voice/ogg/v_SR514_0063.a9ea7351a2a28625bd0834b9ab7ea5c7.ogg"},{"name":"","text":"　気が付けば、抵抗することを忘れて##感じ続けている自分がいた。","type":"TXT"},{"name":"【悠人】","text":"「ふうぅっ、んじゅっ、ふぅっふぅっ、##んんっ……くぅっ、うううっ！」","type":"TXT"},{"name":"","text":"　今の彼女は、彼と共に、##再度絶頂に向けて快楽を貪っていく。","type":"TXT"},{"name":"【まり】","text":"「ひぐっ、ひぐっ、やっあっ、イっ、##イっちゃいますぅっ……おっおっおおっ、##ほぉっ……おお、おおおっ」","type":"TXT","id":"v_SR514_0064","src":"/img/common/voice/ogg/v_SR514_0064.730025a4a653b5cde9bf74479345c957.ogg"},{"name":"","text":"　激しいピストンを繰り返す男根に、##ヒダを絡みつかせながら、##たっぷりと愛液を溢れさせていく肉壺。","type":"TXT"},{"name":"","text":"　その膣液を潤滑油にして、加速していく彼の##腰づかいに、意識が持っていかれそうだった。","type":"TXT"},{"name":"【まり】","text":"「あっ、あぅっ、くるっ、くるっ……##きちゃうぅっ、ううっ、ああっああああっ！」","type":"TXT","id":"v_SR514_0065","src":"/img/common/voice/ogg/v_SR514_0065.2efac1bae811d764cee94dccad7e2fd4.ogg"},{"name":"","text":"　ついに我慢の限界を迎えてしまう二人。","type":"TXT"},{"name":"【悠人】","text":"「うっぐぅっ、ううううっ！！」","type":"TXT"},{"name":"","text":"　悠人は腰を強く押し付けると共に、##しゃぶっていた乳首に噛み付く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR514f","src":"/img/pc/hello_script/ev/M/SR514f.38de42158620494c7ad5d3d66252acc0.jpg"},{"name":"【まり】","text":"「あっあぁぁぁああっ、いぐいぐっ、##いきますぅぅううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0066","src":"/img/common/voice/ogg/v_SR514_0066.a9c218c88beb381df1318caa4c8ee629.ogg"},{"name":"","text":"　その瞬間、絶頂を迎えた彼女の膣から、##潮が噴き出した。","type":"TXT"},{"name":"","text":"　この絶頂による解放感に、まりは頭の中が##真っ白になってしまいそうだった。","type":"TXT"},{"name":"【まり】","text":"「おっおっおおっ、はぅっ、くぅうっ！？」","type":"TXT","id":"v_SR514_0067","src":"/img/common/voice/ogg/v_SR514_0067.f528ad91da0af9fb2bc6f4081073b8f2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【まり】","text":"「はぁっ、はぁっ……ああっ、あっ、##ちくびぃ……はぁっ、ああっ、##かまないれぇぇえええっ！！」","effect":"ef02","type":"TXT","id":"v_SR514_0068","src":"/img/common/voice/ogg/v_SR514_0068.f95086dbf90ccfad9b5c5a5883a59c97.ogg"},{"name":"","text":"　びゅるびゅると膣に吐き出されるザーメンの##感触と共に乳首を強く噛まれることで生まれる##快感にも似た痛みに、絶頂が治まらない。","type":"TXT"},{"name":"【悠人】","text":"「うっうっ……くぅうううううっ」","type":"TXT"},{"name":"","text":"　その身を震わせながら、##互いに絶頂による解放感を味わう二人。","type":"TXT"},{"name":"","text":"　二度目とは思えないほどの量の精液が、##彼女の膣奥を汚しては、##収まり切らずに溢れ出てきていた。","type":"TXT"},{"name":"【まり】","text":"「あぅっ、うふぅっ、んっ……ぁあっ、##あっああっ、はぁっはぁっ……##ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR514_0069","src":"/img/common/voice/ogg/v_SR514_0069.039ceb225ee739a9958e2cae1b570315.ogg"},{"name":"","text":"　激痛と共に走る快感と、##絶頂による解放感を同時に受けて、##まりの脳はそれに耐えきれそうもなかった。","type":"TXT"},{"name":"","text":"　お互いの股間部から##噴き出すものは収まる気配すらない。","type":"TXT"},{"name":"【まり】","text":"「あっ……あぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR514_0070","src":"/img/common/voice/ogg/v_SR514_0070.0b2b28d1ff0e66aad11446ed7c173ae2.ogg"},{"name":"","text":"　まりは徐々に意識が遠のいていき、##半ば快楽の中に完全に沈んで##しまいそうになっていた。","type":"TXT"},{"name":"【悠人】","text":"「うぅっ……」","type":"TXT"},{"name":"","text":"　徐々に彼の射精は治まってきて、##悠人の力が少し弱まってきていた。","type":"TXT"},{"name":"","text":"　しかし、二度目の射精により膨大な量の##ザーメンを亀頭から吐き出したにも関わらず##悠人の逸物は、未だ衰える気配がない。","type":"TXT"},{"name":"【まり】","text":"「そっ……んな……あっ、うぅっ……はぁっ、##あっ……」","type":"TXT","id":"v_SR514_0071","src":"/img/common/voice/ogg/v_SR514_0071.e9a053bae3e69bc8922e705afe940274.ogg"},{"name":"","text":"　こんなことが、まだ続くのかと思うと、##恐ろしく思えてしまう。","type":"TXT"},{"name":"","text":"　まりは微かに残った意識で、必死の抵抗を##試みるが、当然のように、今の彼の力に##敵うはずもなく、押さえ込まれる。","type":"TXT"},{"name":"【まり】","text":"「ぁっ……」","type":"TXT","id":"v_SR514_0072","src":"/img/common/voice/ogg/v_SR514_0072.8b91e43c55b776efcd5e88b6e2861a9f.ogg"},{"name":"","text":"　二度目の絶頂を迎えたばかりの彼女は、##それ以上の力を出すことができない。","type":"TXT"},{"name":"","text":"　悠人はそんな彼女の肩を掴み、##強引に体勢を変えさせて続きをしようとする。","type":"TXT"},{"name":"","text":"　まりは逃れることができないまま、##彼にされるがままでいるしかなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=537552408","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c758",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR515a","src":"/img/pc/hello_script/ev/M/SR515a.680788e5186b23d26f60437caf1a57b6.jpg"},{"name":"【まり】","text":"「んぁ……あっ……こんな体勢……」","type":"TXT","id":"v_SR515_0000","src":"/img/common/voice/ogg/v_SR515_0000.222cfffcd6a163e06b0e549cfc9b74ba.ogg"},{"name":"","text":"　まりは悠人によって、無理矢理##まんぐり返しの体勢にさせられていた。","type":"TXT"},{"name":"","text":"　水着がずらされてしまい、胸や股間が##むき出しの状態のまま、##彼女はその痴態を晒し続ける。","type":"TXT"},{"name":"【悠人】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　薬によって理性を失ってしまっている彼は、##言葉もなく、荒い息づかいで##彼女の姿を見つめている。","type":"TXT"},{"name":"","text":"　その手は、高まる性欲によって二度の射精を##行ったにも関わらず、衰えることなく勃起し##続ける己のペニスに、当てられていた。","type":"TXT"},{"name":"【まり】","text":"「……そんなっ、まだ……##おさまらないんですか……？」","type":"TXT","id":"v_SR515_0001","src":"/img/common/voice/ogg/v_SR515_0001.a5c97b7209a4e89fe13768d493cd03dd.ogg"},{"name":"","text":"　彼はわざわざ見せびらかすようにして、##膣穴にペニスをあてがっている。","type":"TXT"},{"name":"","text":"　ぬるぬると、注ぎ込まれた溢れんばかりの##精液が、彼の亀頭に塗り付けられていく。","type":"TXT"},{"name":"【まり】","text":"「くぅ……うっ、うぅ……」","type":"TXT","id":"v_SR515_0002","src":"/img/common/voice/ogg/v_SR515_0002.20155faf8e32257f0aaafd1a8b9a21ef.ogg"},{"name":"","text":"　どろりと膣から溢れた白濁が垂れていく。","type":"TXT"},{"name":"","text":"　悠人の興奮は治まることなく昂り続けている##ようで、あてがう獰猛ペニスの感触に、##まりは何もできないまま感じていた。","type":"TXT"},{"name":"【悠人】","text":"「うっ、ぐぅっ」","type":"TXT"},{"name":"","text":"　苦しそうにする悠人は、もう我慢できないと##いうようにしながら、再度彼女の膣穴へと、##挿入していく。","type":"TXT"},{"name":"","text":"　穴の中の肉壁の感触を味わうように、##ゆっくりと膣奥を目指して##ペニスが侵攻する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR515b","src":"/img/pc/hello_script/ev/M/SR515b.71b57270b215ef9592532984975649b4.jpg"},{"name":"【まり】","text":"「うっ……はぁっ……ああっはぁっ……」","effect":"ef02","type":"TXT","id":"v_SR515_0003","src":"/img/common/voice/ogg/v_SR515_0003.3cd6ec4b25b89f492015503e2b2c2ceb.ogg"},{"name":"","text":"　体勢のせいもあってか、まったく力が入らず##されるがままで挿入を許してしまう。","type":"TXT"},{"name":"","text":"　二度の潮噴きと彼の射精によって、##彼女のマンコはどろどろになっていて、","type":"TXT"},{"name":"","text":"　一度肉棒を受け入れてしまえば、##あとはすんなりと入っていく。","type":"TXT"},{"name":"【悠人】","text":"「おっ、おおっ……うくっ、ふぅっ」","type":"TXT"},{"name":"","text":"　どろりとした精液交じりの膣液が、##入り込んできたペニスにねっとりと##絡みついていく。","type":"TXT"},{"name":"","text":"　その感触は、挿入しただけでも強烈な##快感に襲われてしまい、感じる悠人は##ぶるりと体を震わせた。","type":"TXT"},{"name":"【まり】","text":"「んっ、ふぅっ……うっ、おぉっほぉっ……##はぁんっんっふぅっ、うぅっああっ、##はぁぁっ、あっあっあっ」","type":"TXT","id":"v_SR515_0004","src":"/img/common/voice/ogg/v_SR515_0004.f8ea5e7f6bae1731f6ca6833105c9788.ogg"},{"name":"","text":"　ぬぷぬぷと内側で肉をかき分けるように##動く肉棒が、彼女に再び快感を与え始める。","type":"TXT"},{"name":"","text":"　そして休む間もなく抽送が開始され、##膣から溢れだす愛液を散らしながら、##まりの体は犯されていく。","type":"TXT"},{"name":"【まり】","text":"「あふっあっ、んんっ・・・・・・くぅっ、##うっはぁっ！　ふぅっ、ふぅっ、##うっんっあっああっ、んひぃっ」","type":"TXT","id":"v_SR515_0005","src":"/img/common/voice/ogg/v_SR515_0005.42837128a150287974f0944d6951b633.ogg"},{"name":"","text":"　三度目の挿入と、激しいピストンが##開始されたことで、思わず喘ぎ声を##出してしまうまり。","type":"TXT"},{"name":"","text":"　彼との行為を重ねれば重ねるほど、##敏感になっていく膣穴が、##より強烈な快感をもたらしていた。","type":"TXT"},{"name":"【悠人】","text":"「ふぅっ、ふうぅっ、うっぐぅっ……」","type":"TXT"},{"name":"","text":"　悠人もまた、繰り返していくセックスの中で##強まっていく快感に興奮しているらしく、","type":"TXT"},{"name":"","text":"　ペニスが未だ勃起しているのも、##そのせいだろう。","type":"TXT"},{"name":"","text":"　このまま、あと何回彼にこの身を弄ばれれば##いいのか……まりは徐々に、果てしない##快楽の渦へと飲み込まれていく。","type":"TXT"},{"name":"【まり】","text":"「んっあぁっ、はぁっ……あうぅっ、くぅっ、##んっひぃぃいっ！！　いっ、いいっやぁっ、##ああっはぁぁっ」","type":"TXT","id":"v_SR515_0006","src":"/img/common/voice/ogg/v_SR515_0006.20b1e9256d95dbe822618bdb910e0739.ogg"},{"name":"","text":"　恐怖さえ感じる快楽に、全身を震わせながら##喘ぎ散らすまりの声が、周囲に響く。","type":"TXT"},{"name":"","text":"　それに混じって、彼が腰を打ち付ける##激しい音が鳴っている。","type":"TXT"},{"name":"【まり】","text":"「ふうぅっ、んくっ、ぁあっ、あっああっ」","type":"TXT","id":"v_SR515_0007","src":"/img/common/voice/ogg/v_SR515_0007.43eedaf639a0ee5d800cd6d1c29bc2c3.ogg"},{"name":"","text":"　衰えないのは何も、彼の男根だけでは##ないらしく、その激しい腰づかいもまた衰える##どころか、むしろ勢いが増していっていた。","type":"TXT"},{"name":"","text":"　そんな、想像を絶する彼の荒ぶる性欲に、##まりは驚き、そして絶望していった。","type":"TXT"},{"name":"","text":"　そんな時である。","type":"TXT"},{"name":"【男Ａ】","text":"「ん？　なぁ、なんかあの辺から##女の声聞こえねぇ？」","type":"TXT"},{"name":"","text":"　喘ぐまりの声に気付いたのか男が女性の声を##耳にして歩いてくる音が聞こえた。","type":"TXT"},{"name":"【まり】","text":"「んっ、ぁっ、はぁっ……はぁっ……んっ」","type":"TXT","id":"v_SR515_0008","src":"/img/common/voice/ogg/v_SR515_0008.7fe84eb9878ac23cb6f342748120d191.ogg"},{"name":"","text":"　このままでは、こんな恥ずかしい姿を##知らない男に見られてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいマジかよ……ひょっとしてカップルが##やってんのか？」","type":"TXT"},{"name":"【男Ａ】","text":"「かもしれないぜ？　何せ喘ぎ声が##聞こえてくんだからよ……まったく、こんな##ところでしょうもねぇなぁ……はははっ」","type":"TXT"},{"name":"","text":"　男たちの声が、足音と共に少しずつ##近づいてくるのがわかる。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ、ふうぅっ……ふぅぅぅぅっ」","type":"TXT","id":"v_SR515_0009","src":"/img/common/voice/ogg/v_SR515_0009.9fc4ef39f8ce5a970f942697d2216095.ogg"},{"name":"","text":"　必死になって声を抑えようと、##口を閉じるまりだったが悠人はお構いなしに##ピストンを続けていた。","type":"TXT"},{"name":"","text":"　しかし、腰を打ち付ける音は##消えることなく辺りに響いている。","type":"TXT"},{"name":"【男Ｂ】","text":"「ははっ、すげー音鳴ってんぞ……##どんだけ激しいセックスしてんだか」","type":"TXT"},{"name":"","text":"　当然そのピストン音は男たちにも##聞こえているらしく、これ以上この音を##放置するのはマズいだろう。","type":"TXT"},{"name":"【まり】","text":"「んっ、ふぅっ……ふぅっ！##んっ、くぅっ」","type":"TXT","id":"v_SR515_0010","src":"/img/common/voice/ogg/v_SR515_0010.9acd3c8c717200d0e2b6e84a8c6e2763.ogg"},{"name":"","text":"　そう判断したまりは、なんとかして##その腰つきで音が立たないようにするべく、##彼の腰に両足を絡ませていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR515c","src":"/img/pc/hello_script/ev/M/SR515c.a41a2474a8c3aa4c9a51c82a62b7e156.jpg"},{"name":"","text":"　バレないように、自分も口を両手で押さえ、##なんとか音をたてないように努める。","type":"TXT"},{"name":"【まり】","text":"「ふぅーっ、んふっ、んっんっふぅっ、##ふぅっ……んっくぅぅっ！　うぅっ、んっ」","effect":"ef02","type":"TXT","id":"v_SR515_0011","src":"/img/common/voice/ogg/v_SR515_0011.fc8f232076013a43d0e3f6be598c3f47.ogg"},{"name":"","text":"　男たちの足音や声がすぐ近くまで来ている##のを感じながら、見つからないようにまりは##祈る。","type":"TXT"},{"name":"【男Ａ】","text":"「しかしまぁ、こんなところで愛し合うような##カップルがいるたぁな……」","type":"TXT"},{"name":"【男Ｂ】","text":"「なんなら、俺たちも混ぜてもらうってのは##どうだ？　彼氏さんには悪いが、##こっちも欲求不満だしな」","type":"TXT"},{"name":"【男Ａ】","text":"「ナイス名案だ。くぅっ、##どんな女がやってんのか、楽しみだぜ」","type":"TXT"},{"name":"","text":"　そんな下卑た会話をする男たち。","type":"TXT"},{"name":"","text":"　まりはそんな二人の会話の内容を耳にして、##さらなる恐怖を感じていた。","type":"TXT"},{"name":"【まり】","text":"「んっふぅっ、んっ、そんなっ……##はふっ、ふぅっ……」","type":"TXT","id":"v_SR515_0012","src":"/img/common/voice/ogg/v_SR515_0012.a62a35aea62e38234c2c0b0c09ba77c6.ogg"},{"name":"","text":"　このまま見つかってしまったら、##悠人だけでなく、更に二人も相手を##しなくてはならなくなる。","type":"TXT"},{"name":"","text":"　そんなことをされれば、いよいよもって、##身がもたなくなってしまう。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ、ふううっ、んっ、らめっ……##おねがいですっまってっ……うごかないれっ」","type":"TXT","id":"v_SR515_0013","src":"/img/common/voice/ogg/v_SR515_0013.bdd0ed873a75501a99380c496865a0a2.ogg"},{"name":"","text":"　小声で訴えるまりだった、男たちが##近づいてくることなど気にも留めずに##腰を動かし続ける悠人の耳には届かない。","type":"TXT"},{"name":"","text":"　彼女の両足で押さえつけられながらも、##彼はわずかにでも腰を動かして、##快感を得ようとしていた。","type":"TXT"},{"name":"【まり】","text":"「んっ、くぅっ、んっんっんっんっ……##ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR515_0014","src":"/img/common/voice/ogg/v_SR515_0014.520160128aa2a6e939d04073615c7d5b.ogg"},{"name":"","text":"　こうしている間にも、あの男たちは、##こちらを探しているようだ。","type":"TXT"},{"name":"","text":"　このまま見つからずに、過ぎ去って欲しいと##願うまりだが、その意識を快感が##塗りつぶそうとしてくる。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ……んっ、んんっー！？　はぁっ……##はぁっ……ぁむっ、んっくぅっ……」","type":"TXT","id":"v_SR515_0015","src":"/img/common/voice/ogg/v_SR515_0015.8783a31fe321aba99a0a6ac822b3cf9c.ogg"},{"name":"","text":"　仕方ないとはいえ、腰を押し付けてもらう##ように両足を絡みつかせているせいで、膣奥を##ぐりぐりとされるのは、刺激が強かった。","type":"TXT"},{"name":"","text":"　中で暴れまわる肉棒に、思わず漏れそうに##なる喘ぎ声をその両手で押さえ続ける。","type":"TXT"},{"name":"【まり】","text":"「ふぅっんんっ、はぁっ、やめっ……そんっ、##なぁっ……んふぅっ！？」","type":"TXT","id":"v_SR515_0016","src":"/img/common/voice/ogg/v_SR515_0016.967c7bc4898b3ff93c58b22396f3a1b3.ogg"},{"name":"","text":"　声を抑えようとしても、膣液に濡れて感度が##増している状態で子宮口の辺りを##ぐりぐりされてしまい、快感に喘ぐ。","type":"TXT"},{"name":"【まり】","text":"「んっ、ふぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR515_0017","src":"/img/common/voice/ogg/v_SR515_0017.9fbabceb0575be2e934471f8c639b350.ogg"},{"name":"","text":"　感じてばかりではいけないと思い、##我慢しようとする彼女であったが、##気が付けば自らも腰を動かしていた。","type":"TXT"},{"name":"","text":"　腰を動かし、膣奥に押し付けられた亀頭を、##無意識に感じる位置へと誘導していく。","type":"TXT"},{"name":"【悠人】","text":"「んぉぉっ、おおっ、おっ」","type":"TXT"},{"name":"","text":"　その彼女の行動に、快楽を与えられて##悦ぶように身を震わせる悠人は、##お礼とばかりに肉棒を更に強く押し付けた。","type":"TXT"},{"name":"【まり】","text":"「くぅっ！？　んっふぅっ……ふぅっ……##んんっ、んーーーっ」","type":"TXT","id":"v_SR515_0018","src":"/img/common/voice/ogg/v_SR515_0018.e87f983a033db43b2990601cbfc039cf.ogg"},{"name":"","text":"　その容赦のない行為に、##まりは大きく目を見開いて喘ぎ声を漏らす。","type":"TXT"},{"name":"","text":"　制御の効かない自分の体が、##快感を求めて膣穴を引き締める。","type":"TXT"},{"name":"【悠人】","text":"「うっ、くっ、んぉっ……おおっ」","type":"TXT"},{"name":"【まり】","text":"「ふぅっ、んっんっ、んふぅぅぅぅううっ」","type":"TXT","id":"v_SR515_0019","src":"/img/common/voice/ogg/v_SR515_0019.55bc74ba5feb9c1dc786124329099fe6.ogg"},{"name":"","text":"　感じてはいけないと思いながらも、##既に手遅れな状況に陥ってしまったまりは、##とにかく声を抑えようとする。","type":"TXT"},{"name":"","text":"　しかし、徐々に近づいてくる男たちの足音や##目の前で獣のように快楽を貪る悠人の姿に、##ドキドキと胸の鼓動が高鳴っていく。","type":"TXT"},{"name":"【まり】","text":"「んっ、はぁっはぁっ、あっ、あぅっ、##んくぅううっ、ふぅっ……ふぅっ……##んっんんっ、はぁっ、んくっ、ふむぅっ」","type":"TXT","id":"v_SR515_0020","src":"/img/common/voice/ogg/v_SR515_0020.9706f37f4b463616b0d0e1303f85801b.ogg"},{"name":"","text":"　我慢、我慢と、##自分に言い聞かせていくまり。","type":"TXT"},{"name":"","text":"　それとは正反対の反応を示してしまう体に、##彼女の精神は追い詰められていく。","type":"TXT"},{"name":"【悠人】","text":"「うっうぅっ、うぐぅぅぅっ、うぉぉっ」","type":"TXT"},{"name":"","text":"　快感に彼女の膣がきゅんっと締まるのに対し##悠人もまたそれによる快感で、昂っていく。","type":"TXT"},{"name":"","text":"　まりの膣奥を犯しながら、更に膨張していく##男根が、引き締まる肉壁を無理矢理##かき分けていっては、ヒダが擦れる。","type":"TXT"},{"name":"【まり】","text":"「はふぅっ、んっふぅ、あっくっうぅっ……##ほぉっ、おっ、はふっふっ、ふぅうっ」","type":"TXT","id":"v_SR515_0021","src":"/img/common/voice/ogg/v_SR515_0021.a69f8d26fdf52e0c2404e66be8c3c39e.ogg"},{"name":"","text":"　ヒダが擦れると、どうしようもなく##感じてしまい、声が漏れてしまう。","type":"TXT"},{"name":"","text":"　抗いようのない快楽に、口を押える両手の##努力も無意味なものとなりつつあった。","type":"TXT"},{"name":"【まり】","text":"「はぅっ、くぅっ……やぁ……やめて……##くださっ、いひぃっ、ひぅっ、んっ……」","type":"TXT","id":"v_SR515_0022","src":"/img/common/voice/ogg/v_SR515_0022.db63a43f5ef26bcbaabc2202bc2f1017.ogg"},{"name":"【まり】","text":"「おっおっ、はぅっ、んんっ、ふぅっ……##ひぅんっ、あっ、ぁあっ……はぁっ、##はぁっ、ふぐぅっ……うぅぅっ」","type":"TXT","id":"v_SR515_0023","src":"/img/common/voice/ogg/v_SR515_0023.cbe6d6839218c98807954fa23fd06853.ogg"},{"name":"","text":"　膣の奥を、何度も何度も刺激されながら、##見つかってしまわないかと##不安に駆られていく。","type":"TXT"},{"name":"","text":"　しかし、不安になればなるほどなぜか体は##敏感になっていき、おかげで快感は強まり、##分泌される愛液の量も更に増している。","type":"TXT"},{"name":"【まり】","text":"「ひゃあっ、あっあっあっあっ、あぅぅっ、##くぅっ、ふぅっんんっ、んんーっ……はぁっ##はぁっ、はふぅっ」","type":"TXT","id":"v_SR515_0024","src":"/img/common/voice/ogg/v_SR515_0024.6139274f8345b808769247bd46b3a308.ogg"},{"name":"【まり】","text":"「ぐりぐり、だめぇっ……おねがいですからぁ##……もうやめっ……はぅっ、んんっ、##くはぁっ……はふぅっ、んっ、はぁっ……」","type":"TXT","id":"v_SR515_0025","src":"/img/common/voice/ogg/v_SR515_0025.ffb948778ba30e19f1521600cb2562d0.ogg"},{"name":"","text":"　小声で訴えるまりだが、##その表情は色っぽい。","type":"TXT"},{"name":"","text":"　それだけではなく、頬を染めた彼女は、##無意識のうちに腰を動かしていき、##彼と共にその快楽を味わっていた。","type":"TXT"},{"name":"【まり】","text":"「ふうぅっ、んくっ、うっああぁっ、あぅっ、##くぅっ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR515_0026","src":"/img/common/voice/ogg/v_SR515_0026.cbcbae6d76850a684b59e569b7ab7eae.ogg"},{"name":"","text":"　自ら抑えていた快感を刺激してしまったこと##により、彼女は体を震わせて、##徐々に絶頂へ向かっていく。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ！？　うぅっ、んふぅっ、いぃっ……##ひぃっ、くぅっ……んふっ、ふぅっーっ！##んっんんっ」","type":"TXT","id":"v_SR515_0027","src":"/img/common/voice/ogg/v_SR515_0027.57579bf8f9b29e49489751df5e1f1909.ogg"},{"name":"【悠人】","text":"「はっああっ、はぁっ、ああっくぅっ！」","type":"TXT"},{"name":"","text":"　高まっていく興奮に、悠人の動きも##更に力強くなり、膣の内側でぎちぎちと##硬くなった肉棒を暴れさせる。","type":"TXT"},{"name":"","text":"　そんなことをされては、##我慢などできはしないと、##まりは近づいてくる絶頂の瞬間に慌てる。","type":"TXT"},{"name":"【まり】","text":"「ぁっ、はぁっ……らめっ、むぐっ、くぅっ、##ふぅぅっ、ふぅぅ……んぐぅぅぅううっ！！」","type":"TXT","id":"v_SR515_0028","src":"/img/common/voice/ogg/v_SR515_0028.d6b7597d93642a4c1df4aaceff563fec.ogg"},{"name":"","text":"　突然、びりびりと全身を走り抜けた##強烈な快感が、彼女の限界を示す。","type":"TXT"},{"name":"","text":"　ぶるりと体を震わせたまりは、##三度目となるその感覚を、##抑えることができず――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR515d","src":"/img/pc/hello_script/ev/M/SR515d.153867f0ce7f2d9b6a2698330511c557.jpg"},{"name":"【まり】","text":"「んんんーーーーーっ！？　んっ、くぅっ、##んっんっんっんっ、ふぅぅぅぅっうっうっ、##うぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0029","src":"/img/common/voice/ogg/v_SR515_0029.c7614fd16fa68fe78dc55f7a07fe1d8f.ogg"},{"name":"","text":"　彼女はついに、##堪えきれずに一人絶頂を迎えてしまう。","type":"TXT"},{"name":"","text":"　それでも気付かれたくはないと思い、##まりは声を抑え続ける。","type":"TXT"},{"name":"【まり】","text":"「むぐぅっ……うぅっ、んんっ」","effect":"ef02","type":"TXT","id":"v_SR515_0030","src":"/img/common/voice/ogg/v_SR515_0030.a664848859e62dfe97238bb81f09aae7.ogg"},{"name":"【悠人】","text":"「んっ、ぐぅぅううっ！？」","type":"TXT"},{"name":"","text":"　三度目の絶頂によって、悠人の肉棒を##痛いくらいに締めあげて刺激を与える。","type":"TXT"},{"name":"","text":"　よりぎっちりと、勃起チンポの形が##はっきりとわかるくらい締め付けたことに##感じてしまい、彼女はイキ狂う。","type":"TXT"},{"name":"【まり】","text":"「んんっ、んっ、むりぃっ……##んふぅっ、ふぅーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0031","src":"/img/common/voice/ogg/v_SR515_0031.ecd57ad77a3ee6ba5e292c0bea6a4b3c.ogg"},{"name":"","text":"　これ以上は抑えきれない。","type":"TXT"},{"name":"","text":"　そう思った時である。","type":"TXT"},{"name":"【男Ａ】","text":"「……なんか、声が聞こえなくなってきたな」","type":"TXT"},{"name":"","text":"　必死に声を抑え続けてきたことが##功を成したのか、男は静かになったことに##気付いてそう言った。","type":"TXT"},{"name":"【男Ｂ】","text":"「ひょっとして、##もう終わっちまったんじゃねーか？」","type":"TXT"},{"name":"【男Ａ】","text":"「ちぇっ……つまんねーな……しょうがねぇ、##戻ってナンパでもしよーぜ」","type":"TXT"},{"name":"","text":"　ようやく、男たちが諦めるようにして##遠ざかっていく。","type":"TXT"},{"name":"【まり】","text":"「んっ……ふぅ……」","type":"TXT","id":"v_SR515_0032","src":"/img/common/voice/ogg/v_SR515_0032.8c490aa5715dbdd40acdd554707c1a67.ogg"},{"name":"","text":"　ほっとしたせいか、気を抜いてしまった瞬間##強烈な快感の波が押し寄せてくる。","type":"TXT"},{"name":"【まり】","text":"「んふぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR515_0033","src":"/img/common/voice/ogg/v_SR515_0033.114e89b20af5a636dea1f298a3a33e66.ogg"},{"name":"","text":"　未だ噴き続ける彼女の潮が、##その勢いが増す。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ、ふうぅっ、んはぁぁあああっあっ##あっああっ……はぁあっはぁっ、んひぃっ！」","type":"TXT","id":"v_SR515_0034","src":"/img/common/voice/ogg/v_SR515_0034.0e876db7d2c16baa46389a53f583f8f4.ogg"},{"name":"","text":"　よほど気持ちよかったのか、凄まじい##解放感の中で大量の潮を噴き出しながら、##未だ続く悠人のピストン運動に喘ぐ。","type":"TXT"},{"name":"【悠人】","text":"「おっ、ふぅっ、くっ、はぁっはぁっはぁっ」","type":"TXT"},{"name":"","text":"　絶頂を迎えたまりに、##悠人は気にせず抽送を繰り替えす。","type":"TXT"},{"name":"","text":"　むしろ、更に締まりがよくなったと思って、##高まる快感に腰の動きをどんどん強めていく。","type":"TXT"},{"name":"【まり】","text":"「ふぅぅっ！？　くぅっ、んっらめっ、##やめっ……あふぅぅぅぅっ！！」","type":"TXT","id":"v_SR515_0035","src":"/img/common/voice/ogg/v_SR515_0035.4877c33e19da014a23bdbb34f1828898.ogg"},{"name":"","text":"　まり自身も、##膣内を蠢くペニスに感じてしまっている。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR515_0036","src":"/img/common/voice/ogg/v_SR515_0036.1be9758c2f39fc88cd3cea324b7fc37f.ogg"},{"name":"","text":"　再び声を抑えようとしたところで、##既にあの男たちが去ったことを思い出す。","type":"TXT"},{"name":"【まり】","text":"「んっ、あっ、ぁあっ、ああっ、はぁっ、##はああっ、ああっくぅっ、##ひぃぃいいいっ！！」","type":"TXT","id":"v_SR515_0037","src":"/img/common/voice/ogg/v_SR515_0037.8b1227f695d40217b4c75802ef0335cf.ogg"},{"name":"","text":"　もう、声を我慢する必要がないと知った時、##まりの中で何かが弾けたかのように、##抑えることなく大声で喘ぎだした。","type":"TXT"},{"name":"【まり】","text":"「んひっ、ひぃっ、いいっ、きもちいいです##ぅぅううっ！！　もっろぉ……ほぉっ、##おおっ、おっ……んぃぃいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0038","src":"/img/common/voice/ogg/v_SR515_0038.48bb7600aad5b2da56b4d73cfc193250.ogg"},{"name":"","text":"　加速していくピストンに、##彼もまたイキそうなのだと気付いたまりは、##自身もまた腰を動かしていく。","type":"TXT"},{"name":"【悠人】","text":"「ふぐぅっ、ううぅ、ぉおおおっ」","type":"TXT"},{"name":"","text":"　更に感じていくまりは、##再び絶頂を迎えようと快楽を貪っていく。","type":"TXT"},{"name":"","text":"　悠人と共に、絶頂に向けて##腰を動かし続ける。","type":"TXT"},{"name":"【まり】","text":"「ほぉっ、おおっ、おっ……んほぉおっ！」","type":"TXT","id":"v_SR515_0039","src":"/img/common/voice/ogg/v_SR515_0039.e42d50bdc9d56570818c4eeaf5934223.ogg"},{"name":"","text":"　イったばかりのマンコに、##快感を与え続けながら、更に昂っていき、##再び限界に到達しようとする。","type":"TXT"},{"name":"【悠人】","text":"「ぐぉおおっ、おおおおおっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR515e","src":"/img/pc/hello_script/ev/M/SR515e.3eb620216487e10d7e6baceee235a13c.jpg"},{"name":"【まり】","text":"「まらいぐっ、いっちゃいますう##ぅぅぅぅぅぅううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0040","src":"/img/common/voice/ogg/v_SR515_0040.dc8149ea0d2e538b7859bc0b0806fb7a.ogg"},{"name":"","text":"　ぶしゃああっ、びゅるっ、どびゅるるるっ！","type":"TXT"},{"name":"","text":"　二人同時に迎えた絶頂が、##激しい音を立てる。","type":"TXT"},{"name":"【悠人】","text":"「ぐぉおっ……」","type":"TXT"},{"name":"","text":"　三回目の中出しを受けるまりの恥部は、##この上ないほどドロドロに、##白濁で汚れていく。","type":"TXT"},{"name":"","text":"　流し込まれていくその精液の、##勢いよく噴き出してくる感触を味わいながら##まりもまた、絶頂に身を震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【まり】","text":"「きてますっ、こいザーメンっ、##いっぱいなかにぃっ、んっおぉっ、ひぃっ、##いぃっ、きてますううぅっ！！」","type":"TXT","id":"v_SR515_0041","src":"/img/common/voice/ogg/v_SR515_0041.30d4e2a4266b5df8504233571745edc0.ogg"},{"name":"","text":"　びゅくっびゅくっと、何度も繰り返し、##念入りに吐き出されるザーメン。","type":"TXT"},{"name":"【まり】","text":"「ふぅっ……はぁっ、ああっ、ああっ……##んんっ、くぅっ、はぁっ、はああっ、##あああぁぁぁぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0042","src":"/img/common/voice/ogg/v_SR515_0042.d7a17bbdd8a770fe07dab9b11192d2f9.ogg"},{"name":"","text":"　今さっき向こうに歩いて行った二人の男にも##聞こえてしまうのではないかというくらい、##大きな喘ぎ声をあげるまり。","type":"TXT"},{"name":"","text":"　ずっと声を我慢していたせいか、##絶頂だけでなく、思いっきり声をあげることに##よる解放感にも、彼女は快楽を覚えていた。","type":"TXT"},{"name":"【まり】","text":"「あふっあっ、んんっ……くぅっ、##うっはぁっ……あひいぃっ！？　ひぐっひぐっ##とまらなひぃいいっ！！」","type":"TXT","id":"v_SR515_0043","src":"/img/common/voice/ogg/v_SR515_0043.817a9105927f03e5313e0392c6844237.ogg"},{"name":"","text":"　散々声を荒げて快感を訴えるまり。","type":"TXT"},{"name":"","text":"　彼女が感じれば感じるほど、##膣の締め付けが強まっていき、##悠人の肉棒に刺激を与え続けていた。","type":"TXT"},{"name":"【まり】","text":"「あひっ、んっ、ふぅぅっ、んっ、おおっ……##はぁっ……はぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR515_0044","src":"/img/common/voice/ogg/v_SR515_0044.2042d07661386fcc000ffb8739333304.ogg"},{"name":"","text":"　イキ散らす潮が、その勢いを##少しずつ弱めていき、乱れていた呼吸が##落ち着きを取り戻していく。","type":"TXT"},{"name":"【悠人】","text":"「ふぅっ……ふぅっ……」","type":"TXT"},{"name":"","text":"　二人で、絶頂の余韻を分かち合っていく。","type":"TXT"},{"name":"","text":"　肉棒を咥え込んだまま何度もイって##緩み切った膣穴の隙間から、##どっぷりと精液が溢れ出してきていた。","type":"TXT"},{"name":"【まり】","text":"「んふぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR515_0045","src":"/img/common/voice/ogg/v_SR515_0045.ed4584c60b84abf39da0a5168b50f593.ogg"},{"name":"","text":"　だが悠人の性欲は、##未だ治まっていなかった。","type":"TXT"},{"name":"","text":"　緩んでいるとはいえ、##激しく射精を繰り返したばかりで##敏感になっていたペニスは、","type":"TXT"},{"name":"","text":"　絶頂を迎えた瞬間の刺激に、##再び勃起していたのだ。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、んなぁっ、なんれぇ……」","type":"TXT","id":"v_SR515_0046","src":"/img/common/voice/ogg/v_SR515_0046.ff20fce93bcfffd535709a2835fe648b.ogg"},{"name":"","text":"　まり自身は、彼の勃起が未だ治まっていない##原因がわからず、驚きの声をあげてしまう。","type":"TXT"},{"name":"【悠人】","text":"「くぅっ、うっうっ、ぅううっ、ぐぅっ」","type":"TXT"},{"name":"","text":"　まだイキ足りない様子の悠人が、##再び腰を動かし始める。","type":"TXT"},{"name":"","text":"　その動きに合わせるように、##彼女の本能が、体を動かしていく。","type":"TXT"},{"name":"【まり】","text":"「ひぐぅっ、うぅぅっ、はぁっ、##はぁっ、ぁああっ、そんなっ……##はぅううっ、くぅっ！？」","type":"TXT","id":"v_SR515_0047","src":"/img/common/voice/ogg/v_SR515_0047.f900471928ed98c73d0b528805d2255f.ogg"},{"name":"","text":"　淫らな声をあげるまりの腰づかいは、快楽を##貪ろうとする悠人を悦ばせるものだった。","type":"TXT"},{"name":"","text":"　射精したばかりということもあり、##腫れあがったペニスはとても敏感なようで、","type":"TXT"},{"name":"","text":"　更なる絶頂に達すまで、##そう長くはなさそうであった。","type":"TXT"},{"name":"【まり】","text":"「まだこんなに硬いなんてっ……ふぎぃっ！？##ひぃっ、ひぃっ……ふぅんんっ！！」","type":"TXT","id":"v_SR515_0048","src":"/img/common/voice/ogg/v_SR515_0048.7748071a3c8c486edbb572e9849e10de.ogg"},{"name":"【まり】","text":"「んふぅっ、うぅっ、くはぁっ、はぁんっ、##んんっ、いいぃっ、ひぅっ、##んっおっおっおっ、ほぉおっ！」","effect":"ef02","type":"TXT","id":"v_SR515_0049","src":"/img/common/voice/ogg/v_SR515_0049.0c882588d39ca9dc8783625ba2a320a5.ogg"},{"name":"","text":"　これ以上はないというくらいイったにも##関わらず、自分の膣穴は抽送を繰り返す##肉棒の感触に快感を覚えていた。","type":"TXT"},{"name":"","text":"　まるで底なしの性欲が沸き上がってきている##かのような感じがして、興奮を抑えられない。","type":"TXT"},{"name":"【まり】","text":"「はふっはふっ、んひっ、ひぃいいっ、##くううううっ！！」","type":"TXT","id":"v_SR515_0050","src":"/img/common/voice/ogg/v_SR515_0050.976ff8450858fc3b870bda498d3934ba.ogg"},{"name":"","text":"　未だ意識を保っているのが不思議なくらい、##脳に快感という名の電流が走り抜けていく。","type":"TXT"},{"name":"","text":"　いっそここで気を失った方が##楽かもしれないと思えるほどだが、","type":"TXT"},{"name":"","text":"　激しいピストンによって絶え間なく##送り込まれる快感が、それを許さない。","type":"TXT"},{"name":"【まり】","text":"「くぅぅうううっ、んっはぁんっ、はぁっ、##はぁっ、だめっげんかいですからぁっ、もう##やめてぇぇええっ！　ふひぃぃいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR515_0051","src":"/img/common/voice/ogg/v_SR515_0051.ee33bd5892e9dbd80fcb813eaf19230c.ogg"},{"name":"","text":"　再度、一際大きな波が##押し寄せる感覚がする。","type":"TXT"},{"name":"【まり】","text":"「またっ、またイクぅっ！！　もうっむり##なのにぃっ、おまんこびりびりしてっ、##あたまおかしくなりますうぅぅううっ！！」","type":"TXT","id":"v_SR515_0052","src":"/img/common/voice/ogg/v_SR515_0052.f5379a8ef7a07ef0daa1d5c233df8f6d.ogg"},{"name":"【まり】","text":"「おほぉっ、おっおっおっ、ひぐぅぅっ！！」","type":"TXT","id":"v_SR515_0053","src":"/img/common/voice/ogg/v_SR515_0053.9d7094601e74a76fc238c156bb3355a0.ogg"},{"name":"【まり】","text":"「んはぁぁぁあっ、あっ、んぉおっおっ……」","type":"TXT","id":"v_SR515_0054","src":"/img/common/voice/ogg/v_SR515_0054.960452032b880a29e6f43d4ab1eec13e.ogg"},{"name":"【悠人】","text":"「うっ、ぐぁああっ！」","type":"TXT"},{"name":"","text":"　あまりにも激しい腰つきに、##再度絶頂を迎えたペニスが、##彼女の膣穴からぬるりと抜けてしまった。","type":"TXT"},{"name":"","text":"　当然、外に出た男根は、その腫れあがった##亀頭から白い液体を噴き出し、##まりの体全体を汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR515f","src":"/img/pc/hello_script/ev/M/SR515f.fd52faa91bac496c00d121f4cab018a0.jpg"},{"name":"【まり】","text":"「んはあぁっ、あっあっ、せーしっ、せーしが##かかってっ、んぶっ、んっくぅううっ」","effect":"ef02","type":"TXT","id":"v_SR515_0055","src":"/img/common/voice/ogg/v_SR515_0055.a315a01c247e354ef12c6e6317a31c4f.ogg"},{"name":"","text":"　大量に吐き出される精液は、体だけでなく、##彼女の顔にまでかかり、##喘ぎ声をあげて開いた口に入ってしまう。","type":"TXT"},{"name":"【まり】","text":"「んはぁっ、あっ、んくっ、んっ」","type":"TXT","id":"v_SR515_0056","src":"/img/common/voice/ogg/v_SR515_0056.be464c58fe8217feed74be454fc0ba87.ogg"},{"name":"","text":"　頭がぼーっとしてしまっているからか、##思わず口に入り込んできたザーメンを彼女は##味わうようにしてから飲み込んでしまった。","type":"TXT"},{"name":"","text":"　全身を熱い精子まみれにさせられてしまい、##濃厚な臭いを嗅いで、##軽くイっている様子のまり。","type":"TXT"},{"name":"【悠人】","text":"「はぅっ、うぅっ……くぅっ」","type":"TXT"},{"name":"","text":"　出すものを出し切ったという感じで、##絶頂の余韻に浸る悠人は、##しばらく体を震わせたまま、動けないでいる。","type":"TXT"},{"name":"【まり】","text":"「はぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR515_0057","src":"/img/common/voice/ogg/v_SR515_0057.836eb3a44faa76875f890c6b30e5cdde.ogg"},{"name":"","text":"　乱暴に犯され、何度もイカされてしまったが##どういうわけか今は嫌悪感を##抱いていないことに、まりは気付いた。","type":"TXT"},{"name":"【まり】","text":"「んっ、はぁ……はぁ……あんがい……##はげしくされるの……好き、かも……」","type":"TXT","id":"v_SR515_0058","src":"/img/common/voice/ogg/v_SR515_0058.c4caa6f5b3bdfdf2dc2a5a220be5ea4c.ogg"},{"name":"","text":"　息を整えながらそう呟いた彼女は、##目線を動かして辺りを確認する。","type":"TXT"},{"name":"","text":"　さすがに誰かに見られてたら嫌だと思ったが##どうやらその心配は杞憂に終わる。","type":"TXT"},{"name":"【悠人】","text":"「うっ……うぅ……」","type":"TXT"},{"name":"","text":"　悠人の呻き声に、##まりははっとして目線を戻した。","type":"TXT"},{"name":"【まり】","text":"「さっ……さすがに……もう終わり、##だよ……ね……？」","type":"TXT","id":"v_SR515_0059","src":"/img/common/voice/ogg/v_SR515_0059.d0e6a49f6ec2dc3b47c31e5353128241.ogg"},{"name":"","text":"　散々精子をぶちまけられて、##広がった膣穴からはどばどばと##注ぎ込まれた精液が流れ出てきている。","type":"TXT"},{"name":"","text":"　こんなに出したのだから、##これ以上はさすがにないと、まりは願う。","type":"TXT"},{"name":"【悠人】","text":"「……ぅう……」","type":"TXT"},{"name":"","text":"　呻きながら、ふらりと悠人の体が揺れる。","type":"TXT"},{"name":"【まり】","text":"「……へ……？」","type":"TXT","id":"v_SR515_0060","src":"/img/common/voice/ogg/v_SR515_0060.c57e309d66bba653239fa7ae42c59618.ogg"},{"name":"","text":"　彼は、とうとう薬の効果が切れたのか、##電池切れを起こしたかのように、##その場に倒れる。","type":"TXT"},{"name":"【まり】","text":"「ちょっ……大丈夫ですかっ！？」","type":"TXT","id":"v_SR515_0061","src":"/img/common/voice/ogg/v_SR515_0061.9c6cf17f449b45b71131dedb12df19ab.ogg"},{"name":"","text":"　意識を失った悠人の様子に驚きの声をあげ、##まりは彼を助けようと動き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc514a","src":"/img/pc/hello_script/bg/M/srnc514a.8761e82bcb9883b879facc7b3182b8de.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i514a","src":"/img/pc/hello_script/ov/M/SR_i514a.0e5cdc579d60cc38020104c6efe3cedf.png"},{"name":"【悠人】","text":"「んっ……んんっ……？」","type":"TXT"},{"name":"【まり】","text":"「あっ……起きたんですね……」","type":"TXT","id":"v_SR515_0062","src":"/img/common/voice/ogg/v_SR515_0062.d582beef42b52e5273b789a0ab5fde9e.ogg"},{"name":"","text":"　疲れ果てて意識を失っていた##悠人が目を覚ます頃には、##まりは身だしなみを整えていた。","type":"TXT"},{"name":"【悠人】","text":"「あ、ああ……って、そうだっ、##あいつは……ふうまはどうなったんだっ！？」","type":"TXT"},{"name":"","text":"　どうやら彼は、薬の効果にとらわれていた##間の記憶がないらしい。","type":"TXT"},{"name":"【まり】","text":"「取り逃がしてしまいました……##次こそは気を抜かずに、捕まえましょう……」","type":"TXT","id":"v_SR515_0063","src":"/img/common/voice/ogg/v_SR515_0063.6c9903f36c44d402494153821fd32273.ogg"},{"name":"【悠人】","text":"「……お、おう……」","type":"TXT"},{"name":"","text":"　彼とは目線を合わせないようにしながら、##ぎこちない返事をするまりに、##悠人は少し違和感を覚える。","type":"TXT"},{"name":"【悠人】","text":"「んっ……？」","type":"TXT"},{"name":"","text":"　そこで悠人は、少し自分の金玉が、##変な感じがするのに疑問を抱いた。","type":"TXT"},{"name":"【悠人】","text":"「……さてはお前、##俺が寝てる間に変なことしただろ？」","type":"TXT"},{"name":"","text":"　冗談で言ったつもりだった彼の発言に、##まりはその顔をものすごく赤くして振り向く。","type":"TXT"},{"name":"【まり】","text":"「それはあなたでしょっ！！」","type":"TXT","id":"v_SR515_0064","src":"/img/common/voice/ogg/v_SR515_0064.0ffc6c21967f2e6ce80f60e766462f91.ogg"},{"name":"","text":"　ばしっと、頭部を叩かれる悠人。","type":"TXT"},{"name":"","text":"　ふくれっ面の彼女を見ながら彼は首を傾げ、##なんで叩かれたのか、その理由が最後まで、##わからないままであった……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=537552408","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c759",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc526a","src":"/img/pc/hello_script/bg/M/srnc526a.ec895fa59e1152b7a32e52af7b7de51d.jpg"},{"name":"","text":"　普段はなんでもないような場所でも、##夏のとある時期だけは、##活気に溢れることがある。","type":"TXT"},{"name":"","text":"　夏祭り。真昼に猛威を振るった太陽が##西の空に沈む頃、人々は涼を求めて、##どこからともなくそこに集う。","type":"TXT"},{"name":"","text":"　道の左右には様々な出店が立ち並び、##広場では太鼓が打ち鳴らされ、##人々は輪になって踊っている。","type":"TXT"},{"name":"","text":"　夏祭りの魔力に魅せられて集う人々の数は##多く歩けば必ず誰かと##肩をぶつけてしまうほど。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i526a","src":"/img/pc/hello_script/ov/M/SR_i526a.d069c7813bf9c30acdeea0c759aac0bf.png"},{"name":"【ソニア】","text":"「あいつらは、どこに行ったんだ……？」","type":"TXT","id":"v_SR526_0000","src":"/img/common/voice/ogg/v_SR526_0000.d91df8b4008d4de782f96851d30ecfa6.ogg"},{"name":"","text":"　そんな人混みの中を縫うように、##誰とも接触すらすることもなく歩く、##浴衣姿の女性がひとり。","type":"TXT"},{"name":"","text":"　出店で買ったものがいくつか入った##ビニール袋を手に提げ、祭の中を歩く彼女。","type":"TXT"},{"name":"","text":"　一見すると、ただの観光客のようにも##見える。しかし、彼女の足取りは、##一般人のそれは一線を画していた。","type":"TXT"},{"name":"","text":"　驚くほど無駄のない自然な体重移動によって##生み出される、流れるような動きは、##武道の達人のそれである。","type":"TXT"},{"name":"","text":"　そのような動きを無意識的にこなしてしまう##のは、彼女が生まれついての殺人鬼##であるからにほかならない。","type":"TXT"},{"name":"【ソニア】","text":"「まったく……。誘っておいて勝手に##いなくなるなんて、どういうつもりだ」","type":"TXT","id":"v_SR526_0001","src":"/img/common/voice/ogg/v_SR526_0001.ebefeee748b709bbc3a78d9b0cc03abb.ogg"},{"name":"","text":"　どうして生粋の殺人鬼である彼女が##このような場所にいるのかと言えば、単純に##仲間に誘われたからだった。","type":"TXT"},{"name":"","text":"　ふうまのアジトから命からがら逃げ出し、##米連の基地で保護されたものの、","type":"TXT"},{"name":"","text":"　拷問による精神の負荷によってしばらく##無気力な状態が続いた。","type":"TXT"},{"name":"","text":"　それを見かねた彼女の仲間たちが、##せっかく日本に来たのだからと、##夏祭りに誘ったのだった。","type":"TXT"},{"name":"【ソニア】","text":"「……見当たらないな。##まぁそのうち、どこかで会えるだろう」","type":"TXT","id":"v_SR526_0002","src":"/img/common/voice/ogg/v_SR526_0002.2366514c479c1966996cf1a2406b4e0b.ogg"},{"name":"","text":"　少しだけ立ち止まり、辺りを見回す。","type":"TXT"},{"name":"","text":"　はぐれてしまった人物を探しているのだが、##さすがにこの人混みでは無理だと判断し、##諦めた。","type":"TXT"},{"name":"【ソニア】","text":"「はぁ……。実際に来れば楽しめると##言われたが、そうでもないな」","type":"TXT","id":"v_SR526_0003","src":"/img/common/voice/ogg/v_SR526_0003.80a94c1da02d649e18c61f1b1f6cb30d.ogg"},{"name":"","text":"　小さく、ため息をひとつ。そんな彼女のため##息を聞く者は、ここには誰も居ない。","type":"TXT"},{"name":"","text":"　夏祭りを楽しむ人々は、ただ、##彼女の横を通り過ぎていくだけだ。","type":"TXT"},{"name":"【ソニア】","text":"（それにしても、この私が##夏祭りに参加とは……。やっぱり、##似合わないことはするものじゃない）","type":"TXT","id":"v_SR526_0004","src":"/img/common/voice/ogg/v_SR526_0004.ec6c8166a91dd5e08a4e5d0083969a1f.ogg"},{"name":"","text":"　人捜しを諦めた彼女は、冷め切った瞳で##目の前を行き過ぎる人々を眺める。","type":"TXT"},{"name":"","text":"　人々の顔は、楽しげな笑顔に満ちていた。","type":"TXT"},{"name":"","text":"　その中で無表情なのは、彼女だけだった。##この空間で、彼女だけが異質だった。","type":"TXT"},{"name":"【ソニア】","text":"（ただ……どうしてか、少しだけ、##心が落ち着く）","type":"TXT","id":"v_SR526_0005","src":"/img/common/voice/ogg/v_SR526_0005.c1ceddbed2083e5998223283ff75de9a.ogg"},{"name":"","text":"　けれども彼女は、人混みに紛れていることに##安らぎにも似た感情を抱いていた。","type":"TXT"},{"name":"","text":"　それは、この場にいるほとんどは、##部下を除き、彼女のことを知らない##人間ばかりだからだ。","type":"TXT"},{"name":"【ソニア】","text":"（特に見るところもなくなったし、##その辺りで休んでおくか。##じっとしてれば、誰か気づくだろう）","type":"TXT","id":"v_SR526_0006","src":"/img/common/voice/ogg/v_SR526_0006.5969f6590f0e26fe9262c466b49ad99e.ogg"},{"name":"","text":"　休憩できそうな場所を探し求め、##彼女は人の波から外れようと歩き出す。","type":"TXT"},{"name":"","text":"　しかし、少し歩いたところで、##彼女の勘が突如としてざわめいた。","type":"TXT"},{"name":"【ソニア】","text":"（ん……？　なにか、気配がする……）","type":"TXT","id":"v_SR526_0007","src":"/img/common/voice/ogg/v_SR526_0007.48f859afac4ff7a13b0d699ef9c55949.ogg"},{"name":"","text":"　言うなればそれは、追跡者の気配。##人混みの中に紛れて微かに聞こえる、##異質な響き。","type":"TXT"},{"name":"","text":"　常人であればまず感じ取ることのできないで##あろうそれを、彼女は天賦の才によって##敏感に察知できた。","type":"TXT"},{"name":"【ソニア】","text":"（とりあえず、まこう……）","type":"TXT","id":"v_SR526_0008","src":"/img/common/voice/ogg/v_SR526_0008.a977e912d225af0f03ffff384c5716c6.ogg"},{"name":"","text":"　相手は、誰だかわからない。これほど人が##多いと、確認のしようもなかった。","type":"TXT"},{"name":"","text":"　彼女は少しだけ、歩みを速める。人の波を、##猫のようにすり抜けた。","type":"TXT"},{"name":"","text":"　しかし、追跡者の気配はぴったりと##張り付いて消えない。それどころか、##ますます距離は近づいて来ていた。","type":"TXT"},{"name":"【ソニア】","text":"（うかつ……）","type":"TXT","id":"v_SR526_0009","src":"/img/common/voice/ogg/v_SR526_0009.2dfe60d7e3f2b434084672a0c1e93773.ogg"},{"name":"","text":"　思えば、その気配は少し前から##彼女のことをつけていた。","type":"TXT"},{"name":"","text":"　いつもの彼女であれば、すぐに気づくような##その気配を見逃していたのは、やはり##どこか浮ついた気分があったからだろうか。","type":"TXT"},{"name":"","text":"　彼女は自分の失態を悔いながらも、##歩みを止めることなく、##冷静に追っ手をまこうとした。","type":"TXT"},{"name":"【ソニア】","text":"（おかしい……。全然、まけない……）","type":"TXT","id":"v_SR526_0010","src":"/img/common/voice/ogg/v_SR526_0010.d1292b7c113cf2827645b5071dfb3d81.ogg"},{"name":"","text":"　じわじわと近づいてくる、相手との距離。","type":"TXT"},{"name":"","text":"　ここまできて彼女はようやく、##追っ手はかなりの使い手だと気づいた。","type":"TXT"},{"name":"","text":"　しかし、気づいた時にはもう遅い。##追っ手は彼女の手を掴み、引き止める。","type":"TXT"},{"name":"【ソニア】","text":"「くっ……。なにをする。##離せっ、さもないとっ……」","type":"TXT","id":"v_SR526_0011","src":"/img/common/voice/ogg/v_SR526_0011.206644ba824fa11f764e2511f4aac26e.ogg"},{"name":"【？？？】","text":"「さもないと、どうするんだ？」","type":"TXT"},{"name":"【ソニア】","text":"「な、にっ……！？　お、お前は……」","type":"TXT","id":"v_SR526_0012","src":"/img/common/voice/ogg/v_SR526_0012.c00235f8409bc2199323bd16cc17227c.ogg"},{"name":"","text":"　驚きのあまり、彼女は声を詰まらせる。","type":"TXT"},{"name":"","text":"　彼女を追いかけていたのは、とてもよく、##見知った人物だった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR526a","src":"/img/pc/hello_script/ev/M/SR526a.1d2ba718782e64d1c4d35b42b94d96e6.jpg"},{"name":"【ソニア】","text":"「ふ、ふうまっ……！？」","effect":"ef02","type":"TXT","id":"v_SR526_0013","src":"/img/common/voice/ogg/v_SR526_0013.fc800a38539b9d45d76318b099b5edb6.ogg"},{"name":"","text":"　無表情だった彼女の顔がゆがみ、##ピクリと眉が釣り上がる。##その表情は、驚きに満ちていた。","type":"TXT"},{"name":"","text":"　それもそのはず。まさか、こんなところに##自分の敵がいるとは、思いもしないだろう。","type":"TXT"},{"name":"【俺】","text":"「奇遇だな。##こんな場所で、なにをしてるんだ？」","type":"TXT"},{"name":"【ソニア】","text":"「くっ……！　話す必要など、ないっ！」","type":"TXT","id":"v_SR526_0014","src":"/img/common/voice/ogg/v_SR526_0014.ebd313cae245bf55b3a0ab47570a3869.ogg"},{"name":"","text":"　彼女のまとう殺気が、一気に強くなる。","type":"TXT"},{"name":"","text":"　気づく人間は少数だろうが、##この場でその刃物のような殺気を##出すのはよろしくない。","type":"TXT"},{"name":"【俺】","text":"「おいおい、落ち着け。##こんな人の多いところでやり合う気か？」","type":"TXT"},{"name":"【ソニア】","text":"「く、うぅっ……！」","type":"TXT","id":"v_SR526_0015","src":"/img/common/voice/ogg/v_SR526_0015.9cecefc9fac0e1de123d0567498e4b91.ogg"},{"name":"","text":"　さすがに周りの状況を見てか、##ソニアの殺気が少しだけ弱まる。","type":"TXT"},{"name":"","text":"　しかし、まだ彼女の闘争心は衰えていない##ようだった。その気になればいつでも##始められる……彼女の目が、そう語っていた。","type":"TXT"},{"name":"【俺】","text":"「今日は、お前のところの仲間も来ているん##だろう？　さっき、チラホラと##それっぽいのを見かけたからな」","type":"TXT"},{"name":"【ソニア】","text":"「だから……なんだ……」","type":"TXT","id":"v_SR526_0016","src":"/img/common/voice/ogg/v_SR526_0016.22a768a1cb9f2758d5b48e3ba4761569.ogg"},{"name":"【俺】","text":"「実は俺の所の部下も、この祭に来ている。##もしこんなところで騒ぎを起こしたら、##戦争になるかもな？」","type":"TXT"},{"name":"","text":"　あくまでソニアを刺激しすぎないよう、##脅し文句を並べる。","type":"TXT"},{"name":"","text":"　相手は生まれついての殺人鬼。##もし全てをかなぐり捨ててかかってこられたら##まずいことになってしまう。","type":"TXT"},{"name":"【ソニア】","text":"「それは、よくない……。##戦争になるのは、仲間に、悪い……」","type":"TXT","id":"v_SR526_0017","src":"/img/common/voice/ogg/v_SR526_0017.8950cb401f9380b55f6d3f04f1a65f44.ogg"},{"name":"","text":"　さすがの人殺しも、戦争はまずいと##判断できたのか、みるみるうちに##殺気を萎ませていく。","type":"TXT"},{"name":"","text":"　同時に、手を振りほどこうとする抵抗感も、##徐々になくなっていった。","type":"TXT"},{"name":"【俺】","text":"「ほう。お前が仲間を気遣うとはな。##心境の変化でもあったのか？」","type":"TXT"},{"name":"【ソニア】","text":"「あいつらは、##私なんかのことを気遣ってくれたから……」","type":"TXT","id":"v_SR526_0018","src":"/img/common/voice/ogg/v_SR526_0018.774772eb5d59967fb20b6ced3078ce1f.ogg"},{"name":"【ソニア】","text":"「たぶんあいつらは、私と違って祭を##楽しんでるし……邪魔、したくない……」","type":"TXT","id":"v_SR526_0019","src":"/img/common/voice/ogg/v_SR526_0019.0879776027b844552f82f4f6db01e7ae.ogg"},{"name":"","text":"　驚いた。冷酷なまでに他人に興味が##なかったソニアが、少しではあるが、##仲間のことを気にかけている。","type":"TXT"},{"name":"","text":"　単なる殺人マシーンだと思っていたコイツも##きっかけがあれば変われるということか。","type":"TXT"},{"name":"【ソニア】","text":"「それより……。なんの用？##戦う気がないなら、どうして、呼び止めたの」","type":"TXT","id":"v_SR526_0020","src":"/img/common/voice/ogg/v_SR526_0020.7ee0dfdcb518fb05c105f0ed17f925f5.ogg"},{"name":"【俺】","text":"「いや、なに。祭の会場を適当に歩いていたら##やけに血の臭いをまとわりつかせたやつがいた##からな？　ちょっと挨拶でもと思ったんだ」","type":"TXT"},{"name":"","text":"　そう。本当は、挨拶だけのつもりだった。","type":"TXT"},{"name":"","text":"　別に、ソニアがアジトから抜け出した##ことなど、今はもう気にしていないし、##どうだっていい。","type":"TXT"},{"name":"","text":"　だが、こうして再会して、##どことなく雰囲気の変わった彼女に、##興味を持ってしまった。","type":"TXT"},{"name":"","text":"　今はどんな声で喘ぐのかと思うと、##彼女の尻へと伸びる手が止まらなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR526b","src":"/img/pc/hello_script/ev/M/SR526b.6a46365cead0f098d49fed1415d74501.jpg"},{"name":"【ソニア】","text":"「やっ、んっ……！　な、なにをっ……くっ」","effect":"ef02","type":"TXT","id":"v_SR526_0021","src":"/img/common/voice/ogg/v_SR526_0021.c34c208c7e1cf26b4a4b021396ffd0c0.ogg"},{"name":"","text":"　腰に触れる手の感触に気づいたのか、##ソニアは悲鳴のような声を上げた。","type":"TXT"},{"name":"","text":"　ソニアは慌てて取り繕い身を固くするが、##その可愛らしい第一声はすでに##聞かせてもらった。","type":"TXT"},{"name":"","text":"　やはり、思った以上にいい声で鳴く。##そのまま浴衣の上から、##彼女の尻をむにむにと揉み続ける。","type":"TXT"},{"name":"【ソニア】","text":"「ん……くっ、んんっ……！##なに、してるのっ……やめて……」","type":"TXT","id":"v_SR526_0022","src":"/img/common/voice/ogg/v_SR526_0022.162a56646349c33f0179bf9abe924225.ogg"},{"name":"【ソニア】","text":"「こ、こんなところで、お尻を揉むなんて、##正気じゃないっ……んっ……##はぁ、はぁ……」","type":"TXT","id":"v_SR526_0023","src":"/img/common/voice/ogg/v_SR526_0023.08e927726cc6fd8f7683070cfbbbd0a8.ogg"},{"name":"","text":"　彼女は尻を揉むのをやめさせようと##しているようだが、声を我慢しているためか##迫力がない。","type":"TXT"},{"name":"","text":"　本気で拒絶するなら、大声で誰かを呼べば##いいこと。そうしないのは、##暗に受け入れているのと同じだ。","type":"TXT"},{"name":"","text":"　ソニアが大声を出さないのをいいことに、##尻への愛撫を次第に激しくしていった。","type":"TXT"},{"name":"【ソニア】","text":"「んくっ……ぁ、んんっ！　や、やめろと、##言ってる……！　や、んっ……！」","effect":"ef02","type":"TXT","id":"v_SR526_0024","src":"/img/common/voice/ogg/v_SR526_0024.2d75f3258c76ee19c078a69daf3d8e55.ogg"},{"name":"【ソニア】","text":"「なのに、どうして……##手の動きが、速くなってるんだっ……！##んあっ、ぅっ……！」","type":"TXT","id":"v_SR526_0025","src":"/img/common/voice/ogg/v_SR526_0025.725cb7bfa5da3b204fa736da120d4133.ogg"},{"name":"","text":"　しなやかな筋肉を持った、彼女の尻。##その肉をぐにぐにと揉みしだかれ、##ソニアは感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「おいおい。こんなところでするなと言うが、##お前こそ、こんなところで##感じてるんじゃないのか？」","type":"TXT"},{"name":"【ソニア】","text":"「くっ……ち、違うっ……か、感じてなんて、##ないっ……んくっ……ぅ、んぅぅっ」","type":"TXT","id":"v_SR526_0026","src":"/img/common/voice/ogg/v_SR526_0026.c6401a75f26a457a080630b604d39cdd.ogg"},{"name":"","text":"　どこからどう見ても感じているようにしか##見えないのに、ソニアはそれを##認めたくないようだ。","type":"TXT"},{"name":"","text":"　言葉に反して彼女の身体はますます発情し、##快感のために火照ってきているというのに。","type":"TXT"},{"name":"【俺】","text":"「いいんだぞ、必死になって否定しなくても。##それに、さっさと認めた方が、##より気持ちよくなれるというものだ」","type":"TXT"},{"name":"","text":"　手を大きく動かし、全体を撫で上げるように##しながら、彼女の尻を撫で上げていく。","type":"TXT"},{"name":"【ソニア】","text":"「んくっ……！　んんっ！　ぁ、んっ……！##こ、こんな、尻を撫でられただけでっ……ぁ##あぁっ」","type":"TXT","id":"v_SR526_0027","src":"/img/common/voice/ogg/v_SR526_0027.1d1aac022f51d4f7a1cf1f205b5cfde6.ogg"},{"name":"【ソニア】","text":"「この私が、感じるわけ、##ないだろうっ……ぅ、んんっ……！」","type":"TXT","id":"v_SR526_0028","src":"/img/common/voice/ogg/v_SR526_0028.6725cd61f8e504fab1da8ee3c2c9e892.ogg"},{"name":"","text":"　ソニアは声を震わせながら、##感じていることを否定した。","type":"TXT"},{"name":"【俺】","text":"「そう言う割には、声が高くなっている##ようだが？　お前、##本当は感じているんだろう」","type":"TXT"},{"name":"【俺】","text":"「まさか、天下の殺人鬼は、こんな人混みで##感じてしまう変態だったなんてな」","type":"TXT"},{"name":"","text":"　溢れ出しそうになる笑みを堪えながら、##彼女を挑発するような言葉を並べ立てる。","type":"TXT"},{"name":"","text":"　同時に、彼女の尻を撫で##繰り回すのも忘れない。","type":"TXT"},{"name":"【ソニア】","text":"「くっ、あぁぁ……！　んぐっ、んぅ、##んうぅぅっ……はぁ、はぁ……！」","effect":"ef02","type":"TXT","id":"v_SR526_0029","src":"/img/common/voice/ogg/v_SR526_0029.6ed661b1cd63e3e44a6d09ae083caf98.ogg"},{"name":"【ソニア】","text":"「ち、違うっ……！　私は、##感じてなんかないしっ……変態、##なんかでもないっ……ぁ、んんっ！」","type":"TXT","id":"v_SR526_0030","src":"/img/common/voice/ogg/v_SR526_0030.5cc8c261b0c107ea8aba76eabe782207.ogg"},{"name":"","text":"　押し殺した声を震わせながら、##ソニアは必死になって否定する。","type":"TXT"},{"name":"","text":"　そんなに苦しそうな表情をするのなら、##さっさと認めてしまえばいいものを。##強情な女だ。","type":"TXT"},{"name":"【俺】","text":"「ふん、なるほど？　お前はこんなになっても##感じてないと言い張るんだな？」","type":"TXT"},{"name":"【ソニア】","text":"「や、んんっ、く……！　そ、そうだっ……！##それが、どうしたっ……」","type":"TXT","id":"v_SR526_0031","src":"/img/common/voice/ogg/v_SR526_0031.96e83fab1f35994e4c593a2dd701170f.ogg"},{"name":"【俺】","text":"「ほう、言ったな？　では、それが本当か##どうか確かめても、問題はないな？」","type":"TXT"},{"name":"【ソニア】","text":"「なっ……なにをっ……！」","type":"TXT","id":"v_SR526_0032","src":"/img/common/voice/ogg/v_SR526_0032.d5bfe54bb173d8e3836923b2b77e4a73.ogg"},{"name":"","text":"　確かめるという言葉に、ソニアはビクッと##身体を強ばらせる。しかし抵抗しても、##もう遅い。","type":"TXT"},{"name":"","text":"　空いた方の手で、##彼女の浴衣をおもむろにめくり上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR526c","src":"/img/pc/hello_script/ev/M/SR526c.81f317e3036faa821d6677b950ed5f29.jpg"},{"name":"【ソニア】","text":"「くっ……！　な、なにをするっ……##や、やめろぉっ……！　ぁ、ああぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR526_0033","src":"/img/common/voice/ogg/v_SR526_0033.1b238c6849748b82d9d0ddedcc674fb5.ogg"},{"name":"","text":"　浴衣をめくり上げられ、##激しく狼狽するソニア。","type":"TXT"},{"name":"","text":"　それもそのはず。彼女は浴衣の下には、##何も身につけていなかったのだ。","type":"TXT"},{"name":"【俺】","text":"「おいおい。まさかノーパンだったとはな。##くくっ……。さすが、##変態のすることはひと味違う」","type":"TXT"},{"name":"","text":"　浴衣の下から現れた、##彼女の病的に白い素肌。","type":"TXT"},{"name":"","text":"　その股間部分。ぷっくりとした割れ目からは##愛液が溢れ、ぬらぬらと妖艶に##光を反射している。","type":"TXT"},{"name":"【俺】","text":"「そして、やっぱりお前は、##しっかり感じていたな。たっぷりと##濡らしたお前のマンコが、その証拠だ」","type":"TXT"},{"name":"","text":"　トロトロと液体を溢れさせる彼女の入り口に##指を近づけ、触れる。","type":"TXT"},{"name":"","text":"　軽く指を動かしただけで、##くちゅりと、粘ついた音が響いた。","type":"TXT"},{"name":"【ソニア】","text":"「ん、んぅぅっ……！　う、うるさいっ……##んぁ、ぁ、んっ……！　アソコを、##濡らしたから、どうだというんだ……」","type":"TXT","id":"v_SR526_0034","src":"/img/common/voice/ogg/v_SR526_0034.25efbcfa31ad4612f0817116a6668210.ogg"},{"name":"","text":"　秘部を直に触られ、##ソニアは一瞬声を上げそうになるが、##すんでのところで抑えた。","type":"TXT"},{"name":"","text":"　彼女のこの反応を見るに、##かなり敏感になっているように思えた。","type":"TXT"},{"name":"【俺】","text":"「ん？　別に、なんともしないさ。##ただ、お前が変態だということが、##はっきりするだけだからな」","type":"TXT"},{"name":"【俺】","text":"「なぁ？　ノーパンで祭の会場を##歩き回ってた、変態殺人鬼さんよ？」","type":"TXT"},{"name":"","text":"　彼女の耳元に口を近づけ、囁きかける。##吐息が、かかってしまいそうな距離で。","type":"TXT"},{"name":"【ソニア】","text":"「くっ！　ぁ、んんっ……！　変態変態、##言うなっ……！　んっ、あぁ……」","type":"TXT","id":"v_SR526_0035","src":"/img/common/voice/ogg/v_SR526_0035.1f607cb9d219364f4c42e187ecf69958.ogg"},{"name":"【ソニア】","text":"「下着を、穿いてなかったのはっ……仲間に、##この服を着る時は下着なんて必要ないと、##言われたからだっ……ぁ、ん！」","type":"TXT","id":"v_SR526_0036","src":"/img/common/voice/ogg/v_SR526_0036.42c9e23149af7c27d752ad5dded2cb2a.ogg"},{"name":"","text":"　ぴくんっと身体を跳ねさせる、ソニア。","type":"TXT"},{"name":"","text":"　入り口を直に触られ始めてから彼女の感度は##ますます上昇しているようだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。これはそういうものなのか。##面白いことを聞いた」","type":"TXT"},{"name":"【ソニア】","text":"「んっ、はぁ、はぁ……！　わかったら、##さっさと、この手をどけろっ……！##んあっ、ああぁ……」","effect":"ef02","type":"TXT","id":"v_SR526_0037","src":"/img/common/voice/ogg/v_SR526_0037.f9ee48f53d9959e548d1e75aa64744b4.ogg"},{"name":"【ソニア】","text":"「私のアソコを弄るのはもう、やめてくれっ##……くっ、んっ……んあっ、ぁ、んっ！」","type":"TXT","id":"v_SR526_0038","src":"/img/common/voice/ogg/v_SR526_0038.43e95e1a70a951cbd7b8449ed0e65b50.ogg"},{"name":"","text":"　必死そうな、ソニアの懇願。","type":"TXT"},{"name":"","text":"　こんな姿を他人に見られたくないのか、##彼女の顔は羞恥に朱く染まっている。","type":"TXT"},{"name":"","text":"　まったく。そんな反応を見せられたら、##やめるどころか、##もっとしてやりたくなるじゃないか。","type":"TXT"},{"name":"【俺】","text":"「やめてくれだと？　なにを寝ぼけたことを。##それとこれとは、話が違う」","type":"TXT"},{"name":"【俺】","text":"「それに、さっきからこんなに愛液を垂らして##おいて、今さらやめてほしいはないだろう？」","type":"TXT"},{"name":"","text":"　ソニアの股間からは、ますます大量の愛液が##漏れ出し、指先を濡らしていた。","type":"TXT"},{"name":"","text":"　その絡みつくような愛液の感触を##楽しみながら、彼女の股間を、##クチュクチュと指先で弄ってやる。","type":"TXT"},{"name":"【ソニア】","text":"「んくっ……！　ぁ、んんっ！##く、あぁぁっ、んっ……！」","type":"TXT","id":"v_SR526_0039","src":"/img/common/voice/ogg/v_SR526_0039.59c8745805bf9878bd25ba240250b8e4.ogg"},{"name":"【ソニア】","text":"「や、やめろっ……！　そ、それ以上したら、##こ、声がっ……！　んんっ！」","type":"TXT","id":"v_SR526_0040","src":"/img/common/voice/ogg/v_SR526_0040.3999edcd1658b190dc096fb3fb93efd5.ogg"},{"name":"","text":"　敏感な部分をおもむろに刺激され、##ソニアは喉から甘い声を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくっ。自分の声を他人に##聞かれたくなかったら、##せいぜい我慢していることだな」","type":"TXT"},{"name":"","text":"　とはいえ、責め方を緩めるわけではない。","type":"TXT"},{"name":"","text":"　むしろその逆。もっとソニアを感じさせ、##彼女に強烈な羞恥と、快感を味わわせたい。","type":"TXT"},{"name":"","text":"　幸い彼女の感じる部分は知り尽くしている。##その中で最も感じる部分……クリトリスを、##指の先でちょんと撫でてやる。","type":"TXT"},{"name":"【ソニア】","text":"「ひぐっ！？　んぎっ、んうぅぅっ！##そ、そこはぁっ……ぁ、んんっ！##んっ……はぁ、はぁっ……！」","type":"TXT","id":"v_SR526_0041","src":"/img/common/voice/ogg/v_SR526_0041.a4061b23e07293b48e611ca04ca8b7ed.ogg"},{"name":"【ソニア】","text":"「くっ、ん……！　た、頼むっ……##こ、これ以上、されたらっ……##ほ、本当に、声が、あぁぁっ……！」","type":"TXT","id":"v_SR526_0042","src":"/img/common/voice/ogg/v_SR526_0042.b10905759e488a4d9d1bccabc3a8680b.ogg"},{"name":"","text":"　本人は堪えているつもりだろうが、##彼女の喘ぎ声は次第に大きくなっていた。","type":"TXT"},{"name":"","text":"　このような場所で秘部を触られているという##羞恥が、彼女の快感をより##高めているのだろう。","type":"TXT"},{"name":"【俺】","text":"「やめろやめろと、うるさい女だ。##そんなに、声を聞かれたくないのか？」","type":"TXT"},{"name":"【ソニア】","text":"「ひ、ぁっ……！　そ、そんなこと、##当然だろうっ……んっ、あぁっ！##や、んっ……！」","effect":"ef02","type":"TXT","id":"v_SR526_0043","src":"/img/common/voice/ogg/v_SR526_0043.8804df22c210266519ea3c3ec82462fb.ogg"},{"name":"","text":"　この状況でもまだ自分が##有利だと思っているのか、##ソニアの態度は強気なままだ。","type":"TXT"},{"name":"","text":"　もう少し下手に出て懇願してくれば、##可愛げがあるというものを。","type":"TXT"},{"name":"【俺】","text":"「ふん。そんなに声を聞かれたくないのなら、##お前が持っているその##チョコバナナでも咥えていろ」","type":"TXT"},{"name":"","text":"　チョコバナナを握っている彼女の手を##無理矢理動かし、口元まで持っていってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR526d","src":"/img/pc/hello_script/ev/M/SR526d.c9c663750c68079b493a3a518b505b5e.jpg"},{"name":"【ソニア】","text":"「ぁ、んっ……！　こ、これを咥えていれば##……声を出さずに、済むっ##……んぐっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR526_0044","src":"/img/common/voice/ogg/v_SR526_0044.6584a1c665a48f147d4e01118acb1c83.ogg"},{"name":"","text":"　ソニアは思いの外、##素直にチョコバナナを口に咥えた。","type":"TXT"},{"name":"【ソニア】","text":"「んっ、んんっ……れ、れも、これ……##食べたら、なくなってしまう……ちゅぷ、##ん、ちゅぱぁ……」","type":"TXT","id":"v_SR526_0045","src":"/img/common/voice/ogg/v_SR526_0045.9437513268aaa79c0ad97d160859deaf.ogg"},{"name":"【ソニア】","text":"「ん、あ、甘い……ちゅぷ、んちゅ……##じゅぷ、ちゅ、れろぉ……ぁ、んっ、##ちゅ、ちゅうっ……」","type":"TXT","id":"v_SR526_0046","src":"/img/common/voice/ogg/v_SR526_0046.4f230311c6e84f2bd0cd696ac5e8c142.ogg"},{"name":"","text":"　ただ彼女はチョコバナナがなくなってしまう##ことを恐れ、それを口に含んだまま、##舌先でチロチロと舐め始めたのだった。","type":"TXT"},{"name":"","text":"　バナナの表面に塗りたくられた##チョコの甘さを感じ取り、彼女の身体から##少しだけ力が抜ける。","type":"TXT"},{"name":"","text":"　もしかすると、チョコの甘さによって、##少しだけ快感を忘れてしまった##のかもしれない。","type":"TXT"},{"name":"【俺】","text":"「それなら、大声で喘ぐ心配もないだろうし、##もっと激しくしてやっても構わないな」","type":"TXT"},{"name":"","text":"　ソニアがチョコバナナに夢中になっている##のをいいことに、彼女の膣内に指を差し入れ##その中をかき回してやる。","type":"TXT"},{"name":"【ソニア】","text":"「ぃ、あぁっ……！　は、激し、すぎっ……##ひ、あっ……ちゅ、ちゅぶ、じゅるるるっ！」","type":"TXT","id":"v_SR526_0047","src":"/img/common/voice/ogg/v_SR526_0047.a5b62d6b3017e524543f98ca45bd8a03.ogg"},{"name":"【ソニア】","text":"「こ、こんなのっ……調教、された時、##以来だっ……！　んんぐっ！##はぁ、はぁ……ちゅぱぁ、ちゅばっ」","type":"TXT","id":"v_SR526_0048","src":"/img/common/voice/ogg/v_SR526_0048.b98f589a4d934ed2cb294560863155b5.ogg"},{"name":"【ソニア】","text":"「んっ、んぐぅぅっ！？　んひっんんっ……！##んぁ、ぁ、んっ！　ちゅ、ちゅぷぅ、##ちゅぶぶっ……！」","type":"TXT","id":"v_SR526_0049","src":"/img/common/voice/ogg/v_SR526_0049.6dcc1be88a7ed96d573f06c9b34f8f33.ogg"},{"name":"","text":"　以前、自分が捕らえられた時に受けた調教を##思い出しているのだろう。","type":"TXT"},{"name":"","text":"　彼女は無意識的に身体をくねらせ、舌を##器用に動かし、チョコバナナを舐め回した。","type":"TXT"},{"name":"【俺】","text":"「やけにおいしそうに舐めているな。##本当はそんなものじゃなくて、##別のが欲しいんじゃないか？」","type":"TXT"},{"name":"【ソニア】","text":"「んっ……！　ち、違うっ……私は別に、##そんなつもりはっ……##んくっ、ちゅ、んんっ……」","type":"TXT","id":"v_SR526_0050","src":"/img/common/voice/ogg/v_SR526_0050.369747e2184237515eea4797910c8bb4.ogg"},{"name":"","text":"　慌てて否定すると余計に怪しく見えてしまう##なんてこと、本人は気づいていないのだろう。","type":"TXT"},{"name":"","text":"　そもそも殺人鬼であるこの女に、##そのようなことを気遣えるような##繊細さは備わっていないのだ。","type":"TXT"},{"name":"【俺】","text":"「そう言う割には、しっかり舐める##のをやめないんだな。##ほら、もっといやらしく舐めるんだ」","type":"TXT"},{"name":"","text":"　彼女の膣内をグチュグチュとかき回しながら##そんなことを命令してやる。","type":"TXT"},{"name":"【ソニア】","text":"「ぁ、んっ……！　だ、誰が、##お前の命令なんかっ……く、あぁぁっ……！##ちゅ、じゅるるっ！」","effect":"ef02","type":"TXT","id":"v_SR526_0051","src":"/img/common/voice/ogg/v_SR526_0051.4d9ba67ff8b375fc394e58d94eef4363.ogg"},{"name":"【ソニア】","text":"「ちゅ、ちゅうっ……こ、これは、声を、##出さないため、舐めてる、らけだ……んんっ##ちゅぶっ……んちゅじゅばっ、ちゅう……！」","type":"TXT","id":"v_SR526_0052","src":"/img/common/voice/ogg/v_SR526_0052.3aa8e82908b9f2d77d439bdf297a49e2.ogg"},{"name":"","text":"　声を出さないためと言いながら、##ソニアの疑似フェラは激しさを増す。","type":"TXT"},{"name":"","text":"　そして彼女の興奮も増幅しているのか、##彼女の膣は締め付けを強め、##きゅうきゅうと指を咥え込んでくる。","type":"TXT"},{"name":"","text":"　締まりのキツくなった彼女の膣をより##感じさせようと、愛液を掻き出すようにして##指を動かしていく。","type":"TXT"},{"name":"【ソニア】","text":"「くっ、んぐぅぅっ！？　んぁ、ぁ、んっ！##ちゅばぁ、んじゅるっ！##ちゅぶっ、じゅるるぅぅっ！」","type":"TXT","id":"v_SR526_0053","src":"/img/common/voice/ogg/v_SR526_0053.11318bee965a0dc3e1222b9827b55c8c.ogg"},{"name":"","text":"　強烈な刺激に、##ソニアはビクビクと身体を震わせる。","type":"TXT"},{"name":"","text":"　今にも大声で喘ぎそうになるが彼女はそれを##フェラを激しくすることによって耐えた。","type":"TXT"},{"name":"","text":"　彼女の口元は既に、溶けたチョコや唾液で##ベトベトで、その姿はなんとも卑猥だった。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いい反応だ、ソニア。##見てる俺まで、興奮してくる。##お礼に、もっと感じさせてやろう」","type":"TXT"},{"name":"","text":"　ソニアの、もっと昂ぶる姿を見てみたい。","type":"TXT"},{"name":"","text":"　そんな情動に突き動かされ、おもむろに、##指を彼女のアナルへとねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR526e","src":"/img/pc/hello_script/ev/M/SR526e.9eca1825579bbfa4a082989fc2b0d2bc.jpg"},{"name":"【ソニア】","text":"「ひ、ひぐうぅぅっ！？　んひっ、いっ、##いぃぃぃっ……！！　んあっ、んうぅっ！##ん、ぐぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR526_0054","src":"/img/common/voice/ogg/v_SR526_0054.e03e3c94667db96a4858bee7eb011df2.ogg"},{"name":"","text":"　アナルへの刺激など、##彼女は予想だにしていなかったのだろう。","type":"TXT"},{"name":"","text":"　ソニアはアナルに指を挿入されると同時に、##身体を大きく跳ねさせ、##口内にチョコバナナを突き入れた。","type":"TXT"},{"name":"【ソニア】","text":"「んごっ、んうぅぅっ！　く、んんっ……！##な、なにを、ふるっ……！」","type":"TXT","id":"v_SR526_0055","src":"/img/common/voice/ogg/v_SR526_0055.dc60677db31f1913ba5a77071d5a842a.ogg"},{"name":"【ソニア】","text":"「ほんらこと、するらんへっ……##聞いてらいっ……んぐぐっ、じゅぶっ……##ちゅば、ちゅうっ……！」","type":"TXT","id":"v_SR526_0056","src":"/img/common/voice/ogg/v_SR526_0056.6bf33176dd338ed77d7ef5c90c1b5b03.ogg"},{"name":"","text":"　くぐもった声で抗議をしようとする##ソニアだが迸る快感のせいで、##声に勢いがない。","type":"TXT"},{"name":"","text":"　当然、そのようなことを言われても、##こちらとしてはやめる気はない。","type":"TXT"},{"name":"","text":"　抗議も抵抗もする暇がないくらい、##責めを強化する。アナルの奥へ奥へ、##グリグリと指を突き入れていく。","type":"TXT"},{"name":"【ソニア】","text":"「ぐっ、んうぅぅっ！　んぎぎっ、ぃ、##んんっ！　ん、ぅぅっ！##ゆ、指が、ろんろん、奥にっ……！」","type":"TXT","id":"v_SR526_0057","src":"/img/common/voice/ogg/v_SR526_0057.d9dc8470c061199b9fe372af2811967b.ogg"},{"name":"","text":"　ぐりっとアナルへ指が入っていくと、##それだけで、ソニアの身体からは##力が抜けてしまう。","type":"TXT"},{"name":"","text":"　一瞬、がくりと膝を曲げそうになるが、##彼女は持ち前の身体能力で##なんとか持ち直した。","type":"TXT"},{"name":"【俺】","text":"「ふむ。膣内も、アナルも、いい締め付けだ。##なかなか、悪くない感度だ。##いいぞ、もっと感じろ」","type":"TXT"},{"name":"","text":"　溢れる快感によって小刻みに震え、##指を咥え込んでくる、彼女の膣とアナル。","type":"TXT"},{"name":"","text":"　その両方に指を突っ込み、##同時に刺激してやる。","type":"TXT"},{"name":"【ソニア】","text":"「ひあっ！？　んっ！　ぁ、んうぅぅぅっ！##ぁ、んっ……んんっ！」","effect":"ef02","type":"TXT","id":"v_SR526_0058","src":"/img/common/voice/ogg/v_SR526_0058.d1b50f88f14d57f5eddc2d33b6293da9.ogg"},{"name":"【ソニア】","text":"「んぐぐっ、んぅぅっ！　お、おひりと、##おまんこっ……両方、なんてっ……##反則っ！　んんぅぅっ！」","type":"TXT","id":"v_SR526_0059","src":"/img/common/voice/ogg/v_SR526_0059.588df65eef735c1d9bf266e0d899cc32.ogg"},{"name":"","text":"　ダブルの快感にソニアはガクガクと##膝を震わせ、立っているのもやっとの様子だ。##なんと、みっともない姿。","type":"TXT"},{"name":"","text":"　あの、最強の殺人鬼と謳われた女が、##快感の前では生まれたての##子鹿のようになっている。","type":"TXT"},{"name":"【俺】","text":"「なにが反則なものか。ほら、フェラが##疎かになってるぞ。もっと、本物のチンポを##しゃぶっているように舐め回せ」","type":"TXT"},{"name":"【ソニア】","text":"「うぐっ……！　く、んんっ……！　ん、ちゅ##……ちゅばっ、ちゅうっ……ちゅ、ちゅばっ##れろぉ……んちゅ、じゅぱ、じゅるるるっ！」","type":"TXT","id":"v_SR526_0060","src":"/img/common/voice/ogg/v_SR526_0060.ce8d37d901d2952ce897e4917af062be.ogg"},{"name":"","text":"　ソニアは一瞬、##反抗的な目線で睨み付けてきた。","type":"TXT"},{"name":"","text":"　しかしそれは無意味と判断したのか、##彼女は意外と素直に命令に従い、##チョコバナナを卑猥に舐め上げる。","type":"TXT"},{"name":"","text":"　彼女は手を使って前後させ、##まるでそれが本物のペニスであるかのように##チョコバナナをしゃぶり尽くす。","type":"TXT"},{"name":"【俺】","text":"「くくっ。そうだ、それでいい。##ではそろそろ、仕上げと参ろうか」","type":"TXT"},{"name":"","text":"　ソニアの膣は幾度となく収縮を繰り返し、##すがるように指を挟み込んで離さない。","type":"TXT"},{"name":"","text":"　そして、快感に膝を震わせる彼女の様子を##見るに、絶頂も近いだろう。","type":"TXT"},{"name":"","text":"　そんなソニアを絶頂へと導くために、##深く指を差し入れ、##膣とアナルを激しく犯していく。","type":"TXT"},{"name":"【ソニア】","text":"「くあっ……！　ひ、んんっ！##んぃっ、あぁっ、んんっ！##ぅ、んんっ！　はぁ、はぁっ」","effect":"ef02","type":"TXT","id":"v_SR526_0061","src":"/img/common/voice/ogg/v_SR526_0061.7c7ca14634c346ec282c27c160b010d9.ogg"},{"name":"【ソニア】","text":"「んあっ、あぁぁっ……！##す、すごすぎぃっ……！##んちゅっ、じゅるるっ！　じゅぱ、んんっ！」","type":"TXT","id":"v_SR526_0062","src":"/img/common/voice/ogg/v_SR526_0062.0c80c1a2afcfb9756da5e60e30ee75a9.ogg"},{"name":"【ソニア】","text":"「おまんころ、おひりの穴、指れかき回される##ろっ……気持ちよふぎぃっ！　あひっんっ！##ちゅばばっちゅ、んじゅるるぅっ！」","type":"TXT","id":"v_SR526_0063","src":"/img/common/voice/ogg/v_SR526_0063.920363152f1b8965a5930d19aa45ae3f.ogg"},{"name":"","text":"　ソニアは快楽に身体を震わせながら、##必死にチョコバナナを前後させ、しゃぶる。","type":"TXT"},{"name":"","text":"　溢れる快楽は彼女の身体を熱く焦がし、##やがて、絶頂へと上り詰めていくのだった。","type":"TXT"},{"name":"【ソニア】","text":"「あひっ、あっ、あぁぁっ！　くっ、んんっ！##ぁ、あぁぁっ……！　もう、らめぇっ……！」","type":"TXT","id":"v_SR526_0064","src":"/img/common/voice/ogg/v_SR526_0064.ebf0263bf19c09f62f15c0efab334cf5.ogg"},{"name":"【ソニア】","text":"「ちゅ、んちゅうっ、じゅるる！##お、おまんこ、あふくらって……！##が、我慢、れきないっ……！」","type":"TXT","id":"v_SR526_0065","src":"/img/common/voice/ogg/v_SR526_0065.91923ac8c1c8fc81f4af6097d8e891a6.ogg"},{"name":"【ソニア】","text":"「んっ、んんっ！　や、んっ！##い、イクッ……！##い、イッちゃうぅぅっ！！」","type":"TXT","id":"v_SR526_0066","src":"/img/common/voice/ogg/v_SR526_0066.4b3c692d699305787e9a4f73a75f994d.ogg"},{"name":"","text":"　まるで悲鳴のような甲高い嬌声を、##ソニアは上げる。","type":"TXT"},{"name":"","text":"　彼女が、がくんと身体を震わせた、##その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR526f","src":"/img/pc/hello_script/ev/M/SR526f.7c9bab984387c1dff30d5ad2e17f36b2.jpg"},{"name":"【ソニア】","text":"「ひっ、あぁぁぁんっ！　んっ、ぁっ！##んっ、。んうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR526_0067","src":"/img/common/voice/ogg/v_SR526_0067.5d4a48a005ad2d4bd1b314b2a7ab3722.ogg"},{"name":"","text":"　ビクビクと身体を震わせながら絶頂した##ソニアは、余りの快感に、大量の潮を噴いた。","type":"TXT"},{"name":"","text":"　彼女の膣やアナルは絶頂の快楽を悦び、##強烈な強さで、挿入している指を締め上げる。","type":"TXT"},{"name":"","text":"　その、キツく締め上げてきた彼女の##膣とアナルもてあそぶように、##激しく指を動かしてやる。","type":"TXT"},{"name":"【ソニア】","text":"「んぐっ、あっ、んんっ……！##や、んんぅぅっ！　お、おまんこと、お尻っ##……また、グリグリされてるぅぅっ……！」","type":"TXT","id":"v_SR526_0068","src":"/img/common/voice/ogg/v_SR526_0068.3cad8699b084337eab56047ee11ffe95.ogg"},{"name":"【ソニア】","text":"「んっ、あぁぁっ！　はぁ、はぁっ、んんっ！##い、イキながら、指でグリグリされるのっ……##気持ちよすぎぃぃっ……！」","type":"TXT","id":"v_SR526_0069","src":"/img/common/voice/ogg/v_SR526_0069.2571e6d902ff6fe22b4c24cfd37adaf7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソニア】","text":"「あっ、あぁぁんっ！　おもらし、しながら##イッてるのにっ……私、感じちゃって##るぅぅっ……！　ひあっ、あぁぁっ！」","type":"TXT","id":"v_SR526_0070","src":"/img/common/voice/ogg/v_SR526_0070.ec3f42b8674ff4f50bcf19df890f99e0.ogg"},{"name":"","text":"　絶頂によって敏感になりすぎている彼女は、##指でふたつの箇所を刺激され、##何度も絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　あれほど我慢していた嬌声をみっともなく##撒き散らしながら、彼女は気持ちよさそうに##絶頂し続けたのだった。","type":"TXT"},{"name":"","text":"　そしてようやく絶頂が収まると、##身体に力が入らないのか、##ソニアはこちらに体重を預けてきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いい絶頂ぶりだったな、ソニア。##もしかするとお前の声、##通行人に聞かれたかもな？」","type":"TXT"},{"name":"【ソニア】","text":"「くっ……ん、はぁ、はぁ……そ、それが、##どうした……それより、##これでもう終わり……？」","type":"TXT","id":"v_SR526_0071","src":"/img/common/voice/ogg/v_SR526_0071.af8868ce9c1fc85618054da4b058f779.ogg"},{"name":"","text":"　絶頂して吹っ切れたのか、ソニアは逆に##こちらを挑発するようなことを言う。","type":"TXT"},{"name":"","text":"　なるほど。そっちがその気なら、##こちらにも考えがある。","type":"TXT"},{"name":"【俺】","text":"「終わり？　馬鹿言うな。こんなことで、##俺が満足するはずないのは、##お前が一番わかっているだろう？」","type":"TXT"},{"name":"【ソニア】","text":"「くっ……この、性欲魔神がっ……！」","type":"TXT","id":"v_SR526_0072","src":"/img/common/voice/ogg/v_SR526_0072.df259cf518551637642a9b0dd7aa5427.ogg"},{"name":"【俺】","text":"「おっと、殺気を出すんじゃない。##仲間が心配じゃないのか？」","type":"TXT"},{"name":"【ソニア】","text":"「うぐっ……く、うぅぅっ……」","type":"TXT","id":"v_SR526_0073","src":"/img/common/voice/ogg/v_SR526_0073.f037f11c8b994807c5b81469c894fcca.ogg"},{"name":"","text":"　仲間のことを話題に出すと、##ソニアはすぐに大人しくなった。##よっぽど、自分の仲間が大事らしい。","type":"TXT"},{"name":"【俺】","text":"「ははっ。素直なのはいいことだ。##ほら、こっちに来い」","type":"TXT"},{"name":"","text":"　ソニアの手を強引に引っ張り、##足下のおぼつかない彼女を、##無理矢理歩かせる。","type":"TXT"},{"name":"","text":"　目指すは、人気のない神社の裏。##そこでなら、いくらでもやり放題。","type":"TXT"},{"name":"","text":"　沸き上がる期待に、##股間は既に爆発寸前だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/compose/compose_result","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c760",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ソニア】","text":"「くっ……！　は、離せっ……！」","type":"TXT","id":"v_SR527_0000","src":"/img/common/voice/ogg/v_SR527_0000.f38bf3b373a5dd2a9bfb899b2738b9d2.ogg"},{"name":"【俺】","text":"「うるさいぞ。##いいから、さっさとついてこい」","type":"TXT"},{"name":"","text":"　ソニアの手を引き、人気のない神社裏にある##林の奥へと分け入っていく。","type":"TXT"},{"name":"","text":"　その先にあった大きな木の前で立ち止まり、##彼女の身体をそれに押しつけてやる。","type":"TXT"},{"name":"【俺】","text":"「ほら、そこの木に手を付いて、##尻を突き出せ」","type":"TXT"},{"name":"【ソニア】","text":"「う、うぅっ……！##だ、誰が、そんなっ……」","type":"TXT","id":"v_SR527_0001","src":"/img/common/voice/ogg/v_SR527_0001.168840124839a90c90f939673db35f60.ogg"},{"name":"","text":"　周りに通行人がいなくなったおかげで、##いつもの調子が出てきたのか、##ソニアは強気な態度を取る。","type":"TXT"},{"name":"","text":"　さすがは、生まれついての殺人鬼。##先ほどまで感じまくっていたとは##思えないほど、迫力のある殺気だ。","type":"TXT"},{"name":"","text":"　しかし、絶頂の余韻で動けなければ、##それはただのこけおどしにすぎない。","type":"TXT"},{"name":"【俺】","text":"「いいから、やるんだ。##でないと、解放してやらないぞ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR527a","src":"/img/pc/hello_script/ev/M/SR527a.2d3d8f4a8f0f5fe0b558381d3ad62440.jpg"},{"name":"【ソニア】","text":"「く、そぉっ……ん、うぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR527_0002","src":"/img/common/voice/ogg/v_SR527_0002.ce35348d925c61634ca71b835584451e.ogg"},{"name":"","text":"　ソニアは悔しさを滲ませながら、##渋々といった感じで木に手をつき、##尻を突き出した。","type":"TXT"},{"name":"","text":"　どうせ今の彼女は弱り切っていて、どうする##こともできないのだ。ならば、従うしかない。","type":"TXT"},{"name":"【俺】","text":"「よし、そうだ。それでいい。##くくっ……これはなかなか、いい眺めだ」","type":"TXT"},{"name":"","text":"　こちらに向けて突き出した、彼女の尻。","type":"TXT"},{"name":"","text":"　その部分を守っていた布はめくれ上がり、##地肌が完全に露出してしまっている。","type":"TXT"},{"name":"","text":"　先ほどまでの行為の名残か、##彼女の陰部はドロドロとした液体で、##ねっとりと汚れているのだった。","type":"TXT"},{"name":"【俺】","text":"「最高最悪の殺人マシーンが、##男の前で尻穴とマンコを丸出しにして……##変態そのものだ。なぁ、そうだろう？」","type":"TXT"},{"name":"【ソニア】","text":"「く、うぅぅっ……！　そんな言い方を、##するな……んあっ、ぁ、んんっ……！」","type":"TXT","id":"v_SR527_0003","src":"/img/common/voice/ogg/v_SR527_0003.2e0ad9b2dd7a1155c2d199047e79e3c0.ogg"},{"name":"","text":"　自らの破廉恥な姿を指摘され、##ソニアは強烈な羞恥心を感じたようだ。","type":"TXT"},{"name":"","text":"　彼女は身体を強ばらせ、甘い吐息を漏らす。##羞恥心によって感じているのは、明白だった。","type":"TXT"},{"name":"【俺】","text":"「おっと、そうだ。いくらここが人気のない##場所だと言っても、本気で叫べば##誰か気づくだろうな？」","type":"TXT"},{"name":"【ソニア】","text":"「んぐっ……ぁ、んん……そ、そうなったら、##私の仲間たちに迷惑がかかってしまうっ……」","type":"TXT","id":"v_SR527_0004","src":"/img/common/voice/ogg/v_SR527_0004.8e962279b666f5206cb9d70e7516c11f.ogg"},{"name":"","text":"　すぐにこちらの言いたいことを##察したソニアは、漏れ出しそうに##なっている声を潜めた。","type":"TXT"},{"name":"","text":"　本当にコイツは、仲間の話題には弱い。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな。##よくわかってるじゃないか」","type":"TXT"},{"name":"【俺】","text":"「そして、こんな格好を人に見られたら、##もう言い逃れはできないぞ。端から見れば##お前は野外でセックスをしたがる淫乱痴女だ」","type":"TXT"},{"name":"","text":"　ソニアは恐らく、羞恥心で感じている。","type":"TXT"},{"name":"","text":"　ならばお望み通り、余計に恥ずかしく##なるような台詞を並べ立ててやる。","type":"TXT"},{"name":"【ソニア】","text":"「く、んぅぅ……！　こ、こんな格好、##したくてしてるわけじゃないっ……ぁ、んっ！##お前に、させられてるだけだっ……」","type":"TXT","id":"v_SR527_0005","src":"/img/common/voice/ogg/v_SR527_0005.808741bc590c2888aecf7ac478d73bc1.ogg"},{"name":"【俺】","text":"「実際はな。だが、見た人はそうは思わない」","type":"TXT"},{"name":"","text":"　例えソニアがそう主張したとしても、##発情しきったメスの匂いを振りまく彼女の##言うことなど、誰も耳を貸さないだろう。","type":"TXT"},{"name":"【ソニア】","text":"「ひ、んっ……！　ん、そんなっ……##んあっ、ぁ、んっ……あぁぁっ」","effect":"ef02","type":"TXT","id":"v_SR527_0006","src":"/img/common/voice/ogg/v_SR527_0006.61533fa126cad45cd15dcfee3e55ad51.ogg"},{"name":"","text":"　もし誰かに見つかれば、##変態の烙印を押されてしまうのは必至。","type":"TXT"},{"name":"","text":"　そのことに気づいたのか彼女は、##緊張したのか、身体を強ばらせた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いい表情になってきたじゃないか。##こうしていると、初めてお前を##調教してやった時のことを思い出す」","type":"TXT"},{"name":"【ソニア】","text":"「ぅ、んっ……！　そ、そんな過去、##私は忘れたいくらいだっ……##や、んんっ！　んっ、あぁぁっ……」","type":"TXT","id":"v_SR527_0007","src":"/img/common/voice/ogg/v_SR527_0007.3741d3fad9ee2336c4cdf0d0dc74c4f8.ogg"},{"name":"","text":"　そんなことを言いつつ、思わずといった##感じで、彼女は甘い声を漏らした。","type":"TXT"},{"name":"","text":"　きっと、調教された時のことを思いだし、##敏感になった身体が疼いてしまったのだろう。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……。##どうした？　やけに可愛らしい声を出して。##発情でもしたか？」","type":"TXT"},{"name":"","text":"　どこまでも、ソニアの羞恥心を煽り立てる。","type":"TXT"},{"name":"","text":"　こうすれば彼女は、##ますます淫靡になっていくことだろう。","type":"TXT"},{"name":"【ソニア】","text":"「う、うるさいっ……！　やるなら、##さっさとしろっ……お前、我慢できないって##言ってただろっ……！」","effect":"ef02","type":"TXT","id":"v_SR527_0008","src":"/img/common/voice/ogg/v_SR527_0008.9d755b9cc963b59243ce48bcbb89083f.ogg"},{"name":"","text":"　早く済ませろと、急かすように言うソニア。","type":"TXT"},{"name":"","text":"　発情してしまったことを誤魔化す##ためだろうが、そんなことはお見通しだ。","type":"TXT"},{"name":"【俺】","text":"「おっと、そうだな。俺もそろそろ、##挿れてやろうと思っていたところだ」","type":"TXT"},{"name":"","text":"　おもむろにペニスを取り出し、##ガチガチに勃起したそれを、##ひくつく彼女のまんこに近づける。","type":"TXT"},{"name":"","text":"　そして、ゆっくりと焦らすように、##ペニスをソニアの膣内へ挿入していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR527b","src":"/img/pc/hello_script/ev/M/SR527b.2b8b1d808f75ddf0fcb72783573b9c54.jpg"},{"name":"【ソニア】","text":"「ひあっ！？　んっ、あぁぁぁんっ……！！##くっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR527_0009","src":"/img/common/voice/ogg/v_SR527_0009.5cbe7b34f4d3e3e89381aa4e2ceb9ec4.ogg"},{"name":"【ソニア】","text":"「は、ぁぁぁっ……##ふ、太いの、入ってきてるっ……んんっ」","type":"TXT","id":"v_SR527_0010","src":"/img/common/voice/ogg/v_SR527_0010.a88e9cd290b37340d6055b5cd20f3701.ogg"},{"name":"","text":"　ソニアの膣内に、巨大なペニスがずぶりと##侵入し、彼女は身体を震わせながら##呻き声を上げた。","type":"TXT"},{"name":"","text":"　絶頂したばかりの膣はペニスを##窮屈なまでに締め付け、その侵入を歓迎した。","type":"TXT"},{"name":"【俺】","text":"「ふん。なかなかいい具合だ。##では、じっくりと楽しませてもらうとするか」","type":"TXT"},{"name":"","text":"　挿入しただけで、彼女が強烈な快感を##得ているのはわかっている。","type":"TXT"},{"name":"","text":"　しかし、だからこそあえて、##奥へと突き入れる速度は、ゆっくりしてやる。","type":"TXT"},{"name":"【ソニア】","text":"「ん、くっ……！　ぁ、んっ……んぁ、あっ、##んん……はぁ、はぁっ……」","type":"TXT","id":"v_SR527_0011","src":"/img/common/voice/ogg/v_SR527_0011.41253c21e002aa6774764d0714dbe2b5.ogg"},{"name":"【ソニア】","text":"「ふ、太くて、硬いおちんちんがっ……んぁ、##んっ、どんどん……##奥まで、入って、きてるっ……」","type":"TXT","id":"v_SR527_0012","src":"/img/common/voice/ogg/v_SR527_0012.7c6fa44208cd6eb444a4dfcb0baec66f.ogg"},{"name":"","text":"　ペニスが膣肉をかきわけ、##じわじわとその中を侵略していく感触に、##ソニアは身震いする。","type":"TXT"},{"name":"","text":"　彼女はその快感をなんとか##堪えようとしているらしいが、##どうしても身体は疼いてしまうようだった。","type":"TXT"},{"name":"","text":"　肉壺はうねり、##早く奥まで挿入しろと急かす。","type":"TXT"},{"name":"","text":"　が、しかし、そんな無言の要求を無視し、##あくまで今の挿入速度を維持する。","type":"TXT"},{"name":"【ソニア】","text":"「ひ、んっ……あ、あぁぁ、んっ……！##んっ、はぁ、はぁ……は、入ってくるの、##ゆっくりすぎっ……」","type":"TXT","id":"v_SR527_0013","src":"/img/common/voice/ogg/v_SR527_0013.0b771342bf362698019521191d3ffbb7.ogg"},{"name":"【ソニア】","text":"「ぁ、んっ、あぁぁ……！##ちんぽ、ゆっくりすぎて……ぜ、全然、##進んでないっ……！」","type":"TXT","id":"v_SR527_0014","src":"/img/common/voice/ogg/v_SR527_0014.86c02b631b8664505ccf1d5368f1946f.ogg"},{"name":"【ソニア】","text":"「あっ、あぁぁっ……んぐっ、ぁ、んんっ。##も、もっと早く……##そんなゆっくりで、いいのか？」","type":"TXT","id":"v_SR527_0015","src":"/img/common/voice/ogg/v_SR527_0015.5e6239851f1e63b8e2dd058b0a7ca6e7.ogg"},{"name":"","text":"　さすがにもう、##我慢できなくなったのだろう。","type":"TXT"},{"name":"","text":"　ソニアは口でも、##奥まで挿入しろとせがんでくる。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そう焦るな。##楽しみはこれからだぞ？」","type":"TXT"},{"name":"","text":"　ソニアに要求されても、##今のペースを崩すつもりは毛頭ない。","type":"TXT"},{"name":"","text":"　これまでと全く同じ速度で、じわじわと膣の##奥へとペニスと突き入れていった。","type":"TXT"},{"name":"","text":"　そしてようやく、先端が最奥へと到達した##ところで動きを止め、##横に揺するようにして腰を振った。","type":"TXT"},{"name":"【ソニア】","text":"「あっ、ん、あぁぁぁっ……！##んっ、んぅぅっ！　ぁ、あぁんっ……！」","effect":"ef02","type":"TXT","id":"v_SR527_0016","src":"/img/common/voice/ogg/v_SR527_0016.47b4486a5db7eda9c0c66aed3bd4441c.ogg"},{"name":"【ソニア】","text":"「んぁっ、ぁ、んんっ……！##な、なにっ……この、感触っ……##変な、感じ……く、んんっ……！」","type":"TXT","id":"v_SR527_0017","src":"/img/common/voice/ogg/v_SR527_0017.f07e27d74b60dd1e30ebaa5e3a18fff9.ogg"},{"name":"【ソニア】","text":"「こ、こんなことじゃなくてっ……##もっと、ちゃんとしないのか……？##ぁ、んっ……」","type":"TXT","id":"v_SR527_0018","src":"/img/common/voice/ogg/v_SR527_0018.d3fbcf3d12fbd562db17a9b0c82ed26b.ogg"},{"name":"","text":"　膣内でペニスを軽く左右に動かしているだけ##だというのに、ソニアは激しく感じ、##甘い声を上げた。","type":"TXT"},{"name":"","text":"　ソニアの喘ぎ声に合わせ、##何度も収縮を繰り返す膣内。","type":"TXT"},{"name":"","text":"　その動きは明らかに抽送を求めていたが、##プライドが邪魔してか、##彼女は言い出せないようだった。","type":"TXT"},{"name":"【俺】","text":"「どうした。なにか言いたげだな？##俺にして欲しいことがあるなら、##はっきりと言うがいい」","type":"TXT"},{"name":"","text":"　彼女の要望はわかっている。##しかし、あえて彼女をからかうような##言葉を投げかけた。","type":"TXT"},{"name":"【ソニア】","text":"「ぁんんっ……べ、別に、なんでもないっ……##ただ、これは少し、特殊すぎると##思っただけ……んっ……はぁ、はぁっ……」","type":"TXT","id":"v_SR527_0019","src":"/img/common/voice/ogg/v_SR527_0019.62dd315a24d6db1308a12c4ebfb161b5.ogg"},{"name":"","text":"　ソニアは苦しげに息を漏らしながら、##すぐさま否定してきた。無理をせずに、##本音を言えばいいものを。","type":"TXT"},{"name":"","text":"　ただ、すぐに堕ちてしまうのも勿体ないし、##今はこれでいいかもしれない。","type":"TXT"},{"name":"【俺】","text":"「そうか？　それなら、##そろそろ動かしてやろうか？」","type":"TXT"},{"name":"【ソニア】","text":"「ふ、ふんっ……。私をからかうのも、##いい加減にしてっ……どうせこのまま、##焦らすに決まってるっ……」","type":"TXT","id":"v_SR527_0020","src":"/img/common/voice/ogg/v_SR527_0020.89e77ce7d91113824ddfb6e9c2a3d9b2.ogg"},{"name":"【俺】","text":"「ひねくれた女だ。せっかく、##願っていることを叶えてやろうというのに」","type":"TXT"},{"name":"","text":"　まぁ、ここまで身体を弄ばれては、##そう考えてしまうのも仕方あるまい。","type":"TXT"},{"name":"【ソニア】","text":"「んっ、ぁ、んっ……！　く、んんっ……##わ、わかった風な口を、聞かないでっ……」","type":"TXT","id":"v_SR527_0021","src":"/img/common/voice/ogg/v_SR527_0021.337f150de6ae26760ef1b4aff7e230a1.ogg"},{"name":"【ソニア】","text":"「わ、私はなにも、望んでなんか、ないっ##……や、んんっ……んぐっ、ぁ、あぁぁ……」","type":"TXT","id":"v_SR527_0022","src":"/img/common/voice/ogg/v_SR527_0022.de48c8d74cbc3110b0d8ed6c3dabf561.ogg"},{"name":"","text":"　あくまで、抽送願望を否定するソニア。","type":"TXT"},{"name":"","text":"　恐らくソニアは今、##しばらく抽送はされないと思っている。","type":"TXT"},{"name":"","text":"　……ならばあえて、このタイミングで、##激しく抽送してやろうじゃないか。","type":"TXT"},{"name":"","text":"　彼女の尻をしっかりと掴み、腰に一気に力を##入れ、全力の抽送を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR527c","src":"/img/pc/hello_script/ev/M/SR527c.d354a1fc286cfd9344615952c14e95fb.jpg"},{"name":"【ソニア】","text":"「ひぎっ！？　んぃっ！##んんぐぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR527_0023","src":"/img/common/voice/ogg/v_SR527_0023.d7520c3bcbe183f17c8afc17a3fccf5e.ogg"},{"name":"【ソニア】","text":"「ひあっ、ぁ、んっ！！##お、おちんちんっ……！　一気に、##激しくなった……ぁっ、んんっ！！」","type":"TXT","id":"v_SR527_0024","src":"/img/common/voice/ogg/v_SR527_0024.1d2a61d5b1759db18a9da778de03495c.ogg"},{"name":"","text":"　急激に強くなった快感に、##ソニアは声を裏返らせ、甲高い嬌声を上げた。","type":"TXT"},{"name":"","text":"　強すぎる快感に彼女の身体は震え、##膣肉は素早く往復するペニスを絡め取る。","type":"TXT"},{"name":"","text":"　ゾクゾクとした快感をペニスで感じながら、##何度も何度も、執拗に腰を突き上げていく。","type":"TXT"},{"name":"【ソニア】","text":"「あひっ、んんっ！　んぎっ、んぃぃぃっ！##ひあっ、あぁぁっ！！」","type":"TXT","id":"v_SR527_0025","src":"/img/common/voice/ogg/v_SR527_0025.befd6ec2d8acec17188c4be1b8d175dd.ogg"},{"name":"【ソニア】","text":"「ど、どうしてっ……！　ま、まだ、##おちんちんっ……動かさないんじゃ、##なかったのっ……んんっ！！」","type":"TXT","id":"v_SR527_0026","src":"/img/common/voice/ogg/v_SR527_0026.7d8c77287287dc19fc947af7d9cbe320.ogg"},{"name":"","text":"　予想通り、ソニアの頭の中は疑問符で##いっぱいになっているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん、理由などない。単なる気分だ」","type":"TXT"},{"name":"","text":"　別に、本当の理由を答えてやる##義理などない。","type":"TXT"},{"name":"","text":"　突如として襲いかかった容赦のない快感に##絡み取られ、堕ちてゆくがいい。","type":"TXT"},{"name":"","text":"　ソニアの膣内を最奥まで犯し尽くすように、##全力で腰を振り乱していく。","type":"TXT"},{"name":"【ソニア】","text":"「んぐっ！　あひっ、んっ！##ああぁあぁぁっ！！」","type":"TXT","id":"v_SR527_0027","src":"/img/common/voice/ogg/v_SR527_0027.9d29b89cb0317cf48d9adfff1dd16512.ogg"},{"name":"【ソニア】","text":"「ぁ、んぅぅっ！　お、おまんこぉっ……！##おまんこ、おちんちんで、##かき回されてるぅぅっ！」","type":"TXT","id":"v_SR527_0028","src":"/img/common/voice/ogg/v_SR527_0028.52b3fb7e59296e74e8624f36708a278f.ogg"},{"name":"【ソニア】","text":"「はぁ、はぁっ！　おまんこ、グチャグチャに##されてっ……こ、壊れちゃうぅぅっ！！」","type":"TXT","id":"v_SR527_0029","src":"/img/common/voice/ogg/v_SR527_0029.e1ba21c9b6ac1b6bfb2687fbf27f357f.ogg"},{"name":"","text":"　激しい抽送によって感じすぎてしまった##ソニアは、叫び声にも似た嬌声を上げる。","type":"TXT"},{"name":"","text":"　感じるのはいいが、##さすがにこの声は大きすぎる。","type":"TXT"},{"name":"【俺】","text":"「おいおい。いい声で鳴くのは結構だが、##それ以上喘ぐとバレてしまう##かもしれないぞ？」","type":"TXT"},{"name":"","text":"　いくらここが人気のない神社裏といえど、##全く誰も近寄らないとは##言い切れないのだから。","type":"TXT"},{"name":"【ソニア】","text":"「ひっ……んっ、んうぅぅっ！##こ、声、出したらっ……##仲間に、バレてしまうっ……！」","effect":"ef02","type":"TXT","id":"v_SR527_0030","src":"/img/common/voice/ogg/v_SR527_0030.e090193c62d48746c49580cb40379c32.ogg"},{"name":"【ソニア】","text":"「ぁ、んんっ！　ぁ、んっ……ぅ、##んぐっ……！　はぁっ、はぁっ……！##ぁ、あぁぁっ」","type":"TXT","id":"v_SR527_0031","src":"/img/common/voice/ogg/v_SR527_0031.ea1382512d49e595991949a87b5a2b2a.ogg"},{"name":"","text":"　自分の喘ぎを聞かれまいと、##ソニアは必死に声を抑えようとする。","type":"TXT"},{"name":"","text":"　しかし、有り余る快感のためか、##どうもそれはうまくいかないようだった。","type":"TXT"},{"name":"","text":"　そんな彼女の様子が可笑しくて、##思わず笑いがこみ上げてきてしまう。","type":"TXT"},{"name":"【俺】","text":"「ほらほらどうした。もっと声を抑えないと、##周りに響いてしまうぞ？」","type":"TXT"},{"name":"","text":"　もっと声を出させてやろうと、##様々に角度を変えながらソニアの膣を##突き上げていく。","type":"TXT"},{"name":"【ソニア】","text":"「ひあっ、ああぁぁんっ！　そ、そんなに、##激しくされたらっ……！##声、抑えられないっ……！」","type":"TXT","id":"v_SR527_0032","src":"/img/common/voice/ogg/v_SR527_0032.3952c8415e977880e9277b5b4da1e07a.ogg"},{"name":"【ソニア】","text":"「んくっ、ぁ、んんっ！　あひっ、んっ！##んんうぅぅぅぅぅっ……！！」","type":"TXT","id":"v_SR527_0033","src":"/img/common/voice/ogg/v_SR527_0033.b471d6333964c88cb29092ff66d21024.ogg"},{"name":"","text":"　子宮口やGスポットを何度も刺激され、##ソニアはビクビクと身体を震わせた。","type":"TXT"},{"name":"","text":"　沸き上がる快感によって勝手に嬌声は##出てきてしまうが、それでも彼女は、##声を押し殺そうと必死だ。","type":"TXT"},{"name":"【俺】","text":"「くくくっ。淫乱女にしては、##よく耐えているじゃないか。しかしその我慢##いつまで持つかな？」","type":"TXT"},{"name":"","text":"　もっと声を出させてやろうと、先ほどから##物欲しそうにひくついているアナルへ、##指をズブリと突き入れてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR527d","src":"/img/pc/hello_script/ev/M/SR527d.fc4c68e33e8b6fba7d13ac17da1f3c05.jpg"},{"name":"【ソニア】","text":"「んひぃっ！？　ひっ、んんぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR527_0034","src":"/img/common/voice/ogg/v_SR527_0034.3b4f7233246f08fe340c5eb5ec1143e3.ogg"},{"name":"","text":"　ソニアは完全に油断していたのか、##一瞬、声を詰まらせ、腰を跳ねさせる。","type":"TXT"},{"name":"","text":"　その直後、彼女はこれまで以上に激しく、##身体を震わせた。","type":"TXT"},{"name":"【ソニア】","text":"「ひぎっ！　んんっ！##んぎいいぃぃぃぃぃっ！！」","type":"TXT","id":"v_SR527_0035","src":"/img/common/voice/ogg/v_SR527_0035.446d40c4e1da1a1074dd9acea0aec217.ogg"},{"name":"","text":"　それはまるで、絶叫にも似た嬌声だった。","type":"TXT"},{"name":"","text":"　最早、全くと言っていいほど抑えられて##いない、溢れる快楽を彼女は叫んだ。","type":"TXT"},{"name":"【俺】","text":"「いい声が出たな。もしかしたら今のは、##誰かに聞かれたかもしれないぞ？##くくっ……」","type":"TXT"},{"name":"","text":"　絶叫するソニアの姿が可笑しくて、##勝手に笑いが漏れ出してしまう。","type":"TXT"},{"name":"","text":"　これだけ声を上げているが、彼女への##責めの手は緩めない。手加減など、勿体ない。","type":"TXT"},{"name":"","text":"　激しく抽送を繰り返しながら、##同時に指をアナルの奥へと突き入れ、##その中をグリグリと刺激してやる。","type":"TXT"},{"name":"【ソニア】","text":"「んごっ、んんっ！　ぐっ、んっ、##んぅぅぅっ！　あひっ、んんっ！##んぐ、うぅぅぅっ！」","type":"TXT","id":"v_SR527_0036","src":"/img/common/voice/ogg/v_SR527_0036.7c11075b8231dfa81f9b70a7d68464da.ogg"},{"name":"【ソニア】","text":"「ひあっ、あっ、あぁんっ！　お、おまんこと##おひりっ、一緒に犯されてっ……##声、止められないぃぃ！」","type":"TXT","id":"v_SR527_0037","src":"/img/common/voice/ogg/v_SR527_0037.0396f3fb972d8f35c85b6c7f3dfd486f.ogg"},{"name":"【ソニア】","text":"「ひぎっ、いぃぃっ！　あひっ、んっ！##あぁっ……！　お、お願いっ……##も、もう、やめてぇっ！」","type":"TXT","id":"v_SR527_0038","src":"/img/common/voice/ogg/v_SR527_0038.2d14a6cad2f9cde3852a88782d2c659c.ogg"},{"name":"","text":"　どうあがいても声を##抑えられないことを悟ったのか、##ソニアはやめるよう懇願してくる。","type":"TXT"},{"name":"","text":"　そんな声で懇願されたら、##ますます興奮してしまうではないか。##もちろん、やめるはずはない。","type":"TXT"},{"name":"","text":"　それどころか、抽送をより強化し、##アナルの奥まで指で責め立てていく。","type":"TXT"},{"name":"【ソニア】","text":"「あひぃぃっ！　んぎっ、ぃ、んぃぃっ！##ぁんっ、んんっ……！##ぁぁっっ、ひっ、んんぅ！」","effect":"ef02","type":"TXT","id":"v_SR527_0039","src":"/img/common/voice/ogg/v_SR527_0039.3c3fb56b11ffa9b77c5739d050118d95.ogg"},{"name":"【ソニア】","text":"「あっ、あぁぁっ！　お、おまんこ、##ズボズボされながらっ……！##おひりの穴、犯されてるぅぅっ！」","type":"TXT","id":"v_SR527_0040","src":"/img/common/voice/ogg/v_SR527_0040.ed6fb575e2a03f73b4d10213db899755.ogg"},{"name":"【ソニア】","text":"「え、エッチな穴、一緒に責められてぇ……！##んっ、はぁ、はぁっ！##声、勝手に出ちゃうぅぅぅっ！」","type":"TXT","id":"v_SR527_0041","src":"/img/common/voice/ogg/v_SR527_0041.4827306a1a611c94ff88fa6b5cb45560.ogg"},{"name":"","text":"　より強い快感を与えたことによって、##ソニアの懇願はやがて##嬌声へと変わっていった。","type":"TXT"},{"name":"","text":"　膣とアナル、ふたつの穴を同時に責められ、##彼女は腰を震わせて感じまくった。","type":"TXT"},{"name":"","text":"　激しすぎる快楽に、ソニアは身体を何度も##びくつかせ、それと同時に膣は##ペニスを激しく締め付けた。","type":"TXT"},{"name":"【俺】","text":"「気持ちよさそうな声を出すじゃないか。##ほら、思う存分、##いくらでも感じていいんだぞ」","type":"TXT"},{"name":"","text":"　まだまだ感じさせてやろうと、##彼女の子宮口を突き上げるようにして、##腰を振り乱していくのだった。","type":"TXT"},{"name":"【ソニア】","text":"「あひぃぃんっ！　ひっ、んんぅっ！##んぎぎっ、いっ、んっ、んうぅぅぅっ！」","type":"TXT","id":"v_SR527_0042","src":"/img/common/voice/ogg/v_SR527_0042.a5192b3272bba0ac3912a51f8e1bb57f.ogg"},{"name":"【ソニア】","text":"「は、激しすぎぃっ！　んぉっ、おぉぉっ！##ひぎっ、いぃぃんっ！」","type":"TXT","id":"v_SR527_0043","src":"/img/common/voice/ogg/v_SR527_0043.bd0fc28fe3f1fc47e74a4e16aa8f21c9.ogg"},{"name":"【ソニア】","text":"「は、激しすぎてぇっ……！##おまんこと、お尻、壊れちゃうぅぅっ！##んごっ、おぉぉっ！」","type":"TXT","id":"v_SR527_0044","src":"/img/common/voice/ogg/v_SR527_0044.ddf8edb8e7081e3d3210d80e522b20b8.ogg"},{"name":"","text":"　快楽が羞恥心を押しのけたのか、##彼女は何度も激しい喘ぎ声を上げた。","type":"TXT"},{"name":"","text":"　ソニアは快楽の海に溺れ、##彼女の身体は半ば自動的に痙攣を繰り返し、##断続的にペニスを締め上げてくる。","type":"TXT"},{"name":"","text":"　猛烈な、ソニアの肉壺による締め付け。##それは、抽送を繰り返すペニスに、##確かな快感を与えてくれた。","type":"TXT"},{"name":"【俺】","text":"「くっ……。そろそろ、出そうだな。##お前は、どこに出して欲しい？」","type":"TXT"},{"name":"","text":"　抽送を続けながら、##ソニアにそんなことを訪ねる。","type":"TXT"},{"name":"","text":"　どうせ、##彼女の言うことは想像がつくが……。","type":"TXT"},{"name":"【ソニア】","text":"「んぐっ、んぅぅっ！##な、膣内はっ、だめっ……！##膣内には、出さないでっ……！！」","effect":"ef02","type":"TXT","id":"v_SR527_0045","src":"/img/common/voice/ogg/v_SR527_0045.067eb2034554932cb178341ae4bbf262.ogg"},{"name":"","text":"　やはり、中出しは拒否するか。","type":"TXT"},{"name":"","text":"　しかしそれでは不具合が起きるだろうことを##ソニアはまだ気づいていない。","type":"TXT"},{"name":"","text":"　膣内以外に出すとするならば、##外に出すしかない。その時に起こる##問題と言えば……。","type":"TXT"},{"name":"【俺】","text":"「外に出して欲しいのか？　だがそれだと、##お前の身体にぶっかけないといけなくなるな」","type":"TXT"},{"name":"【俺】","text":"「そうなったら、精子の匂いがお前の浴衣に##こびりついて、仲間に気づかれてしまう##かもしれないぞ？」","type":"TXT"},{"name":"","text":"　外に出せば必ず、ソニアの浴衣や身体に##精液がかかることになる。","type":"TXT"},{"name":"","text":"　肌はともかく、衣服についた精液の匂いは、##そう簡単に落とせるものではない。","type":"TXT"},{"name":"【ソニア】","text":"「んぎっ、ぁ、んんっ！##いぎっ、ぃぃっ……！　はぁ、はぁっ……！」","type":"TXT","id":"v_SR527_0046","src":"/img/common/voice/ogg/v_SR527_0046.b6f837b5ef53c99cd3f717224c903071.ogg"},{"name":"【ソニア】","text":"「に、匂いで、仲間に気づかれる……？##それは、まずいっ……あひっ、んっ！##んぐぅぅっ！」","type":"TXT","id":"v_SR527_0047","src":"/img/common/voice/ogg/v_SR527_0047.78f03ce570739275c9b9817062a84f90.ogg"},{"name":"","text":"　仲間という言葉に敏感に反応し、##ソニアは一瞬、戸惑ってしまったようだ。","type":"TXT"},{"name":"","text":"　この、わずかな思考の隙を、逃しはしない。","type":"TXT"},{"name":"【俺】","text":"「くくっ。気づかれたくないのなら、##こうするしかないよなぁ？##そうだろう、ソニア？」","type":"TXT"},{"name":"","text":"　彼女の返答を待たず、##そのまま一気に腰を突き上げた。","type":"TXT"},{"name":"","text":"　膣の最奥、子宮口に亀頭がコツンと##ぶつかった衝撃で、ペニスは溜まりに##溜まった快感を放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR527e","src":"/img/pc/hello_script/ev/M/SR527e.bef34cd8dd30dcf46d0183aa8bb89c01.jpg"},{"name":"【ソニア】","text":"「んぎぃぃっ！？　あひっ、んんっ！##んおぉぉっ！　おおぉぉぉぉぉんっ！！」","effect":"ef02","type":"TXT","id":"v_SR527_0048","src":"/img/common/voice/ogg/v_SR527_0048.5a62b64ae11576dd142e413980d7dac4.ogg"},{"name":"【ソニア】","text":"「ひあっ、あぁぁっ！　ちんぽからせーし出て##……！　あひっっひぃん！　ビュクビュクって##おまんこの奥、当たってりゅぅぅっ！」","type":"TXT","id":"v_SR527_0049","src":"/img/common/voice/ogg/v_SR527_0049.e0bee5406256d17de6a04a0e44697a0a.ogg"},{"name":"","text":"　子宮口に精液をぶちまけられた衝撃によって##ソニアはついに絶頂してしまった。","type":"TXT"},{"name":"","text":"　彼女は最早、声を抑えることすら忘れ、##全身を痙攣させながら絶頂の快楽を叫んだ。","type":"TXT"},{"name":"【俺】","text":"「よし、いいぞ。そのままイキ狂えッ……！」","type":"TXT"},{"name":"","text":"　絶頂と共に、##強烈に締め付けてくるソニアの膣内。","type":"TXT"},{"name":"","text":"　それをもっと楽しむため、##射精を続けるペニスを更に突き出し、##同時にアナルも刺激してやった。","type":"TXT"},{"name":"【ソニア】","text":"「んほっ、ぉぉんっ！##ひぎっ、ぃっ、ひぃんっ！」","type":"TXT","id":"v_SR527_0050","src":"/img/common/voice/ogg/v_SR527_0050.c2d6f5c6567cf4a6e06ed93cb359f26c.ogg"},{"name":"【ソニア】","text":"「ちんぽっ……ちんぽぉぉっ！　どんどん、##奥まで入ってきてっ……！　深いところで、##ビクビクって暴れ回ってるぅぅっ！」","type":"TXT","id":"v_SR527_0051","src":"/img/common/voice/ogg/v_SR527_0051.ca1cfb298cab0fb4ce8dd242374d7d53.ogg"},{"name":"【ソニア】","text":"「お、おひりもっ、##グリグリされてっ……！　こ、こんなのっ、##おかしくなっちゃうぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR527_0052","src":"/img/common/voice/ogg/v_SR527_0052.871013bf473e2d2b1152b066530c3c41.ogg"},{"name":"","text":"　とめどない快感に、##ソニアはみっともなく絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　彼女がイク度に肉壺は急激に収縮し、##精液を搾り取ろうとしてくる。","type":"TXT"},{"name":"","text":"　溢れる精液は止めどなく噴出し、##彼女の膣内を、白く染め上げていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ソニア】","text":"「んほっ、おぉぉぉんっ！　あっ、ひぃん！##んぎぎっ、ひあっ、あぁぁぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR527_0053","src":"/img/common/voice/ogg/v_SR527_0053.50db81aa0277d2305026de0d49e6c306.ogg"},{"name":"【ソニア】","text":"「せ、せーしっ、いっぱい溢れてっ……！##おまんこ、パンパンになっちゃうぅっ！##ひぎっ、いぃぃっ！」","type":"TXT","id":"v_SR527_0054","src":"/img/common/voice/ogg/v_SR527_0054.991bc9ecda68cc038d859f54bb2bd31c.ogg"},{"name":"","text":"　ペニスから精液が噴き出す度、##彼女は背筋をくの字に反らし、絶叫する。","type":"TXT"},{"name":"","text":"　余程気持ちよかったのだろう。##彼女は何度かの絶頂を経て、##勢いよく潮を噴き出してしまうのだった。","type":"TXT"},{"name":"【ソニア】","text":"「あっ、ひぃぃぃん！　んほっ、おぉぉぉっ！##あっ、んんっ！　と、止まらないっ……！」","type":"TXT","id":"v_SR527_0055","src":"/img/common/voice/ogg/v_SR527_0055.31c7b33f1d6c420f4c855da15d97f651.ogg"},{"name":"【ソニア】","text":"「アソコから、お漏らししちゃってるのっ、##止まらないのぉぉぉっ！##んぎぃっ、いぎぃぃぃっ！」","type":"TXT","id":"v_SR527_0056","src":"/img/common/voice/ogg/v_SR527_0056.324a0c51a1e6b89c978d63e4a6dc5274.ogg"},{"name":"","text":"　ビチャビチャと潮を噴き出しながら、##その感触でもソニアは感じてしまい、##絶頂した。","type":"TXT"},{"name":"","text":"　ビクッビクッと繰り返し身体を硬直させ、##快楽の底へと堕ちていったのだった。","type":"TXT"},{"name":"","text":"　そして、ようやく絶頂が終わった頃、##彼女は全身をぐったりとさせ、","type":"TXT"},{"name":"","text":"　あれほど締まりのよかった膣と##アナルはすっかり緩んでしまっていた。","type":"TXT"},{"name":"【ソニア】","text":"「ぁ、あぁぁ……はぁ、はぁ……ん、##ぁ、あぁぁん……はぁ……はぁ……」","type":"TXT","id":"v_SR527_0057","src":"/img/common/voice/ogg/v_SR527_0057.a54a190d4c43f88071883480eccb7a0f.ogg"},{"name":"","text":"　絶頂が終わり、もうなにも考えられないと##ばかりに、ソニアは荒い呼吸を##繰り返すばかりだった。","type":"TXT"},{"name":"【俺】","text":"「ふう、すっきりした。お前のまんこ、##なかなか楽しませてもらったぞ」","type":"TXT"},{"name":"","text":"　軽くソニアにねぎらいの言葉をかけてから、##ゆっくりと、彼女の膣からペニスを、##アナルからは指を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR527f","src":"/img/pc/hello_script/ev/M/SR527f.67e180985d5a765722cd910f33812c57.jpg"},{"name":"【ソニア】","text":"「や、あぁぁんっ……##んっ、ぁ、んあぁぁっ……」","type":"TXT","id":"v_SR527_0058","src":"/img/common/voice/ogg/v_SR527_0058.c4b945c674f9b0418fa3d6a134382d91.ogg"},{"name":"","text":"　ずるりとペニスが引き抜かれる感触に、##ソニアは甘い声を漏らした。","type":"TXT"},{"name":"","text":"　それと同時に、未だに高い感度を##保っているのか、彼女はぶるっと##身体を震わせたのだった。","type":"TXT"},{"name":"","text":"　もしかすると、今のでまた軽く##イッてしまったかもしれない。","type":"TXT"},{"name":"【ソニア】","text":"「んくっ……ぁ、んんっ、##あぁ……あ、アソコから……ドロドロしたの##出てる……んんっ」","type":"TXT","id":"v_SR527_0059","src":"/img/common/voice/ogg/v_SR527_0059.4d0058b6e56f3c3cc696397c0e7e5049.ogg"},{"name":"","text":"　蓋の役割をしていたペニスが引き抜かれた##ことにより、ソニアの入り口からは、##ねっとりとした液体が溢れ出た。","type":"TXT"},{"name":"","text":"　膣内から漏れ出した精液は彼女の##太股を伝い、ボタボタと地面を汚す。","type":"TXT"},{"name":"","text":"　そして、先ほどまで指先を咥え込んでいた##彼女のアナルは、ぱっくりと##開きっぱなしになっていた。","type":"TXT"},{"name":"【俺】","text":"「あの最強の殺人鬼が、股間から精液を垂れ##流しながら、アナルをひくつかせてる##なんてな。くくっ、これは見物だ」","type":"TXT"},{"name":"","text":"　彼女の見苦しい姿を眺めなら、嘲笑する。","type":"TXT"},{"name":"","text":"　これが、なかなかどうして気分がいい。","type":"TXT"},{"name":"【ソニア】","text":"「くっ……うぅぅっ……こ、コイツ……！##んっ、はぁ、はぁ……近いうち、##絶対、殺してやるッ！」","type":"TXT","id":"v_SR527_0060","src":"/img/common/voice/ogg/v_SR527_0060.71f587c979fa736fbc746b935ee4ff6b.ogg"},{"name":"","text":"　さすが、キリングマシーン。##溢れ出す殺気は、凄まじいものがある。","type":"TXT"},{"name":"","text":"　しかし息も絶え絶えのこの状況では、##殺すどころか、傷ひとつ付けるのも##厳しいだろう。","type":"TXT"},{"name":"【俺】","text":"「ははっ。そうか。楽しみにしておこう」","type":"TXT"},{"name":"【ソニア】","text":"「うぐっ……！　こ、このぉっ！！##殺す、殺スッ！　今すぐにでも、##殺してやるッ……！！」","effect":"ef02","type":"TXT","id":"v_SR527_0061","src":"/img/common/voice/ogg/v_SR527_0061.5457987e53219ee3376d0f04f93847eb.ogg"},{"name":"","text":"　馬鹿にされたと思ったのか、彼女の殺気が##急激に大きくなり、こちらを睨み付ける。","type":"TXT"},{"name":"","text":"　だがその直後――","type":"TXT"},{"name":"【女Ａ】","text":"「……ニアー？##ソニアー、どこにいるのー？」","type":"TXT","id":"v_SRma527_0000","src":"/img/common/voice/ogg/v_SRma527_0000.f25ec865ed9b0e6b32c4be596d1ba49a.ogg"},{"name":"【ソニア】","text":"「あっ……！　こ、この声は……」","type":"TXT","id":"v_SR527_0062","src":"/img/common/voice/ogg/v_SR527_0062.3e7658678d09c3ed24942a2ceba324d9.ogg"},{"name":"","text":"　会場の方から聞こえてきたのは、##ソニアを探しているような声だった。","type":"TXT"},{"name":"","text":"　それを聞いた彼女はすぐに殺気を引っ込め、##身なりを整えようとする。","type":"TXT"},{"name":"【女Ｂ】","text":"「ソニアー。どこ行っちゃったのー？##いるんなら返事してー！」","type":"TXT","id":"v_SRmb527_0000","src":"/img/common/voice/ogg/v_SRmb527_0000.e4a46a0f90d91f3c147c0750c67ec8a4.ogg"},{"name":"","text":"　ソニアを呼ぶ声は、##次第にこちらに近づいて来ているようだった。","type":"TXT"},{"name":"","text":"　なにもしなくとも彼女らは、##じき、ここに辿り着くだろう。","type":"TXT"},{"name":"【俺】","text":"「ふむ……。##では、俺はここで退散するとしよう。##まぁ、バレないようにせいぜい注意しろよ」","type":"TXT"},{"name":"","text":"　ソニアの仲間たちに見つかっては、##色々とまずい。","type":"TXT"},{"name":"","text":"　挨拶もそこそこに、##足早にこの場を立ち去ることにした。","type":"TXT"},{"name":"【ソニア】","text":"「絶対……絶対に……殺して、やるっ……！」","type":"TXT","id":"v_SR527_0063","src":"/img/common/voice/ogg/v_SR527_0063.e64a1dae5556ac43aa38726afa73a3fb.ogg"},{"name":"","text":"　暗い林の中を分け入って、歩いていった。##背中に、ソニアの呪詛のような##声を受けながら……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=542530874","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c761",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev292a","src":"/img/pc/hello_script/ev/M/R-ev292a.9136b72dcbbcd82d98328dc4a529ace5.jpg"},{"name":"【オーク】","text":"「ぐふふ。##やはり軍服を着た女を調教するのは堪らんな」","type":"TXT"},{"name":"","text":"　下品な笑い声と共に、##不細工なオークの顔が更に崩れる。","type":"TXT"},{"name":"","text":"　その視線の先には、高位の使い魔を使役する##米連の女将校、ヴィエラの姿があった。","type":"TXT"},{"name":"【ヴィエラ】","text":"（くっ……こんな汚らしいオークに##遣えるなんて、なんて屈辱なの！）","type":"TXT","id":"v_R-ev292_0000","src":"/img/common/voice/ogg/v_R-ev292_0000.79f6327673b7064e306da1b21039de6a.ogg"},{"name":"【ヴィエラ】","text":"（それに、こ、こんな恥ずかしい##格好までさせられるなんてぇ……）","type":"TXT","id":"v_R-ev292_0001","src":"/img/common/voice/ogg/v_R-ev292_0001.92987bbb269d59a872bc46127bfdc060.ogg"},{"name":"","text":"　仁王立ちする全裸のオークの前に、##まるで犬のようにしゃがみ込むヴィエラ。","type":"TXT"},{"name":"","text":"　悔しげな視線を投げるも、##それ以上は何もできない。","type":"TXT"},{"name":"【オーク】","text":"「おら、お前を買ったのはこの俺だぞ？##奴隷は奴隷らしくご主人様に##奉仕してればいいんだよ」","type":"TXT"},{"name":"","text":"　任務の最中、隙を突かれた##ヴィエラは敵兵士に捕えられ、##そのまま奴隷商のオークへ売られてしまった。","type":"TXT"},{"name":"","text":"　その美貌から当然買い手がついた彼女は、##主人となったオークへの奉仕の最中だ。","type":"TXT"},{"name":"【オーク】","text":"「今日は沢山可愛がってやるよ」","type":"TXT"},{"name":"","text":"　巨大な肉棒がヴィエラの眼前に##差し出される。羞恥に頬を染めつつ、##彼女はオークを睨みつけてみせた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひっ……い、いやぁ！##そんな気色悪いもの……っ！」","type":"TXT","id":"v_R-ev292_0002","src":"/img/common/voice/ogg/v_R-ev292_0002.4831148dfbaabdd143b651206ee26ec7.ogg"},{"name":"【オーク】","text":"「なんだ、その反抗的な態度は！##あぁん！？」","type":"TXT"},{"name":"","text":"　オークは目の前のヴィエラの頬を##岩のような手のひらで叩く。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひゃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev292_0003","src":"/img/common/voice/ogg/v_R-ev292_0003.d167237f414fd980962b808fbf999232.ogg"},{"name":"【オーク】","text":"「なんだ？　もう感じてるのか？　ぐふふふ」","type":"TXT"},{"name":"【ヴィエラ】","text":"（もう！使い魔さんを人質に##取られていなければ、こんなやつ…！）","type":"TXT","id":"v_R-ev292_0004","src":"/img/common/voice/ogg/v_R-ev292_0004.47b7d61d9225179fa2f36e2aba039d71.ogg"},{"name":"【オーク】","text":"「ほら、チンポに奉仕しろ。##舐めるんだ。雌犬のようにな」","type":"TXT"},{"name":"","text":"　萎えたペニスを鼻の先まで持っていく。##悪臭に顔を歪めながらも、##彼女は気丈な態度を崩さない。","type":"TXT"},{"name":"【オーク】","text":"「おいおい、また無視か？##自分が奴隷だって理解してるのか？えぇ！？」","type":"TXT"},{"name":"","text":"　再びオークはゆったりとした挙動で、##手のひらを振りかぶる。##しかしヴィエラにそれを拒むことはできない。","type":"TXT"},{"name":"","text":"　パシィィィィィン！！","effect":"ef02","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぁぁぁんっ！　ぐっ、いぃぃぃ…！##ふぅ、ふぅ、ふぅ」","type":"TXT","id":"v_R-ev292_0005","src":"/img/common/voice/ogg/v_R-ev292_0005.95fef9ead0dc7f2069831cf543da7503.ogg"},{"name":"【オーク】","text":"「おら、可愛い顔が不細工になっちまうぞ」","type":"TXT"},{"name":"","text":"　頼れる使い魔も奪われてしまった##彼女にできることは、飼い主に対して##従順になることだけだった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「……わ、わかりました。ひぐっ舐めますぅ。##ご、ご主人様の、おチンポぉ……」","type":"TXT","id":"v_R-ev292_0006","src":"/img/common/voice/ogg/v_R-ev292_0006.17987d68bf55a8aeb13ead06d32f92e1.ogg"},{"name":"【オーク】","text":"「ふん、最初からそうしてればいいものを」","type":"TXT"},{"name":"","text":"　ヴィエラは怒りの炎を抑えながら、##オークのペニスを握る。","type":"TXT"},{"name":"【オーク】","text":"「おい、それは何のつもりだ？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「え？　あ、あの、##ご主人様に奉仕をしようと……」","type":"TXT","id":"v_R-ev292_0007","src":"/img/common/voice/ogg/v_R-ev292_0007.469a082c910f4856151049aa478617e3.ogg"},{"name":"【オーク】","text":"「まったく、お前は覚えが悪いな。##人間とはもっと頭のいい生き物じゃないのか」","type":"TXT"},{"name":"","text":"　オークは侮蔑を含んだため息をつく。##そもそも雌奴隷など侮蔑の##対象でしかないのだが。","type":"TXT"},{"name":"【オーク】","text":"「手を使うんじゃない。##口だけで俺を楽しませるんだ。わかったか？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「なっ！？　じょ、冗談じゃ……っ！」","type":"TXT","id":"v_R-ev292_0008","src":"/img/common/voice/ogg/v_R-ev292_0008.41c6ece9b06d1e5555abfb6844d6ecd6.ogg"},{"name":"","text":"　口から出かけた言葉を##ヴィエラはギリギリで呑み込む。##ここで逆らってもさっきの繰り返しだ。","type":"TXT"},{"name":"【ヴィエラ】","text":"（こ、ここは我慢よ。##使い魔さんを取り戻して脱出するには、##今はこのオークに従うしか……！）","type":"TXT","id":"v_R-ev292_0009","src":"/img/common/voice/ogg/v_R-ev292_0009.0f54bbc814b6e1504cb25b5470696a84.ogg"},{"name":"【オーク】","text":"「何をグズグズしてんだ！##やるのか、やらねぇのか？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「か、かしこまりました、ご主人様。##私の口で、ご、ご奉仕させて##いただきます……」","type":"TXT","id":"v_R-ev292_0010","src":"/img/common/voice/ogg/v_R-ev292_0010.1b05999e2436d8fb257213c9ffdb7cdf.ogg"},{"name":"【オーク】","text":"「させていただきます？##本心を言え、この雌めっ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「も、申し訳ありませんっ！##お、おチンポ様に、##ご、ご奉仕させて、ください……！」","type":"TXT","id":"v_R-ev292_0011","src":"/img/common/voice/ogg/v_R-ev292_0011.b2f63067c5272581d5dd83758c7b01d3.ogg"},{"name":"【ヴィエラ】","text":"「ん……んちゅっ、ふむっ、##ちゅ……んぅぅぅ……」","type":"TXT","id":"v_R-ev292_0012","src":"/img/common/voice/ogg/v_R-ev292_0012.b7420a7fb74b95a3cf624f4a6e36748e.ogg"},{"name":"","text":"　憎悪の色を隠しつつ、##ヴィエラは亀頭に優しくキスをした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev292b","src":"/img/pc/hello_script/ev/M/R-ev292b.dc3b4158cf75c93889627b48897b6382.jpg"},{"name":"【ヴィエラ】","text":"「じゅるぅ…んっ…れろれろ。##ああぁん。んっ、はぁ、はぁ、じゅるる」","type":"TXT","id":"v_R-ev292_0013","src":"/img/common/voice/ogg/v_R-ev292_0013.441c6137d310171a8f28521bdf76b064.ogg"},{"name":"【オーク】","text":"「手順は悪くても舌技は##身についてきたようだな」","type":"TXT"},{"name":"","text":"　柔らかい唇がオークのペニスを刺激する。##瑞々しい唇はやがて亀頭を咥え込み、##舌先で尿道を舐め回し始めた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひゃ、ひゃい。ご主人様の、んむぅ、れるっ##おかげ、ですっ、んちゅ、はちゅ……」","type":"TXT","id":"v_R-ev292_0014","src":"/img/common/voice/ogg/v_R-ev292_0014.f7d1ab9eee1a5b049e69efa83ffcc6ae.ogg"},{"name":"【ヴィエラ】","text":"（んうぅぅ、相変わらず不潔な最低おチンポぉ##……いやぁこんな味を覚えるなんてぇ……！）","type":"TXT","id":"v_R-ev292_0015","src":"/img/common/voice/ogg/v_R-ev292_0015.0056208e28e65f6eda545500fd910b8f.ogg"},{"name":"","text":"　唾液の絡まる湿った音を立てながら、##ヴィエラは一心不乱にペニスに舌を絡めた。","type":"TXT"},{"name":"【オーク】","text":"「いいぞ、その調子だ。もっと舐めるんだ。##いやらしくな」","type":"TXT"},{"name":"","text":"　オークは興奮を隠せなかった。##だらんとしていた竿がいきり立ち、##全体が徐々に大きさを増していく。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ああ、大きい……んぅ、ご主人様の##おチンポ、元気になってきましたね？」","type":"TXT","id":"v_R-ev292_0016","src":"/img/common/voice/ogg/v_R-ev292_0016.20a713e7b7cf1d65f802b5327b13c132.ogg"},{"name":"","text":"　ペニスを咥えたままヴィエラは声を出す。##その振動がオークのペニスを更に刺激した。","type":"TXT"},{"name":"【オーク】","text":"「おう、勃起してきたぜ。ほら、##ノロノロしてないでもっとしゃぶるんだ」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ぐっ！　……んんっ、はぁうん、##かしこまり、ました、あぁん、ふっくぅ……」","type":"TXT","id":"v_R-ev292_0016_01","src":"/img/common/voice/ogg/v_R-ev292_0016_01.5e7d008444c0e9cfe05675b6879955e1.ogg"},{"name":"","text":"　自分を性欲を満たす道具としか##扱おうとしないオークに、##再び怒りを覚えるヴィエラ。","type":"TXT"},{"name":"【ヴィエラ】","text":"（だ、だめ、今は反抗しても逆効果よ！##それよりコイツのおチンポをその気にさせて##さっさと終わらせなくちゃ！）","type":"TXT","id":"v_R-ev292_0017","src":"/img/common/voice/ogg/v_R-ev292_0017.32fc13179b22ef563bb468326eb2cd5f.ogg"},{"name":"【ヴィエラ】","text":"「しゅ、しゅごく大きいれす。##いやぁん、口の中が、男の人の味でいっぱい##うふぅぅん……」","type":"TXT","id":"v_R-ev292_0018","src":"/img/common/voice/ogg/v_R-ev292_0018.84605feb1d112fd2766ddbda7c1fb7a5.ogg"},{"name":"【ヴィエラ】","text":"「はぁん、じゅるる……たまらないのぉ。##こんなの、初めてぇ、ちゅるっ、##ぢゅりゅりゅ！」","type":"TXT","id":"v_R-ev292_0019","src":"/img/common/voice/ogg/v_R-ev292_0019.75bc108015169a29f9b1fc1b60e2d176.ogg"},{"name":"","text":"　冷静さを取り戻した彼女は、舌も艶声も、##自分の持てるものを全て使い、##この場を乗り越えようとする。","type":"TXT"},{"name":"【オーク】","text":"「がっははは！　ずいぶん饒舌になったな。##そのまま続けろ」","type":"TXT"},{"name":"","text":"　そうとは知らず、有頂天のオーク。##半立ちだったペニスは、##雄々しく天を貫くように勃起していた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「んんん…じゅるじゅるる。お口に入り##きらないれすぅ。れろんっ、はぁ、ご主人様の##おチンポ様おっきいのぉ。じゅるる」","type":"TXT","id":"v_R-ev292_0020","src":"/img/common/voice/ogg/v_R-ev292_0020.8ad615327dc5504ce9a56ea61a8c16cd.ogg"},{"name":"【オーク】","text":"「楽しそうに舐めやがって。##そんなにザーメンが欲しいのか？」","type":"TXT"},{"name":"","text":"　オークの言葉に、ヴィエラの体がビクンと##強張る。口の中に射精されるのは、##さすがに抵抗があるようだ。","type":"TXT"},{"name":"【ヴィエラ】","text":"「そ、それは……だめですぅ。##うっ、はぁんっ！　ザーメン出されたら##ベトベトになっちゃうぅ」","type":"TXT","id":"v_R-ev292_0021","src":"/img/common/voice/ogg/v_R-ev292_0021.2a04de22318b211346eeb04c2f74ccbb.ogg"},{"name":"【オーク】","text":"「何を今さら言ってんだ。##唾液でもうべちょべちょじゃねーか」","type":"TXT"},{"name":"","text":"　太く醜い指がヴィエラの口元を拭う。##オークの言葉通り、指はヴィエラの##唾液が糸を引いていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はふぅぅん、ち、違うのっ、それはぁ、##んんっく、それはぁぁ……あぁん、くぅ……」","type":"TXT","id":"v_R-ev292_0022","src":"/img/common/voice/ogg/v_R-ev292_0022.364f902855352a5d1370683b82e40d8e.ogg"},{"name":"【ヴィエラ】","text":"（な、何やってるの、私！？##オークの精液を口に出されるなんて、##そんなのだめに決まってるじゃない！）","type":"TXT","id":"v_R-ev292_0023","src":"/img/common/voice/ogg/v_R-ev292_0023.ea51ae9a8d4772bfe88abf846ddf91f1.ogg"},{"name":"","text":"　まるで自分のものとは思えぬ声と痴態に、##ヴィエラは心の中で葛藤する。","type":"TXT"},{"name":"","text":"　しかしそんな抗いも、口の中を埋め尽くす、##強烈な雄の臭いの前では風前の灯火だ。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あ、あ、あぁ……。欲しい、欲しいです。##んちゅ、ふちゅぅ……ご主人様の、##ザーメェン……」","type":"TXT","id":"v_R-ev292_0024","src":"/img/common/voice/ogg/v_R-ev292_0024.8f6278b1b5abb71dddbbc73f3bd9cda6.ogg"},{"name":"【オーク】","text":"「なんだって？　聞こえないな」","type":"TXT"},{"name":"【ヴィエラ】","text":"「んはぁう、んんぅ……ご主人様のザーメン##欲しいのぉ！　軍服奴隷に、##おチンポミルクを飲ませてくださいぃ！」","type":"TXT","id":"v_R-ev292_0025","src":"/img/common/voice/ogg/v_R-ev292_0025.9adf5dbc2ddebee0e8189c54429e1b8e.ogg"},{"name":"【ヴィエラ】","text":"（あぁうん！そ、そんなぁ、口が勝手にぃ……##ザーメンなんて、欲しくないのにぃ……）","type":"TXT","id":"v_R-ev292_0026","src":"/img/common/voice/ogg/v_R-ev292_0026.e2b57d62892e5f3b4ca06843086799bd.ogg"},{"name":"【オーク】","text":"「性奴隷らしくなってきたな。##お望みのものはすぐに出してやるよ」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あ、ありがほうございまふっ。んっんっん！##は、早くごほうびもらえるように、##がんばりましゅぅぅ……」","type":"TXT","id":"v_R-ev292_0027","src":"/img/common/voice/ogg/v_R-ev292_0027.57444104f27a7b24abd3738e87e9334e.ogg"},{"name":"","text":"　射精時の想像をしただけで、##ヴィエラは全身をゾクゾクと震わせた。##その姿は、本物の犬同然だった。","type":"TXT"},{"name":"【ヴィエラ】","text":"（ち、違うっ！　今のは本心じゃないもの！##こ、これはオークを油断させる##ためなんだからぁ……！）","type":"TXT","id":"v_R-ev292_0028","src":"/img/common/voice/ogg/v_R-ev292_0028.3a6184a3a97f23fd862a186372952dcc.ogg"},{"name":"","text":"　ヴィエラは平然を装っているものの、##身体は正直にザーメンを求め疼き始めていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「じゅぼ、じゅぼ……じゅぼぼっ！##な、何っ、身体が熱いっ、はぁん、はぁん、##んはぁぁん……」","type":"TXT","id":"v_R-ev292_0029","src":"/img/common/voice/ogg/v_R-ev292_0029.78e14e63a3d7b164c8829a30b2643b0d.ogg"},{"name":"","text":"　全身が火照るような熱に浮かされ、##思考力が鈍るヴィエラ。まるで機械のように##首を振り、肉棒を舐っていく。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ふやぁ、んふぅ、な、なにこれぇ、##頭がボーっと……んふぅ、くひぃ、##も、もう何も考えられな……ひぅんん！」","type":"TXT","id":"v_R-ev292_0030","src":"/img/common/voice/ogg/v_R-ev292_0030.118867627c093f58c4e4080597bd1200.ogg"},{"name":"","text":"　これもオークのカウパーに含まれた##媚薬の効果なのだが、今のヴィエラに##気づく余裕などない。","type":"TXT"},{"name":"【オーク】","text":"「くくく、いい表情になってきたぜぇ……##どうだ？　お前も気持ちよくなりたいか？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぢゅっ！　はちゅぅ！　ふぇ？##き、気持ちよく？んぅ、うぅん……っ」","type":"TXT","id":"v_R-ev292_0031","src":"/img/common/voice/ogg/v_R-ev292_0031.5ff3fcb0027977b5402b1a1887ac8f84.ogg"},{"name":"【オーク】","text":"「がはは！　俺は強情な軍服女が自分を##慰める姿を見るのが大好きでなぁ！」","type":"TXT"},{"name":"","text":"　オークの言わんとしていることを察し、##ヴィエラは冷や汗を垂らす。","type":"TXT"},{"name":"","text":"　スカートがめくり上がり、##下着ごと露わになっている彼女の臀部。","type":"TXT"},{"name":"","text":"　口淫の度それが震えていたのを、##オークが見逃すはずもない。","type":"TXT"},{"name":"【ヴィエラ】","text":"（んはぁ、だめぇ！　いくらなんでも、##こんなオークの前でおマンコをイジるなんて！##そんなの、そんなのぉ！）","type":"TXT","id":"v_R-ev292_0032","src":"/img/common/voice/ogg/v_R-ev292_0032.68fa67140a985e7eb78474f64923c86b.ogg"},{"name":"","text":"　このオークを満足させればそれでいい。##自慰などもっての外。##彼女の理性がそう叫んだ。しかし――","type":"TXT"},{"name":"【ヴィエラ】","text":"「はぁん、んぅぅ……か、かしこまりました。##ご主人様がそれを願うのなら。##あぁ、あぁん……」","type":"TXT","id":"v_R-ev292_0033","src":"/img/common/voice/ogg/v_R-ev292_0033.878caf8bef3cda3342606af7b7dc34ae.ogg"},{"name":"","text":"　ヴィエラの頭が自分の言葉を理解するより##先に、彼女の指は自身の秘部へと##まっすぐ伸びていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はぁぁう！　ぐ、軍服奴隷のぉ、ふぅぅん！##オ、オナニーショーを、##ご、ご覧くださいっ、ひゃぁぁぁう！？」","type":"TXT","id":"v_R-ev292_0034","src":"/img/common/voice/ogg/v_R-ev292_0034.0a3e62c02f81f267a96dd9d1505d7f55.ogg"},{"effect":"ef00","type":"EV","id":"R-ev292c","src":"/img/pc/hello_script/ev/M/R-ev292c.3ddbf63ad7bad8dd0cef5c70005648ac.jpg"},{"name":"【ヴィエラ】","text":"「ああっ、あぁん！　お、おマンコっ、##もっと、おふぅぅん、はぁ、あんっ、##おマンコぉぉ……！」","effect":"ef02","type":"TXT","id":"v_R-ev292_0035","src":"/img/common/voice/ogg/v_R-ev292_0035.1b35be6299e82546162dbb1df282ff36.ogg"},{"name":"","text":"　たがが外れたように陰核をまさぐる##ヴィエラ。変色した下着は、##秘裂がすでに濡れていることを伝えていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"（い、いやっ、、いやぁぁ！##こ、こんなオークの前でオナニーなんてっ！##で、でも、あ、あたまがぁ……）","type":"TXT","id":"v_R-ev292_0036","src":"/img/common/voice/ogg/v_R-ev292_0036.a6b26c6282ccdca8e6bad948843fea64.ogg"},{"name":"【ヴィエラ】","text":"「ぼ、ぼーっとしてぇ、あぁん、おチンポっ、##んちゅ、ぢゅるる、おチンポも、##いいのぉぉ……」","type":"TXT","id":"v_R-ev292_0037","src":"/img/common/voice/ogg/v_R-ev292_0037.a84d47c72a283f342190959a0c6f2008.ogg"},{"name":"【オーク】","text":"「がはは！　最高の眺めだぜ！##チンポもマンコも大好きってか！」","type":"TXT"},{"name":"","text":"　オークの肉棒の味はヴィエラの淫欲を更に##駆り立て、自慰の手は更に速さを増す。","type":"TXT"},{"name":"","text":"　その相乗効果で、ヴィエラの理性は##ガンガン削られていった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「す、好きっ、おチンポペロペロしながら、##おマンコイジるのっ、ひゃぃぃ、##いいですぅぅ！」","type":"TXT","id":"v_R-ev292_0038","src":"/img/common/voice/ogg/v_R-ev292_0038.8c9995e4b7e3a6fafaeb4207ba542288.ogg"},{"name":"","text":"　ペニスをしゃぶりながら、カリ周辺を##舌先で何度も責める。その度にペニスは##小さく跳ね、カウパーを滴らせた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぷぅ！　ふぷぅん！　我慢汁っ、##すごいっ、いっぱい出てるっ、##どんどんあふれてくるぅ、あぁぁんっ！」","type":"TXT","id":"v_R-ev292_0039","src":"/img/common/voice/ogg/v_R-ev292_0039.9c592705ed62fd8aba5382a9037bd269.ogg"},{"name":"【オーク】","text":"「お前がいやらしく舐めるからな。##どうだ、俺の汁は美味しいか？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひゃいっ、おいしいですっ、うひぃぃん！##ご主人様のお汁っ！　うはぁん！##ずっと味わってたいですぅ！」","type":"TXT","id":"v_R-ev292_0040","src":"/img/common/voice/ogg/v_R-ev292_0040.9b855252aa80dfe732f818a17215a92e.ogg"},{"name":"","text":"　カウパーとヴィエラの唾液が混ざる。##その媚薬は口内を、そして喉奥までもを##性感帯に変えていった。","type":"TXT"},{"name":"【ヴィエラ】","text":"（うっぐ、ふぅぅん……##私、どうしちゃったの？　オークの我慢汁を##当たり前みたいにおいしいなんて……？）","type":"TXT","id":"v_R-ev292_0041","src":"/img/common/voice/ogg/v_R-ev292_0041.c7d04dafc0bde4a8f5bb1a0e928907a8.ogg"},{"name":"","text":"　考えるよりも先に発される自分の言葉に##戸惑うヴィエラ。そんな意志に反し、##彼女の口はさらなる肉欲を求め続ける。","type":"TXT"},{"name":"【ヴィエラ】","text":"「れ、れもぉ……わ、私が本当にほしいのは、##んくちゅぅ、れろれろぉ……##ご、ご主人様のザーメン、なのぉ……！」","type":"TXT","id":"v_R-ev292_0042","src":"/img/common/voice/ogg/v_R-ev292_0042.e5a8fb0ee4620b5f9d0b6e9118627a20.ogg"},{"name":"【ヴィエラ】","text":"「あ、あぁぁ、だからぁ、もっと##気持ちよくなってぇ！　びくびくのおチンポ##もっと口マンコを犯してほしいのぉ！！」","type":"TXT","id":"v_R-ev292_0043","src":"/img/common/voice/ogg/v_R-ev292_0043.a8a3eab1fb1d379c6fae044ba52fb6c4.ogg"},{"name":"【オーク】","text":"「けっ！　だったら喋ってばかりいないで、##もっとチンポを舐めろ！　オラァ！」","type":"TXT"},{"name":"","text":"　ヴィエラが肉悦に溺れかける中、##なかなか射精できずにイラついていた##オークは怒鳴り散らした。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぶっ、ふぐぅぅ……でもぉ、気持ち良くて##勝手に口が動いちゃうのぉ……ああぁん！##らめぇ、声、とまらないのよぉぉ！」","type":"TXT","id":"v_R-ev292_0044","src":"/img/common/voice/ogg/v_R-ev292_0044.278a086b6d677a8fce66d0f80989c209.ogg"},{"name":"","text":"　ヴィエラの心と口が発した言葉が重なった##その時、オークはその太い腕で##彼女の頭をガッシリ押さえつけた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひぃん！？　ご主人様ぁ、##なにするんですかぁ。あふっ、い、いやぁぁん##乱暴にしないでぇ……っ！」","type":"TXT","id":"v_R-ev292_0045","src":"/img/common/voice/ogg/v_R-ev292_0045.8ed8a999145d27be166cb5d1f88faa87.ogg"},{"name":"【オーク】","text":"「うるせぇぞ便器女がぁ！##勝手に喋っちまうんなら俺が塞いでやるって##言ってんだよ……！」","type":"TXT"},{"name":"","text":"　武骨な両腕に力が籠められる。##両の手はヴィエラの髪をつかんで離さない。","type":"TXT"},{"name":"【ヴィエラ】","text":"（こ、こいつ、まさか……！？##だ、だめっ！　これ以上、おチンポ来たら……##い、いやぁぁ！）","type":"TXT","id":"v_R-ev292_0046","src":"/img/common/voice/ogg/v_R-ev292_0046.089cf2c7b135ad249212ebe526e23774.ogg"},{"name":"","text":"　オークの狙いを悟ったヴィエラが##心で悲鳴を上げる。しかし、実際に##彼女の口から零れるのは……。","type":"TXT"},{"name":"【ヴィエラ】","text":"「は、はい私はご主人様の性処理便器ですぅ。##ください、口の奥に、おっきなおチンポぉ！」","type":"TXT","id":"v_R-ev292_0047","src":"/img/common/voice/ogg/v_R-ev292_0047.3acb2933eff6e4c23da40d0578efea88.ogg"},{"name":"","text":"　ヴィエラの嬌声にほくそ笑むオーク。##その喉めがけてペニスを勢いよく押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev292d","src":"/img/pc/hello_script/ev/M/R-ev292d.0bc7d5feab68e096848c0df2a1a4a1cf.jpg"},{"name":"【ヴィエラ】","text":"「うぐっ！？　げほっ、げぉ！　や、やめぇ、##ご主人様……ぐごぉ、んごぉぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev292_0048","src":"/img/common/voice/ogg/v_R-ev292_0048.9e11a32a85ffae0d22a995802e6d6969.ogg"},{"name":"","text":"　オークはヴィエラの頭を勢いよく##引き寄せる。ペニスは口内だけでなく##喉までも擦りあげた。","type":"TXT"},{"name":"【ヴィエラ】","text":"（く、くるひ……っ！##オークのおチンポがぁ……##わ、私の口を全部……っ！）","type":"TXT","id":"v_R-ev292_0049","src":"/img/common/voice/ogg/v_R-ev292_0049.d96ad1bdbb2e88312c6b3b23062d4e49.ogg"},{"name":"【オーク】","text":"「奴隷のくせに世話焼かせやがって！##そのまま口だけ窄めてろ……よっと！！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ふぶぅぅぅ！？　い、息がっ……ひぎぃぃ！##お、おチンポがぁ、喉を埋め尽くしてっ、##ぎひぃぃぃん！！」","effect":"ef02","type":"TXT","id":"v_R-ev292_0050","src":"/img/common/voice/ogg/v_R-ev292_0050.aeb48d304d6e1bf32c5ba6c82b002aca.ogg"},{"name":"","text":"　喉を責められ呼吸が上手にできない。##しかしそれ以上に口内から伝わる快感が、##ヴィエラの脳を支配した。","type":"TXT"},{"name":"【ヴィエラ】","text":"（わ、私っ、どうしちゃったの？##死ぬほど苦しいし辛いのに……口が開かない！##おチンポ、もう離せないよぉぉぉ！）","type":"TXT","id":"v_R-ev292_0051","src":"/img/common/voice/ogg/v_R-ev292_0051.9e384b8eec8808f40e48ea4a54765c85.ogg"},{"name":"","text":"　なけなしの理性もただ自分に戸惑うばかりで##一度巻きこまれた快楽の渦から##抜け出すことはもはやできなかった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「おぐぐぅぅぅ！　喉の奥まで、おチンポで##ぐりぐりしてるぅぅぅ！　ぐひぃぃん！##こ、こんなの初めてぇぇ！」","type":"TXT","id":"v_R-ev292_0052","src":"/img/common/voice/ogg/v_R-ev292_0052.557038fa42c7edb00ca5fa0e814ede71.ogg"},{"name":"【オーク】","text":"「ぐへへ、まるで口と喉がマンコ##みたいじゃねぇか」","type":"TXT"},{"name":"【ヴィエラ】","text":"「そ、そうっ、私の口も、##喉もぉ、おふぅぅん！##おチンポハメるための雌穴なのぉぉぉぉ！」","type":"TXT","id":"v_R-ev292_0053","src":"/img/common/voice/ogg/v_R-ev292_0053.c7b1c13fdd087e7f4e38686324c016f6.ogg"},{"name":"【ヴィエラ】","text":"「がごぉぉ！　もっとズンズンじて、##えふぅぅぅん！　頭の中、##おチンポでいっぱいにしたいのぉぉぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev292_0054","src":"/img/common/voice/ogg/v_R-ev292_0054.fbfb992fac6a506447d338c9e9f9d663.ogg"},{"name":"","text":"　激しいピストンが彼女の頭部を荒々しく##揺さぶる。それでもヴィエラは##全身をくねらせながら悶え続けた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はひぃぃんっ！　お股のおマンコもぉ……##もっと気持ちよくなりたいって##言ってるのぉぉ……！」","type":"TXT","id":"v_R-ev292_0055","src":"/img/common/voice/ogg/v_R-ev292_0055.9e3a59aa6e20c57481ab2abd2392336c.ogg"},{"name":"","text":"　さらなる快楽を求め、##ヴィエラの己の淫唇を、更に激しく弄ぶ。","type":"TXT"},{"name":"","text":"　ショーツから露出した膣内で指を##出し入れする度、蜜がポタポタと滴り落ちる。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はぁぁうっ！　おマンコ##両方喜んでるぅぅん！　もっとぉ、あふぅぅ！##もっと激しくしてぇぇぇ！」","type":"TXT","id":"v_R-ev292_0056","src":"/img/common/voice/ogg/v_R-ev292_0056.e458145236bb6f852fc7a7d119198b74.ogg"},{"name":"【オーク】","text":"「がははは！　こいつはとんでもない##マゾ奴隷を選んじまったもんだぜっ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「そ、そうっ！　私、ふひゃっ！？##あひぃぃぃう！　お、おマンコイジメられる##のが大好きなマゾ奴隷ですぅ！」","type":"TXT","id":"v_R-ev292_0057","src":"/img/common/voice/ogg/v_R-ev292_0057.f701e0a8598edff20803603b2f4ba8ce.ogg"},{"name":"【ヴィエラ】","text":"「ず、ずっと、あぶぅ、……捕虜になって、##嬲られることを望んでいた……はふぅん、##生粋のマゾ軍人だったのぉぉ！！」","type":"TXT","id":"v_R-ev292_0058","src":"/img/common/voice/ogg/v_R-ev292_0058.d4055a477746348af8c5814692a5e44a.ogg"},{"name":"","text":"　もはや己の痴態を晒すことに一切の##抵抗がないヴィエラ。脳裏に浮かぶのも、##戸惑いではなく恍惚の感情だった。","type":"TXT"},{"name":"【オーク】","text":"「がっはっは、そりゃ夢が叶ってよかったな！##俺に感謝しなぁ！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「は、はひぃぃ！　感謝してますっ！##変態軍人でよかったぁ！##おチンポにご奉仕できて幸せですぅぅぅ！！」","type":"TXT","id":"v_R-ev292_0059","src":"/img/common/voice/ogg/v_R-ev292_0059.07c0471e29d2d2aa8a156ac1458cd42a.ogg"},{"name":"","text":"　ビクンビクンと身体を震わせ、##獣のような声をあげるヴィエラに、##抵抗の色はまるでない。","type":"TXT"},{"name":"","text":"　その痴態を目の当たりにした##オークの肉欲が限界を超えたのは、##言うまでもないだろう。","type":"TXT"},{"name":"【オーク】","text":"「がはははぁ！　よく言ったぞ！##ご褒美にお前が欲しくて堪らなかったものを##やろうじゃないか！」","type":"TXT"},{"name":"【ヴィエラ】","text":"「は、はひぃぃ！　い、いよいよくださる##のですねぇ？　は、早くっ、熱々ザーメン、##んぷぅ、ふぷぅん！　早くぅ！」","type":"TXT","id":"v_R-ev292_0060","src":"/img/common/voice/ogg/v_R-ev292_0060.1098f53113e4cec45ae14719510fedf8.ogg"},{"name":"【オーク】","text":"「いいぞぉ！　できたて##ミルクを飲ましてやるっ！　オナニーで##イクのも忘れるなよぉ！？」","type":"TXT"},{"name":"","text":"　オークは精液を注ぎ込むかのように、##ペニスを根元まで突き込む。精液を求め、##ヴィエラは激しく舌を動かし射精を促した。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひゃぁぁぁん！？　熱いっ、##おチンポ熱ぅい！　はひっ、んひぃぃ！##口マンコぉ、トロトロに溶けちゃうぅぅぅ！」","type":"TXT","id":"v_R-ev292_0061","src":"/img/common/voice/ogg/v_R-ev292_0061.3cf38f43da04e638df925e9565ff89db.ogg"},{"name":"","text":"　オークの雄棒から上がってくる存在を##口全体で感じる。待ちに待った瞬間の訪れを##前に、ヴィエラは声を抑えきれなかった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぶぅぅ！　くるっ、くるぅぅ！##ザーメン飲ませてっ！　軍服はち切れる##くらいお腹いっぱいほしいのよぉぉぉぉ！！」","type":"TXT","id":"v_R-ev292_0062","src":"/img/common/voice/ogg/v_R-ev292_0062.52919a538686720b2b73a7df34f177aa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev292e","src":"/img/pc/hello_script/ev/M/R-ev292e.f6f30a075e21a8ed82485da23da0985f.jpg"},{"name":"","text":"　どりゅるるるるー！！##びゅるるるるるるー！！","effect":"ef02","type":"TXT"},{"name":"【ヴィエラ】","text":"「ふごぉぉぉぉぉぉぉぉん！！##あぎぃ、ひっぐぅぅぅぅん！！##しゅご、おほぉぉん！　しゅごいぃぃぃ！！」","type":"TXT","id":"v_R-ev292_0063","src":"/img/common/voice/ogg/v_R-ev292_0063.5b1ab9abdf3f0857c12a1746823d06d6.ogg"},{"name":"","text":"　喉に出された精液はあまりの量に逆流し、##ヴィエラの鼻や口の端から零れ落ちていく。##それでもオークの射精は続いた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はぷぅぅ！？　い、息がっ、できなひ……##ぎひぃぃん！　らめぇん、ザーメンで、##溺れるっ、うぐぅぅぅん！！」","type":"TXT","id":"v_R-ev292_0064","src":"/img/common/voice/ogg/v_R-ev292_0064.ab7d432227550f2aaeb342eb3ccc9e47.ogg"},{"name":"","text":"　ぷしゃぁぁぁぁぁー……！！##じょろろろろろー……！","effect":"ef02","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひゃはぁぁぁん！？　お、お潮ぉ！！##おマンコが、潮吹いてっ、おっほぉぉう、##と、止まらないのぉぉぉ！」","type":"TXT","id":"v_R-ev292_0065","src":"/img/common/voice/ogg/v_R-ev292_0065.c21a53ec965037455d586aa9621b4b34.ogg"},{"name":"【ヴィエラ】","text":"「らめっ、らめぇぇん！　口マンコも##おマンコもグチョグチョぉ！##エッチなお汁で溢れちゃってるのぉぉぉ！！」","type":"TXT","id":"v_R-ev292_0066","src":"/img/common/voice/ogg/v_R-ev292_0066.2419b9c3ea165fcdf4e3ca9e0bb4fd59.ogg"},{"name":"","text":"　吐精を飲み、愛液をまき散らしながら、##ヴィエラは甲高嬌声を上げる。##それはしばらく部屋に響き渡った。","type":"TXT"},{"name":"【ヴィエラ】","text":"「んひぃぃぅ……ごちそうさまでしたぁぁん##……あふぅぅん、私、おチンポミルクで##破裂しちゃいそぉぉ……」","type":"TXT","id":"v_R-ev292_0067","src":"/img/common/voice/ogg/v_R-ev292_0067.a4ff4edac4fe278d43d3586d424cd2c2.ogg"},{"name":"","text":"　長きに渡る絶頂を終えた頃には、##ヴィエラのお腹は精液でタプタプと##音を立てていた。","type":"TXT"},{"name":"【オーク】","text":"「こいつ、完全に飛んじまってるぜ。##ぐへへ……」","type":"TXT"},{"name":"【ヴィエラ】","text":"「あはぁぁん、臭ぁい。軍服におチンポと##おマンコの臭いが染みついちゃったぁ。##すぅー、はぁぁぁぁん……」","type":"TXT","id":"v_R-ev292_0068","src":"/img/common/voice/ogg/v_R-ev292_0068.1eda8e6e86df72cd9e87739b2a46cdf6.ogg"},{"name":"","text":"　辺りを支配する雄と雌の臭いを肺いっぱいに##取り込むヴィエラ。疲れ切った顔に、##悦楽の色が浮かんだ。","type":"TXT"},{"name":"【オーク】","text":"「がはは、自分の臭いに欲情してやがる！##おい、まだデザートが残ってるぞぉ！」","type":"TXT"},{"name":"","text":"　ヴィエラの口からペニスが抜かれていく。##それと同時に行き場のない精液が、##床に卑猥に垂れた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あはぁ、あははっ。おチンポ、##おチンポおチンポぉ、ちょうだいぃ、##もっと、もっとぉ」","type":"TXT","id":"v_R-ev292_0069","src":"/img/common/voice/ogg/v_R-ev292_0069.1868565cf467c59babd8e4d824b2b1de.ogg"},{"name":"","text":"　オークのペニスを求め、ヴィエラは##舌を伸ばす。その表情はまさに快楽に溺れた##奴隷の顔だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev292f","src":"/img/pc/hello_script/ev/M/R-ev292f.089fd4481795fd68ab027a9cc6ea588c.jpg"},{"name":"【ヴィエラ】","text":"「あぁぁんっ！　おチンポミルク、##まだこんなについてるぅ……もったいない、##はぷぅぅん……」","type":"TXT","id":"v_R-ev292_0070","src":"/img/common/voice/ogg/v_R-ev292_0070.29f274c6c4f238f304c81e3c7f21c086.ogg"},{"name":"【ヴィエラ】","text":"「じゅる、じゅるる、れろれろ。##あぁんっ！　おいしいのぉ。##残ったのも全部綺麗にしますぅっ！」","type":"TXT","id":"v_R-ev292_0071","src":"/img/common/voice/ogg/v_R-ev292_0071.e5e2267272bfe8cd04b86f5b43711bfb.ogg"},{"name":"","text":"　ドロドロに汚れた肉棒に熱い視線を##送りながら、ヴィエラは丹念に舐め回した。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あはぁぁん、カウパーもおいひぃよぉぉ。##ずちゅちゅ！　おチンポ、##一生咥えてたぁぁい……んちゅぅ」","type":"TXT","id":"v_R-ev292_0072","src":"/img/common/voice/ogg/v_R-ev292_0072.737805f3278ebce59ebd35a33c131ebc.ogg"},{"name":"","text":"　残り汁を飲み込む度、##電流が走ったかのように悶えるヴィエラ。","type":"TXT"},{"name":"","text":"　彼女が正気を失ったことは、##最早火を見るより明らか。だったが……。","type":"TXT"},{"name":"【ヴィエラ】","text":"「はぁん、んふぅぅ、くぅん……ご主人さまぁ##はぁん、おチンポさまぁぁ……っ」","type":"TXT","id":"v_R-ev292_0073","src":"/img/common/voice/ogg/v_R-ev292_0073.d148c441a179270176086f23ff400a3f.ogg"},{"name":"","text":"　全てのザーメンを味わう最中、##不意に彼女の表情が硬直する。##直後、見る見る青ざめていった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「……なっ、はぁ！？　わ、私、どうして……##い、いやぁ！　ち、違うっ、##あんなの私じゃ……！？」","type":"TXT","id":"v_R-ev292_0074","src":"/img/common/voice/ogg/v_R-ev292_0074.066bf81ee29aff99a9fe2ad6b8f453f9.ogg"},{"name":"","text":"　自分の痴態を思い返し、絶望の悲鳴を上げる##ヴィエラ。ここに来て理性を##取り戻したらしい。","type":"TXT"},{"name":"【オーク】","text":"「はぁ？　今さら何言ってるんだぁ？##口マンコいっぱいにザーメンもらって##喜んでたじゃねぇか」","type":"TXT"},{"name":"【ヴィエラ】","text":"「いやっ、言わないで！##私の口はおマンコなんかじゃない！##誰が、オークのザーメンなんかで……」","type":"TXT","id":"v_R-ev292_0075","src":"/img/common/voice/ogg/v_R-ev292_0075.f325e25f42bc968965b21e5fd015f12c.ogg"},{"name":"【オーク】","text":"「とか言って、身体はちゃんと##覚えてるみたいだぜぇ？」","type":"TXT"},{"name":"","text":"　オークの指摘するように、##ヴィエラの身体はいまだ本能のままに##動いていた。","type":"TXT"},{"name":"","text":"　陰唇を弄び、陰茎を舐る。##己の性的欲求の赴くままに。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ひ、ひやぁぁ！？　どうしてぇ、##どうして止まらない、のぉぉん、##んぷぅ、ふぅぅん、くぅぅん……」","effect":"ef02","type":"TXT","id":"v_R-ev292_0076","src":"/img/common/voice/ogg/v_R-ev292_0076.cbb52c9442f0d31ef19049a7e0ae6539.ogg"},{"name":"【オーク】","text":"「がはは！##これがお前の本性だからだろ！？」","type":"TXT"},{"name":"【ヴィエラ】","text":"「ち、違うっ！　こんなの、本当の私じゃ……##あひぃぃん、お、おマンコ、だめぇぇぇん！」","type":"TXT","id":"v_R-ev292_0077","src":"/img/common/voice/ogg/v_R-ev292_0077.fdbf4040cf9381a0a864ab749a39d74a.ogg"},{"name":"【ヴィエラ】","text":"「んふぅぅん、おマンコ、##イジるの止まらないっ、##き、気持ちいいのぉ！」","type":"TXT","id":"v_R-ev292_0078","src":"/img/common/voice/ogg/v_R-ev292_0078.262282b751a51c4d983d97a93aaff068.ogg"},{"name":"","text":"　結局、ヴィエラは最悪の形で理性を取り戻##快楽の虜になった自分を再認識させられた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「んぷっ……くぅ……ぷはぁ、はぁ、はぁ……##やぁぁん、おチンポの味、##口の中いっぱぁい……」","type":"TXT","id":"v_R-ev292_0079","src":"/img/common/voice/ogg/v_R-ev292_0079.549d984844fc91d9e4d5e95a339f8409.ogg"},{"name":"【オーク】","text":"「ぐへへ、やっと終わったか。##オラ、掃除が終わったら言うことが##あんだろうが！」","type":"TXT"},{"name":"","text":"　相変わらず横柄な態度のオーク。##しかし本能に抗えないことを理解し始めた##彼女の目に、もう光はなかった。","type":"TXT"},{"name":"【ヴィエラ】","text":"「ご、ご馳走様でした、ご主人様ぁ。##デザートまでいただけてっ、##わ、私は幸せな便器ですぅぅ……」","type":"TXT","id":"v_R-ev292_0080","src":"/img/common/voice/ogg/v_R-ev292_0080.39ef8c2c357062e0d76ec1d9d138a2af.ogg"},{"name":"【オーク】","text":"「がはは！　いいだろう。##だったら次のセリフもわかるよな！？」","type":"TXT"},{"name":"","text":"　そう言ってオークは股座を突きつける。##その瞬間、ヴィエラが震えたのは、##恐れからではないだろう。","type":"TXT"},{"name":"【ヴィエラ】","text":"「あぁ、はぁ、はい……##準備はできております。次はおマンコで、##んふぅん……ご奉仕させてください」","type":"TXT","id":"v_R-ev292_0081","src":"/img/common/voice/ogg/v_R-ev292_0081.93bbf0a49fc641f6175651ea1f7641e8.ogg"},{"name":"","text":"　自身の指で散々弄んだ秘部を晒す。##すでに絶頂すら迎えた肉壺が、##蜜を垂れ流しながら妖しく光っていた。","type":"TXT"},{"name":"【ヴィエラ】","text":"「こ、今度は、仲間はずれにしないでぇ……##んふぅぅ、こっちのおマンコにも、##オチンポミルクお願いしますぅ……！」","type":"TXT","id":"v_R-ev292_0082","src":"/img/common/voice/ogg/v_R-ev292_0082.e07de92478874f0e836f97fb98251d81.ogg"},{"name":"","text":"　オークは満足げにほくそ笑み、##すでに興奮状態にある肉槍でその恥裂を##埋めるべく、彼女を押し倒した。","type":"TXT"},{"name":"【ヴィエラ】","text":"（……だ、誰がこんなヤツに屈するもんか！##この調子で喜ばせるフリをして……##もっと、ご主人様のおチンポを……！）","type":"TXT","id":"v_R-ev292_0083","src":"/img/common/voice/ogg/v_R-ev292_0083.2c407424ab9afcef723dbcba3bc3cbf8.ogg"},{"name":"【ヴィエラ】","text":"（ご、ご主人様……？　い、いやぁ、違うの！##私はおチンポになんか……##お、おチンポぉ……！）","type":"TXT","id":"v_R-ev292_0084","src":"/img/common/voice/ogg/v_R-ev292_0084.5772004da8fa78ac64227c46c44e9dd3.ogg"},{"name":"","text":"　ひとかけらの理性を取り戻したヴィエラは、##この性感の地獄に耐えられるのか。##その答えはすぐに出ることだろう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=546939517","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c762",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev287a","src":"/img/pc/hello_script/ev/M/R-ev287a.72d4585389b39369079f6e6287315ca3.jpg"},{"name":"【マレーネ】","text":"「ああぁぁぁぁぁぁぁ！！##無理矢理入れるなっ、この外道めっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0000","src":"/img/common/voice/ogg/v_R-ev287_0000.6f16d4bdb573dcb504a7c8c9b7ddfecc.ogg"},{"name":"【マレーネ】","text":"「んんんんっ！！　んちゅぁ、あぁんん、この##クソ人間めっ！！　私に、触れるなっ、絶対に##……許さないからな！！」","type":"TXT","id":"v_R-ev287_0001","src":"/img/common/voice/ogg/v_R-ev287_0001.2641fc5317893a9ddfac09fa43270bb5.ogg"},{"name":"","text":"　調教部屋に喘ぎ声が響きわたる。##口や膣を俺の部下に無理矢理犯され続ける女。","type":"TXT"},{"name":"","text":"　いや、人魚というべきか。##口が悪く躾がなってないから##躾けているところだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　数時間前。","type":"TXT"},{"name":"【俺】","text":"「よし、ここでラストだな。##気合い入れてさっさと終わらせろよ。##お前らもはやく帰りてぇだろ！！」","type":"TXT"},{"name":"","text":"　最近洞窟内の湖から毒素が検出された。##俺は部下たちと湖の調査に来ている。","type":"TXT"},{"name":"【俺】","text":"「ここも問題なさそうだな。##面倒な仕事だったな」","type":"TXT"},{"name":"【俺】","text":"「よし、帰るぞ！！　片付けて撤収だ！！」","type":"TXT"},{"name":"","text":"　部下たちは、##俺の指示に従い片付け作業に取り掛かる。","type":"TXT"},{"name":"【部下１】","text":"「あぁぁぁぁぁぁぁ！！！」","type":"TXT"},{"name":"","text":"　突然、##部下の叫び声が洞窟中に響き渡った。","type":"TXT"},{"name":"【俺】","text":"「どうした！？」","type":"TXT"},{"name":"【部下１】","text":"「た、大将……かわいらしい女がいると思って##近づいたら……変な魔族に……」","type":"TXT"},{"name":"","text":"　可愛い女に目がないバカな部下が##人魚っぽい魔族に抱き着かれて、##拘束されている。","type":"TXT"},{"name":"","text":"　徐々に、##湖の方へ引き込まれようとしている。","type":"TXT"},{"name":"【マレーネ】","text":"「クックックッ、バカな人間共め。##このまま食い殺してやる」","type":"TXT","id":"v_R-ev287_0002","src":"/img/common/voice/ogg/v_R-ev287_0002.e2c521c03417f5cb809761851c83eb9c.ogg"},{"name":"【俺】","text":"「ちっ、少し待っとけ！！」","type":"TXT"},{"name":"","text":"　そう言って、マレーネに近づき手で##触れるとあっという間に撃退した。","type":"TXT"},{"name":"【俺】","text":"「ふぅ～！　この人魚連れて帰るぞ。##そうだな、調教部屋にでも運んどけ」","type":"TXT"},{"name":"【部下１】","text":"「は、はい！！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev287a","src":"/img/pc/hello_script/ev/M/R-ev287a.72d4585389b39369079f6e6287315ca3.jpg"},{"name":"【マレーネ】","text":"「んごぉぉぉぉぉ、止めろ、汚いチンコが喉に##……んぐぅ、んがぁぁぁんんんんん……！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0003","src":"/img/common/voice/ogg/v_R-ev287_0003.5efcea2d0d5c5a477a6c54d61487d49e.ogg"},{"name":"【部下１】","text":"「さっきのお返しだぜ！！##よくも俺を食い殺そうとしてくれたな。##おらっ、おらっ、おらっ！！」","type":"TXT"},{"name":"","text":"　先程殺されかけた部下がマレーネの口に##肉棒を挿入し、もう一人の部下が##後ろから膣を犯している。","type":"TXT"},{"name":"【部下１】","text":"「人間なんかに化けて、人様を惑わす##人魚の癖に舐めやがって……おらっ、おらっ、##どうだ？　気持ちいだろ！！」","type":"TXT"},{"name":"","text":"　人魚族マレーネは##人種に化けてその気がある様に惑わし、","type":"TXT"},{"name":"","text":"　水辺に誘い込み自身の持っている##毒で相手を麻痺させ食い殺す凶悪な魔族。","type":"TXT"},{"name":"【俺】","text":"「いい眺めだな！##もっと気持ちよくしてやれ！！」","type":"TXT"},{"name":"","text":"　部下たちが緊縛され宙づりになった##マレーネを犯し続けている。##それを俺はただ眺めている。","type":"TXT"},{"name":"【マレーネ】","text":"「や、やめろ！！　んあぁぁぁぁ、そんなに##動くな……んん、はぁぁん、ひゃんんん……」","type":"TXT","id":"v_R-ev287_0004","src":"/img/common/voice/ogg/v_R-ev287_0004.2b56437dadb3e6adb2ae366a1d5623b6.ogg"},{"name":"【マレーネ】","text":"「身体に食い込んで……あぁぁぁんんんん、##すごっ、ふぁっ、あぁんっ、##んあぁ、ひゃんっ、んんんん！！」","type":"TXT","id":"v_R-ev287_0005","src":"/img/common/voice/ogg/v_R-ev287_0005.0be2b5cf925c1899d3d1d0ff05189653.ogg"},{"name":"","text":"　部下たちは気分がよくなり、##腰の動きをどんどん加速していく。","type":"TXT"},{"name":"","text":"　マレーネは口から涎を垂らし、##されるがままの状態だ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、いいぞ！！　喜んでるみたいだぞ。##もっと犯してやれ！！」","type":"TXT"},{"name":"","text":"　マレーネの身体は汗ばみ、膣からは愛液が##溢れ出し、地面へと向って垂れ落ちている。","type":"TXT"},{"name":"","text":"　それを見た俺は、マレーネを煽り続ける。","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁんん、お前ら……人間共め、##許さない！！　んあぁぁ、ひゃんんん、##んあぁぁぁぁぁ……」","type":"TXT","id":"v_R-ev287_0006","src":"/img/common/voice/ogg/v_R-ev287_0006.d45a83a5cefd5c4887777cbbfb7cd3b0.ogg"},{"name":"【マレーネ】","text":"「んあぁ、この私にこんな事して……いつか、##絶対に殺してやる……あぁぁぁんんん、##きゃあんんん！！」","type":"TXT","id":"v_R-ev287_0007","src":"/img/common/voice/ogg/v_R-ev287_0007.05d3bd9e9dcfd26df5b8a523b4bbc825.ogg"},{"name":"","text":"　そんな状況になってもマレーネは##反抗的な態度を崩さない。","type":"TXT"},{"name":"","text":"　そして、それ故に口内が震え、##膣は無意識に部下の肉棒を締め付け##強烈な快感を与えていく。","type":"TXT"},{"name":"【部下１】","text":"「人魚め……反抗的だな……くっ、きつい##……なんだこいつ……あっ、い、##イクぅぅぅぅぅぅぅぅ」","type":"TXT"},{"name":"","text":"　部下たちは必死に耐えてマレーネをイかせ##ようとするものの耐えきれず射精してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev287b","src":"/img/pc/hello_script/ev/M/R-ev287b.f82245150c0d8653db5bed315471729c.jpg"},{"name":"【マレーネ】","text":"「あぁぁぁぁんん！！　んんんんん……くっ、##はぁはぁはぁ～！！　ひゃんんん……」","effect":"ef02","type":"TXT","id":"v_R-ev287_0008","src":"/img/common/voice/ogg/v_R-ev287_0008.553c5701e3c078ec807ab3b79054f724.ogg"},{"name":"【マレーネ】","text":"「あっ、あんんんん！　い、いくぅぅ！！##人間ごときが私の膣でイキやがって……！！」","type":"TXT","id":"v_R-ev287_0009","src":"/img/common/voice/ogg/v_R-ev287_0009.8b163e2942eb055511340b9d8d88fb87.ogg"},{"name":"","text":"　口と膣内に射精されたマレーネは##軽く絶頂し悶絶する。","type":"TXT"},{"name":"","text":"　だが、マレーネはその快感を必死に堪え、##あからさまな嬌声を上げるのを堪える。","type":"TXT"},{"name":"【マレーネ】","text":"「んんんんんんん！！　ゲホッ！！##ゲホッ！！　んあぁっ、あぁんんんんん！！##じゅるるるるる……」","type":"TXT","id":"v_R-ev287_0010","src":"/img/common/voice/ogg/v_R-ev287_0010.b4ac92a611470bced8d632b690d8b5ae.ogg"},{"name":"【マレーネ】","text":"「んじゅ、口にいっぱい……出しやがって……##ぐほっ、んじゅるるる！！」","type":"TXT","id":"v_R-ev287_0011","src":"/img/common/voice/ogg/v_R-ev287_0011.15bfd439ae6a70f018d47ac20f6095d0.ogg"},{"name":"","text":"　マレーネは口にたくさん精液を出されて、##頬が少し膨らみ、苦しそうにしている。","type":"TXT"},{"name":"【部下１】","text":"「んんっ、ちっ、イってしまったな……！##まだまだ終わりじゃねぇぞ……」","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁんんん、んんんん、きゃんんんんん##……ひゃんんんんん……んじゅるるるるる、##れろ、じゅるるるるる……」","type":"TXT","id":"v_R-ev287_0012","src":"/img/common/voice/ogg/v_R-ev287_0012.ec903c13de1a0d99f23eaf2d51d9d989.ogg"},{"name":"","text":"　部下たちは射精しながらも##必死に腰を揺すりマレーネを責めるが、##マレーネはそれを必死に堪えきる。","type":"TXT"},{"name":"【マレーネ】","text":"「んあぁぁぁ、こんなんで私を屈服させる##なんて……笑わせてくれる……##きゃんん、人間なんてこんなものか……」","type":"TXT","id":"v_R-ev287_0013","src":"/img/common/voice/ogg/v_R-ev287_0013.f1af14dd0c434af31669db3f6258894b.ogg"},{"name":"【部下１】","text":"「ちっ、中々しぶといな……もっと、##奥まで押し込んでやる……おらっ！！」","type":"TXT"},{"name":"","text":"　マレーネがしぶとく我慢しているのが##許せなくて、同時に口と膣の奥まで##肉棒を押し込んだ。","type":"TXT"},{"name":"【マレーネ】","text":"「んんんんんんっ！！　きくぅぅぅぅぅぅぅ！##ひゃんん……こんな、奥まで……##舐めやがって……」","type":"TXT","id":"v_R-ev287_0014","src":"/img/common/voice/ogg/v_R-ev287_0014.29db5439c0745d161dee6aab7248242a.ogg"},{"name":"【マレーネ】","text":"「ひゃんんんっ、お前ら……ほんとに殺す……##じゅるるるる、人魚の恐ろしさを##教えてやる……後悔するぞ！！」","type":"TXT","id":"v_R-ev287_0015","src":"/img/common/voice/ogg/v_R-ev287_0015.7e85621d16b54c2510be399f774e73d5.ogg"},{"name":"","text":"　マレーネはまだまだ反抗的な態度をとる##余裕がある。","type":"TXT"},{"name":"【部下１】","text":"「くっそ、後ちょっとなんだけどな……」","type":"TXT"},{"name":"","text":"　部下たちは悔しがる。","type":"TXT"},{"name":"【マレーネ】","text":"「あっはははは！！　お前らじゃ……##無理なんだろ！！　十分イっただろ！##もう離せ……！！」","type":"TXT","id":"v_R-ev287_0016","src":"/img/common/voice/ogg/v_R-ev287_0016.202b96cbc8859b236dc23f54f4e6b47b.ogg"},{"name":"","text":"　勝った気分のマレーネは高笑いしながら、##部下たちを睨んでいる。","type":"TXT"},{"name":"【俺】","text":"「俺に変われ！！」","type":"TXT"},{"name":"","text":"　そんな部下たちを見かねた##俺は立ち上がった。部下を退かすと##既に勃起している肉棒を膣へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev287c","src":"/img/pc/hello_script/ev/M/R-ev287c.80560ae1a7ddc9ebe48c0354abea3c3c.jpg"},{"name":"【マレーネ】","text":"「ぐふっ、あぁぁぁぁぁぁぁ、##んごぉぉぉぉぉぉぉ、さっきより、##大きい……でも、こんなんじゃ……」","effect":"ef02","type":"TXT","id":"v_R-ev287_0017","src":"/img/common/voice/ogg/v_R-ev287_0017.303bf6e4975819b09de9fbf40f1a5bd8.ogg"},{"name":"【マレーネ】","text":"「あぁぁんん、ひゃんんんっ、大きいだけで、##部下の男たちと大して変わらないぞ……」","type":"TXT","id":"v_R-ev287_0018","src":"/img/common/voice/ogg/v_R-ev287_0018.469d1c094c00b416785d1de9f2c249a3.ogg"},{"name":"","text":"　部下たちより逞しい肉棒を挿入され、##マレーネは呻く様に喘ぐが##反抗的な態度は崩さない。","type":"TXT"},{"name":"","text":"　憎たらしい人魚め。##もっともっと罰を与えてやらなければ。","type":"TXT"},{"name":"【マレーネ】","text":"「ぎゃぁぁぁぁぁぁぁぁぁぁぁぁ！！##あぁぁぁぁぁぁぁ、いたい、いたい、##くぅぅぅぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0019","src":"/img/common/voice/ogg/v_R-ev287_0019.7b51a0aeb267f421e16aa5b660f93d26.ogg"},{"name":"【マレーネ】","text":"「んんんんんんっ！！　いやぁんんんんん！！##きゃぁぁぁぁぁぁ、ああぁぁんんんんん……」","type":"TXT","id":"v_R-ev287_0020","src":"/img/common/voice/ogg/v_R-ev287_0020.5f130d53aa24470de7966271e9e8f7c0.ogg"},{"name":"","text":"　俺はマレーネの尾ビレに##生える棘を無理矢理引き抜く。","type":"TXT"},{"name":"","text":"　棘が刺さっていたところから、##血が薄っすら流れこぼれる。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、自分の立場を##理解していないようだ」","type":"TXT"},{"name":"【マレーネ】","text":"「くぅぅぅぅぅぅぅ、んんんんんんんんん！！##焼ける、焼ける焼ける……##焼けるようにいたいぃぃぃぃ！！」","type":"TXT","id":"v_R-ev287_0021","src":"/img/common/voice/ogg/v_R-ev287_0021.585f4063f0993cfa4745c12b6cdeede2.ogg"},{"name":"","text":"　生爪を剥がされるのに等しい痛みに##マレーネは悶絶し、強烈に膣が収縮する。","type":"TXT"},{"name":"","text":"　俺はそのタイミングに合わせるように激しく##腰を突き上げ、マレーネを追い込んでいく。","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁぁぁぁぁぁぁぁ、あぁんんんっ、##んあぁ、あぁぁんん、ひゃんんん、##きゃんん、あぁんっ、あぁんんっ！！」","type":"TXT","id":"v_R-ev287_0022","src":"/img/common/voice/ogg/v_R-ev287_0022.89d1c0dbb479a3b36cfd78174f43d95f.ogg"},{"name":"【マレーネ】","text":"「あぁぁんん、痛い、よくも私の身体に##傷をつけたな……お前、許さんぞ……##神聖な人魚の尾ビレを……」","type":"TXT","id":"v_R-ev287_0023","src":"/img/common/voice/ogg/v_R-ev287_0023.d50a639ee28dfa1293ef6a3b681b7aec.ogg"},{"name":"","text":"　痛みと快感に激しく喘ぎながらも##必死に自身を奮い立たせるマレーネ。","type":"TXT"},{"name":"【俺】","text":"「まだ、分かっていないのか！！」","type":"TXT"},{"name":"","text":"　そう言いながら、更に棘を引き抜き、##マレーネは強烈な痛みに身体を硬直させる。","type":"TXT"},{"name":"【マレーネ】","text":"「きゃんっ、あぁぁんんん、そんな、今、##急に動くなんて……あぁぁんんんんっ、##きゃんん、あぁんんんんっ！！」","type":"TXT","id":"v_R-ev287_0024","src":"/img/common/voice/ogg/v_R-ev287_0024.e3be9a75922bc391aceff4c735787df4.ogg"},{"name":"【マレーネ】","text":"「んあぁぁんんん、チンコが私の奥まで……##突き上げられる、あぁぁんん、##ひゃんんんんんっ……」","type":"TXT","id":"v_R-ev287_0025","src":"/img/common/voice/ogg/v_R-ev287_0025.815dee63a26da6a3ac7c191db2654548.ogg"},{"name":"","text":"　俺がすかさずピストンするので##苦痛の声はすぐ快感に変わる。","type":"TXT"},{"name":"【俺】","text":"「おら、おら、まだまだいくぞ！！」","type":"TXT"},{"name":"","text":"　マレーネの膣に肉棒を##勢いよく押し込んでいく。","type":"TXT"},{"name":"【マレーネ】","text":"「ひゃんっ、ひゃんんん、きゃんんんっ、##すごっ、あぁぁぁぁんんんんん、##すごいいいい、ふぁんんんんん！！」","type":"TXT","id":"v_R-ev287_0026","src":"/img/common/voice/ogg/v_R-ev287_0026.60da07c75dcf1b56d9ed6cc242b49b9b.ogg"},{"name":"【マレーネ】","text":"「んあぁぁぁぁぁ、きゃんんんんんっ、##あぁん、き、気持ちいい……なんで、##あぁぁんんんん、気持ちいい……」","type":"TXT","id":"v_R-ev287_0027","src":"/img/common/voice/ogg/v_R-ev287_0027.942ad818a1009f6d3bf931809a2658f6.ogg"},{"name":"","text":"　そんな事を数回繰り返されたマレーネの##身体は苦痛と快感の境目が##曖昧になってき始めてしまう。","type":"TXT"},{"name":"【俺】","text":"「気持ちよくなってきたんじゃないか！！##声が淫らになってきたぞ！」","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁぁんんんんん、きゃんん、##気持ちいいとか……そんなわけがない……##人間ごときに私が気持ちよくされるとか……」","type":"TXT","id":"v_R-ev287_0028","src":"/img/common/voice/ogg/v_R-ev287_0028.5c90259806a8469eedb8859d15207152.ogg"},{"name":"","text":"　気持ちいいと認識しているものの##認められないと必死に反抗的な口を聞く##マレーネ。","type":"TXT"},{"name":"【俺】","text":"「もっと激しく教えてやろう」","type":"TXT"},{"name":"","text":"　俺は冷静にマレーネの状態を把握すると、##抜き取った棘を乳首へと突き刺す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev287d","src":"/img/pc/hello_script/ev/M/R-ev287d.0f273b8a38b177ed701b34529ec9bbd6.jpg"},{"name":"【マレーネ】","text":"「ぎゃぁぁぁぁぁぁぁぁんんんんんん！！##あぁぁぁ、乳首に……##乳首に刺さってるぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0029","src":"/img/common/voice/ogg/v_R-ev287_0029.0c7dfbc60176b5a434f59662026bd50e.ogg"},{"name":"【マレーネ】","text":"「な、なに刺してるんだ……いたい、いたい、##やめろぉぉぉ、あぁんんんんんん！！」","type":"TXT","id":"v_R-ev287_0030","src":"/img/common/voice/ogg/v_R-ev287_0030.f1859691359e8af15ad1b4a036e611cc.ogg"},{"name":"","text":"　棘に乳首を貫かれたマレーネはこれまで##以上に激しく悶絶する。","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁんんんん、でも、気持ちいいのは……##消えないぃぃぃぃぃ！！##あぁぁんんんん……」","type":"TXT","id":"v_R-ev287_0031","src":"/img/common/voice/ogg/v_R-ev287_0031.3a47704d7fb2cfb4cb4a79a2fe8741df.ogg"},{"name":"【マレーネ】","text":"「んあぁぁ、痛いけど、気持ちいい……突いて##もっとやって欲しいと思ってしまう……##あぁぁぁんんんんん！！」","type":"TXT","id":"v_R-ev287_0032","src":"/img/common/voice/ogg/v_R-ev287_0032.72a7d528849c24fe7b50c5c08bdad849.ogg"},{"name":"","text":"　激しく悶絶して暴れているのと同時に##マレーネの身体は快感も感じてしまっている。","type":"TXT"},{"name":"","text":"　俺が膣を突くからだと思うマレーネだが、##今回は挿入だけして一切動いていない。","type":"TXT"},{"name":"【俺】","text":"「動いてないのにこんなに感じるとはな！！##乳首を刺されるのがそんなに##気持ちいいのか！？」","type":"TXT"},{"name":"","text":"　嘲笑いながら俺は次々と引き抜いた棘を##左右の乳首へと刺していく。","type":"TXT"},{"name":"【マレーネ】","text":"「あぁぁんんんんんんっ、すごい、##あぁぁぁぁぁぁぁ、きもちいいいい、##くるぅぅぅぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0033","src":"/img/common/voice/ogg/v_R-ev287_0033.fee04d0e6437f6ba28114f804ab2aeff.ogg"},{"name":"【マレーネ】","text":"「んあぁっ、あぁぁんっ、ひゃんんっ、##あぁぁん、ふぁんんん、気持ちいい、##ひゃぁぁぁ、だめぇぇ、あぁぁんんんん！！」","type":"TXT","id":"v_R-ev287_0034","src":"/img/common/voice/ogg/v_R-ev287_0034.161e255ff9703bf5a84b2aee40d04f4b.ogg"},{"name":"","text":"　棘を刺されるたびに悶絶するマレーネは##全ての棘を刺し終える頃には、もう痛みと##快感の区別が完全につかなくなっていた。","type":"TXT"},{"name":"【俺】","text":"「痛いのが気持ちいいんだろう？」","type":"TXT"},{"name":"","text":"　ガクガクと身体を震わせるマレーネに##俺はもう一度尋ねる。","type":"TXT"},{"name":"【マレーネ】","text":"「う、んあぁぁ、うん、気持ちいい……」","type":"TXT","id":"v_R-ev287_0035","src":"/img/common/voice/ogg/v_R-ev287_0035.77f0b3ec21d368d1c19b20abcbcd9167.ogg"},{"name":"","text":"　もはや耐えきれなくなっていた##マレーネは認めてしまう。","type":"TXT"},{"name":"【マレーネ】","text":"「気持ちいよ、さいこー、##最高に気持ちいのよぉぉぉぉぉ……##もっと、もっと、気持ちよくしてぇ～！！」","type":"TXT","id":"v_R-ev287_0036","src":"/img/common/voice/ogg/v_R-ev287_0036.de3db19d7f5936d1351ef46aa6b8ef66.ogg"},{"name":"","text":"　一度口にしてしまった事で、##マレーネの箍が外れ、狂った様に##快感を認める言葉を口にする。","type":"TXT"},{"name":"【俺】","text":"「うるさいから誰か口を塞いでやれ！！」","type":"TXT"},{"name":"","text":"　口うるさいマレーネを黙らそうと##部下に命令する。","type":"TXT"},{"name":"","text":"　その命令を受け、##部下の１人がマレーネの口に肉棒を突っ込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev287e","src":"/img/pc/hello_script/ev/M/R-ev287e.86d0ea279637331117faf10e7ee37d76.jpg"},{"name":"【マレーネ】","text":"「んんんんんんんんん！！　んあぁぁぁぁぁぁ##んんっ、あむっ、じゅるるるる、##んんあぁ、ひゃんんんんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0037","src":"/img/common/voice/ogg/v_R-ev287_0037.33d13cac33a034a00375bdddc9215e24.ogg"},{"name":"【マレーネ】","text":"「んんんあぁ、口とおまんこに……ちんこが##両方……あぁぁんんんっ、んんんあぁぁっ、##ひゃんんんんん、きもひぃよぉぉ……」","type":"TXT","id":"v_R-ev287_0038","src":"/img/common/voice/ogg/v_R-ev287_0038.72a0100c985953090ac50f99d3d58d5b.ogg"},{"name":"","text":"　部下が口に挿入し、##俺と一緒に激しくピストンして責めていく。","type":"TXT"},{"name":"","text":"　前後からの強烈な突き込みに、##海老反りに吊り下げられた身体が軋むが、##それすらも今のマレーネには快感になる。","type":"TXT"},{"name":"【マレーネ】","text":"「ひゃんっ、あぁんんっんあぁっ、ひゃんんっ##くるぅぅぅぅっ、あぁぁんんんっ、##すごいっ、突き上げられる……」","type":"TXT","id":"v_R-ev287_0039","src":"/img/common/voice/ogg/v_R-ev287_0039.c6fefffb1e7eb68eda49c89e43dcabaf.ogg"},{"name":"【マレーネ】","text":"「んあぁっ、私のおまんこ……んんんっ、##こんなに突かれたら、壊れちゃう……##あぁぁぁんん、さいこぉぉぉ！！」","type":"TXT","id":"v_R-ev287_0040","src":"/img/common/voice/ogg/v_R-ev287_0040.21bed200dc7fe817f3369b2033e92068.ogg"},{"name":"","text":"　肉棒を突き込まれる事による快感は更に増し##マレーネは狂ったように喘ぎまくる。","type":"TXT"},{"name":"【俺】","text":"「すごく気持ちいいみたいだな！！##もっと叫べ！！　もっと狂ってしまえ！！」","type":"TXT"},{"name":"【部下１】","text":"「お前の口気持ちいぞ！！##もっと舐めろ……エロく舐めるんだよ！！」","type":"TXT"},{"name":"","text":"　俺たちは狂っている##マレーネをけなしながら、##抽送は一切緩めずに責め立てている。","type":"TXT"},{"name":"【マレーネ】","text":"「んじゅるるるるる、んぱぁっ、##じゅるるるるるるる、あぁぁんんんんっ、##ちゅぱっ、んんんんんんんんんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0041","src":"/img/common/voice/ogg/v_R-ev287_0041.7042592b7b8134a829c5e253e2cb7ec2.ogg"},{"name":"【マレーネ】","text":"「ん、もう、だめぇぇぇぇ……私、死んじゃう##……おかしくなっちゃうよぉぉぉ、##このちんこのせいだぁぁぁ」","type":"TXT","id":"v_R-ev287_0042","src":"/img/common/voice/ogg/v_R-ev287_0042.db2657761ba35554f0d1fbde0c1c9113.ogg"},{"name":"","text":"　マレーネはもう快感にまともな言葉も##発せず、更に口に激しく肉棒を##突き入れられ意識が朦朧としてくる。","type":"TXT"},{"name":"","text":"　だが、それによって喉と膣はきつく締まり、##俺たちの快感は増していく一方。","type":"TXT"},{"name":"【部下１】","text":"「くっ、ダメっ、イク、イきそうだ……」","type":"TXT"},{"name":"【俺】","text":"「よし、俺も出そうだ！！##同時に行くぞ！！」","type":"TXT"},{"name":"","text":"　俺たちも限界が近づき、##スパートをかけていく。","type":"TXT"},{"name":"【マレーネ】","text":"「んんんんんっ！　んんんっ！　んあぁぁっ、##はやいっ、あぁぁんんんっ、##ひゃぁんんんんんっ！！」","type":"TXT","id":"v_R-ev287_0043","src":"/img/common/voice/ogg/v_R-ev287_0043.a0e6fbf21a413c1f4a6aeaef40ce022e.ogg"},{"name":"【マレーネ】","text":"「だ、だめぇぇ、私もイっちゃうぅぅぅぅ！！##こんなに突かれたら、イク、イク、##イクぅぅぅぅぅよぉぉ！！」","type":"TXT","id":"v_R-ev287_0044","src":"/img/common/voice/ogg/v_R-ev287_0044.a006c62d2f9f6349d5d95c89610da6b4.ogg"},{"name":"","text":"　マレーネの喘ぎ声で更に興奮し、俺たちは##口と膣に思いっきり精液を注ぎ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev287f","src":"/img/pc/hello_script/ev/M/R-ev287f.2e26ac714c591a83a06e92ca2c78249e.jpg"},{"name":"【マレーネ】","text":"「んんんんんんんんんんんぁ！！##あああぁぁぁぁぁぁぁぁぁ、くるぅぅぅぅぅ##ぅぅぅぅぅ、白いのがいっぱいぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev287_0045","src":"/img/common/voice/ogg/v_R-ev287_0045.54868cd96d95589cbcf4a94d748b610a.ogg"},{"name":"【マレーネ】","text":"「上からと下からと、精液がながれこんで##くるぅぅぅぅ！　んんんんんあぁぁ、##ちゅぱっ、んんじゅるるるるううう」","type":"TXT","id":"v_R-ev287_0046","src":"/img/common/voice/ogg/v_R-ev287_0046.d6018586182893dad62ccbf3f7f5087d.ogg"},{"name":"","text":"　口と膣に大量に射精を受けて##マレーネは激しく絶頂する。","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺の精子気持ちいいだろ！！」","type":"TXT"},{"name":"【マレーネ】","text":"「はっ、はいぃぃぃぃぃ、気持ちよくて……##熱くて、身体の中で、生きているみたいだ##……んんんんんんんんんっ！！」","type":"TXT","id":"v_R-ev287_0047","src":"/img/common/voice/ogg/v_R-ev287_0047.d19f210c4d8aae96b07476e687c160e3.ogg"},{"name":"","text":"　くぐもった絶叫を上げて##ガクガクと痙攣するマレーネの膣から##勢いよく潮が撒き散らされる。","type":"TXT"},{"name":"","text":"　そんなマレーネを俺たちは##更に腰を突き込むことで責め立てる。","type":"TXT"},{"name":"【マレーネ】","text":"「んあぁぁぁ、んんんっ、まだぁ？##んんんあぁっ、あぁぁんんんっ、すごいっ、##んんんあぁっ、きもちいい……」","effect":"ef02","type":"TXT","id":"v_R-ev287_0048","src":"/img/common/voice/ogg/v_R-ev287_0048.f3e02247069e0f33460932520718ee85.ogg"},{"name":"【マレーネ】","text":"「も、もっと、カチコチちんこで、##奥まで突いてほしいのぉぉ……お願い、##んんんっ、あぁぁ、気持ちよかった……」","type":"TXT","id":"v_R-ev287_0049","src":"/img/common/voice/ogg/v_R-ev287_0049.1003a44a629332f94ccc4598b1d01f79.ogg"},{"name":"","text":"　激しい絶頂が終わった頃にはマレーネは##ぐったりと力が抜け、##意識も朦朧としてしまっている。","type":"TXT"},{"name":"【俺】","text":"「へっ、だらしない奴だぜ！##最初の威勢はどこへいった。##すっかりヘバってやがるぜ！」","type":"TXT"},{"name":"【俺】","text":"「まだだ、まだ休ませるなよ！##楽しいのはこれからなんだからな！！」","type":"TXT"},{"name":"","text":"　俺は興奮する部下たちに命令し、##第二回戦が始まるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=541600960","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c763",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc285a","src":"/img/pc/hello_script/bg/M/nc285a.2383887412fe2f5bf1c2fa9ecbae79be.jpg"},{"name":"","text":"　とある高級ホテルの一室で、##はらりと布の落ちる音がする。","type":"TXT"},{"name":"","text":"　持ち主から解き放たれた布は、##彼女の足下に落下し、くしゃりと変形した。","type":"TXT"},{"name":"【俺】","text":"「おいおい、もう始めるのか？」","type":"TXT"},{"name":"","text":"　おもむろに服を脱ぎ始めた彼女に対し、##苦笑いをしながら、そう投げかけた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「何を言っているんだ。##忙しい私たちには、ただでさえ時間がない」","type":"TXT","id":"v_R-ev285_0000","src":"/img/common/voice/ogg/v_R-ev285_0000.ef3f995ca626b258b5a275b86161c5db.ogg"},{"name":"【ヴィクトリア】","text":"「何事も、始めるのは早い方がいい。##そうだろう？」","type":"TXT","id":"v_R-ev285_0001","src":"/img/common/voice/ogg/v_R-ev285_0001.0ec5aedbf98512cf44bef4a4acc342e6.ogg"},{"name":"","text":"　そう言って彼女……##ヴィクトリア・ザハロフは、##服をはだけさせていった。","type":"TXT"},{"name":"【俺】","text":"「そうだな。お前らしい意見だ」","type":"TXT"},{"name":"","text":"　彼女との関係は、もうそれなりに長くなる。##ヴィクトリアの考え方は、##ある程度把握していた。","type":"TXT"},{"name":"","text":"　彼女は、種族を問わず武器を売り飛ばす、##言わば死の商人。","type":"TXT"},{"name":"","text":"　計算によって全てを考える、##超合理主義者だ。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「さて。こんなお喋りに時間を使っていないで##そろそろ始めないか？」","type":"TXT","id":"v_R-ev285_0002","src":"/img/common/voice/ogg/v_R-ev285_0002.1a48b829f301ee3106218452f5eed016.ogg"},{"name":"","text":"　透き通るように白い肌を、##恥ずかしげもなく晒しながら、##ゆっくりとこちらに近づいてくる。","type":"TXT"},{"name":"","text":"　その姿は美しくまるで淫靡なフェロモンでも##纏っているかのように、艶めいていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ。たっぷり楽しませてくれ」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふっ。##楽しませてもらうのは、私の方だよ」","type":"TXT","id":"v_R-ev285_0003","src":"/img/common/voice/ogg/v_R-ev285_0003.f01d330b0870ad89da05ff53ae14f8ae.ogg"},{"name":"【ヴィクトリア】","text":"「何せ、きみとこうして身体を##合わせるのは、本当に久しぶりだからね」","type":"TXT","id":"v_R-ev285_0004","src":"/img/common/voice/ogg/v_R-ev285_0004.9b4282afc0f105da7fd6da3c63645024.ogg"},{"name":"","text":"　彼女は妖艶な笑みを浮かべながら、##こちらを押し倒してきた。","type":"TXT"},{"name":"","text":"　もちろん、抵抗などはしない。##彼女の体重を受け入れるようにして、##二人してベッドに倒れ込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev285a","src":"/img/pc/hello_script/ev/M/R-ev285a.ada865c7dccb7d2377825b8e923118cd.jpg"},{"name":"【ヴィクトリア】","text":"「ふふっ……。##この時を、待ちわびたよ」","type":"TXT","id":"v_R-ev285_0005","src":"/img/common/voice/ogg/v_R-ev285_0005.278916bad30e8371ef868f7407b635a3.ogg"},{"name":"","text":"　こちらの身体にのしかかりながら、##ヴィクトリアは感慨深そうに呟いた。","type":"TXT"},{"name":"【俺】","text":"「なんだ。やけに嬉しそうじゃないか」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「なにせ久々だからね。今日だって、##本来はこうする予定なんて##なかったくらいだし」","type":"TXT","id":"v_R-ev285_0006","src":"/img/common/voice/ogg/v_R-ev285_0006.4402adbac2baf12beacbe55476550cf1.ogg"},{"name":"","text":"　今日の予定では、ヴィクトリアは##商談関係の報告をするため。そして……。","type":"TXT"},{"name":"","text":"　こちらは、依頼されていた傭兵魔族との##交渉結果を伝えるための##会合をするだけだった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「だけど、偶然互いにその後の予定が##なくてよかったよ」","type":"TXT","id":"v_R-ev285_0007","src":"/img/common/voice/ogg/v_R-ev285_0007.2f27ee96cf86d86a4451072dd777ded7.ogg"},{"name":"【ヴィクトリア】","text":"「じゃないと、今夜もまたお預けを##食らってしまうところだった」","type":"TXT","id":"v_R-ev285_0008","src":"/img/common/voice/ogg/v_R-ev285_0008.0d7a5d6b40929b13aad51588a4edc155.ogg"},{"name":"","text":"　ほんの少しだけ、##ヴィクトリアの表情が曇る。","type":"TXT"},{"name":"","text":"　ポーカーフェイスを得意とする彼女だ。##その表情からは、彼女の真意はわからない。","type":"TXT"},{"name":"","text":"　ただなんとなく、寂しそうに見えた。","type":"TXT"},{"name":"【俺】","text":"「なんだ。そんなにしたかったのか？」","type":"TXT"},{"name":"【俺】","text":"「だったら、お前が好きな時に顔を出せば、##俺はいつだって時間を##作って相手してやるぞ？」","type":"TXT"},{"name":"","text":"　きっと彼女は、もっとセックスを##したいのだろう……。そんな憶測を元に、##彼女へ提案をしてみた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それは、かなり魅力的な提案だね」","type":"TXT","id":"v_R-ev285_0009","src":"/img/common/voice/ogg/v_R-ev285_0009.b6c77d75867a2ab863179f551ffe0642.ogg"},{"name":"","text":"　ヴィクトリアはうっすらと微笑んでみせる。","type":"TXT"},{"name":"","text":"　それは、提案に乗るという意味だろうか。","type":"TXT"},{"name":"【俺】","text":"「そうか。じゃあ……」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「だけど、その提案には頷けないな」","type":"TXT","id":"v_R-ev285_0010","src":"/img/common/voice/ogg/v_R-ev285_0010.130d0201777f57560c06a928b130b5fe.ogg"},{"name":"","text":"　しかし彼女は、あっさりと断ってみせた。","type":"TXT"},{"name":"【俺】","text":"「なぜだ？　お前にとっても、##嬉しい申し出のはずだろう？」","type":"TXT"},{"name":"","text":"　この提案。彼女が断るはずはないだろうと##思っていた。しかし、実際は違った。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「きみは私のビジネスパートナー。##私たちは、あくまで##対等な関係でないといけない」","type":"TXT","id":"v_R-ev285_0011","src":"/img/common/voice/ogg/v_R-ev285_0011.9ccbf12ba2b3e12dec90b655380803c5.ogg"},{"name":"【ヴィクトリア】","text":"「つまりは、一線を引いておきたい。##……そういうことさ」","type":"TXT","id":"v_R-ev285_0012","src":"/img/common/voice/ogg/v_R-ev285_0012.840cfd0f5abc81345e3814fa7b59b72c.ogg"},{"name":"","text":"　ヴィクトリアは顔に笑みを貼り付けたまま、##飄々と言ってのけた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に、提案を断った後悔などは##微塵も見受けられなかった。","type":"TXT"},{"name":"【俺】","text":"「一線ね……。##そんな、気にするほどのことか？」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「……気にするほどのことだよ」","type":"TXT","id":"v_R-ev285_0013","src":"/img/common/voice/ogg/v_R-ev285_0013.bfa64ac14410d9e1a346a818f7c9329c.ogg"},{"name":"","text":"　淡々と、ヴィクトリアは答える。","type":"TXT"},{"name":"","text":"　こちらを真っ直ぐに見つめる彼女の瞳からは##今はなにも読み取ることはできなかった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「っと、そんなことはどうでもいいんだ」","type":"TXT","id":"v_R-ev285_0014","src":"/img/common/voice/ogg/v_R-ev285_0014.478300e3fdf0328cf2f2691ed7857b2c.ogg"},{"name":"【ヴィクトリア】","text":"「私はもう、##我慢できそうにないからね。##早速、楽しませてもらうよ」","type":"TXT","id":"v_R-ev285_0015","src":"/img/common/voice/ogg/v_R-ev285_0015.3dff327d1634800f194c77d2a5087217.ogg"},{"name":"","text":"　一瞬にして切り替えたヴィクトリアは、##すっかり発情してしまっているようだった。","type":"TXT"},{"name":"","text":"　下着を脱ぐのも億劫なのだろう。##彼女は軽く下着をずらした状態で、##ペニスを膣内へ挿入しようとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev285b","src":"/img/pc/hello_script/ev/M/R-ev285b.7369488a449de34d8c9721ff8c0010a9.jpg"},{"name":"【ヴィクトリア】","text":"「んぐっ……くっ……##ぁ、あぁぁっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0016","src":"/img/common/voice/ogg/v_R-ev285_0016.35082b9f6486ea1f93bcfd2fcb843db5.ogg"},{"name":"【ヴィクトリア】","text":"「くっ……相変わらず、##きみのペニスは大きいなっ##……はぁ、はぁ……」","type":"TXT","id":"v_R-ev285_0017","src":"/img/common/voice/ogg/v_R-ev285_0017.26509d43e9ba3f936935e0284100eb75.ogg"},{"name":"","text":"　興奮していたためヴィクトリアの膣は##入り口まで濡れてはいたが、##挿入に手間取っているようだった。","type":"TXT"},{"name":"","text":"　彼女はなんとかして挿入しようとしているが##入っているのは入り口までだ。","type":"TXT"},{"name":"","text":"　それでも彼女は、##奥まで挿入しようと腰を落としていった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「くっ……ぁ、あぁぁっ……んっ、##はぁ、はぁ……」","type":"TXT","id":"v_R-ev285_0018","src":"/img/common/voice/ogg/v_R-ev285_0018.110b703f205ade9fde75f679e260ae60.ogg"},{"name":"【ヴィクトリア】","text":"「きみの、ペニスが……##深く入ってくるごとに……アソコが、##広げられてるような感覚だっ……」","type":"TXT","id":"v_R-ev285_0019","src":"/img/common/voice/ogg/v_R-ev285_0019.88840a15c1c5a90eb9fe92029e76c433.ogg"},{"name":"","text":"　ヴィクトリアは若干艶っぽい声を##上げながら、息を吐く。","type":"TXT"},{"name":"","text":"　するとまた、メリメリと音を##立てるようにして、ヴィクトリアの膣は##少しずつ広がり、ペニスを飲み込んでいった。","type":"TXT"},{"name":"【俺】","text":"「驚いたな。前から、お前のマンコは##キツいと思っていたが……」","type":"TXT"},{"name":"【俺】","text":"「前より、キツさが増していないか？」","type":"TXT"},{"name":"","text":"　確か前は、窮屈でもここまで##入らないなんてことはなかったはずだ。","type":"TXT"},{"name":"","text":"　猛烈な締め付けを味わいながら、##そんなことを考えた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ははっ……。だって、前にきみとシてから、##誰ともセックスしていないからね……」","type":"TXT","id":"v_R-ev285_0020","src":"/img/common/voice/ogg/v_R-ev285_0020.6e0341c0b7b7cceb45060db640c394f0.ogg"},{"name":"【俺】","text":"「なるほど。だったら、##この凄まじいキツさも納得できるな」","type":"TXT"},{"name":"","text":"　けれど、同時にわからないこともある。","type":"TXT"},{"name":"【俺】","text":"「だが、性欲を発散したい時は##どうしてたんだ？　そんなことをしていたら##欲求不満になるだろう」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぁ、んっ……そういう時は、自分の指で、##軽く触れるだけにしておいたよ」","type":"TXT","id":"v_R-ev285_0021","src":"/img/common/voice/ogg/v_R-ev285_0021.f5345a488c92ac777996c7513eb5be98.ogg"},{"name":"","text":"　甘い吐息を漏らしながら、##ヴィクトリアはクスッと妖艶に微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「それだけだと、##発散にならないんじゃないか？」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「はは……。まぁね」","type":"TXT","id":"v_R-ev285_0022","src":"/img/common/voice/ogg/v_R-ev285_0022.d58bbdaab3c0957806ad6159294287a8.ogg"},{"name":"","text":"　前に身体を合わせた時、確信した。","type":"TXT"},{"name":"","text":"　ヴィクトリアの性欲はかなりのものだ。##なのに指で軽く触るだけでは、##大して効果はなかっただろう。","type":"TXT"},{"name":"","text":"　なのに、どうして彼女がそうしたのかが、##よく理解できなかった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「だけど、##誰でもいいという訳じゃないさ」","type":"TXT","id":"v_R-ev285_0023","src":"/img/common/voice/ogg/v_R-ev285_0023.1f36ef5805853c762851f4d1d2500304.ogg"},{"name":"","text":"　またしても、ヴィクトリアは##真意の読めない微笑み浮かべた。","type":"TXT"},{"name":"","text":"　話を誤魔化そうとする時、##彼女はよくそんな表情をした。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、誰だったら……」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぁっ、んんっ……あっ、あぁぁ……##んっ、やっと……奥まで入った……んん」","type":"TXT","id":"v_R-ev285_0024","src":"/img/common/voice/ogg/v_R-ev285_0024.8ae60cb25aae1de8aed9f01429a1864c.ogg"},{"name":"【ヴィクトリア】","text":"「ぅ……はぁ、はぁ……##それじゃあ、動くからね……？」","type":"TXT","id":"v_R-ev285_0025","src":"/img/common/voice/ogg/v_R-ev285_0025.35c2285f64434c3b4e0dbefcdc38e8fb.ogg"},{"name":"","text":"　こちらの質問を遮るようにして、##ヴィクトリアはゆっくりと腰を動かし始めた。","type":"TXT"},{"name":"【俺】","text":"「ふん、そうか。なるほど……」","type":"TXT"},{"name":"","text":"　恐らく、彼女がこちらの質問に答えず、##話の腰を折ったのには##何かしら事情があるのだろう。","type":"TXT"},{"name":"","text":"　それをあえて追求するほど、野暮じゃない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「く……んっ、あっ、##あぁぁ……ん、あぁっ……」","type":"TXT","id":"v_R-ev285_0026","src":"/img/common/voice/ogg/v_R-ev285_0026.22c6f46ed79636753e1a8bf098f8405d.ogg"},{"name":"【ヴィクトリア】","text":"「はぁ、はぁっ……う、動いてるね##……きみの、凶悪なチンポが、##私の膣内でっ……んっ」","type":"TXT","id":"v_R-ev285_0027","src":"/img/common/voice/ogg/v_R-ev285_0027.a399a0b4be148ff9e7a0f463f813e31f.ogg"},{"name":"","text":"　歓喜に満ちあふれた声を上げながら、##ヴィクトリアは膣内で##ペニスの形を堪能しているようだ。","type":"TXT"},{"name":"","text":"　キツい彼女の膣が上下に動き、##ペニスを扱いていく。","type":"TXT"},{"name":"","text":"　しかし、その動きは非常に緩慢で、##締まりはキツいが刺激としては弱かった。","type":"TXT"},{"name":"【俺】","text":"「ん……。ちょっと、物足りないな。##もう少し、激しくは動けないのか？」","type":"TXT"},{"name":"","text":"　キツいのは嬉しいが、##どうにも快感には繋がらない。","type":"TXT"},{"name":"","text":"　このもどかしい感じは、##なんだか焦らされているようで、##いい気分ではなかった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「くっ……し、仕方、ないだろう……##今の私にとって、きみのペニスは、##大きすぎる……」","type":"TXT","id":"v_R-ev285_0028","src":"/img/common/voice/ogg/v_R-ev285_0028.735caa16b21f0c7eecba10c45b87e36d.ogg"},{"name":"【ヴィクトリア】","text":"「こうして動いているだけでも、やっとなんだ##……すまないが、慣れるまで、##もう少し待ってくれ……」","type":"TXT","id":"v_R-ev285_0029","src":"/img/common/voice/ogg/v_R-ev285_0029.4f0abc92b9f7f9e09f24050a08fdccbd.ogg"},{"name":"","text":"　膣を無理矢理押し広げられる感覚が辛いのか##ヴィクトリアは苦しそうにしながら##そう答える。","type":"TXT"},{"name":"","text":"　彼女のその言葉に、##嘘偽りはないように思えた。","type":"TXT"},{"name":"【俺】","text":"「そういうことなら、仕方ないな」","type":"TXT"},{"name":"","text":"　無理させれば、##怪我のもとになることだってある。","type":"TXT"},{"name":"","text":"　幸いこの後は何も予定がないし、##焦らずゆっくりやればいいだろう。","type":"TXT"},{"name":"","text":"　たまにはこういう、##スローなセックスも悪くない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ん……ぁ、んっ……しかし、きみに##待たせてばかりというのは……##少々、フェアじゃない気もするな……」","type":"TXT","id":"v_R-ev285_0030","src":"/img/common/voice/ogg/v_R-ev285_0030.159ae129776d21114350779a9ad670f1.ogg"},{"name":"","text":"　ヴィクトリアは苦笑いを浮かべながら、##そんなことを言う。","type":"TXT"},{"name":"【俺】","text":"「別に、気にしなくていいんだぞ。##ちょっと我慢すればいいだけのことだろう」","type":"TXT"},{"name":"","text":"　さっきはああ言ったが、##別に我慢できないわけではない。","type":"TXT"},{"name":"","text":"　この窮屈な感じも、##慣れればなかなかいいものだった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぁっ……ん、んぐっ……##いや、そういうわけにはいかないよ」","type":"TXT","id":"v_R-ev285_0031","src":"/img/common/voice/ogg/v_R-ev285_0031.04f39dfbb073891e1032927d3a499b93.ogg"},{"name":"【ヴィクトリア】","text":"「こういうのはフェアじゃないと、##私の気が済まないんだ」","type":"TXT","id":"v_R-ev285_0032","src":"/img/common/voice/ogg/v_R-ev285_0032.48a9c654bb716228328c339cac08c8a5.ogg"},{"name":"【俺】","text":"「ふっ……。お前らしいな」","type":"TXT"},{"name":"","text":"　今は商取引の場ではないにしても、##ヴィクトリアはいつでも、##商人としての価値観を持ち出す。","type":"TXT"},{"name":"","text":"　ヴィクトリアは、ミステリアスな##雰囲気で知られている、が……。","type":"TXT"},{"name":"","text":"　その点で言えば、彼女ほどわかりやすい##性格をした人物もいないかもしれない。","type":"TXT"},{"name":"【俺】","text":"「じゃあ、なにをしてくれると言うんだ？」","type":"TXT"},{"name":"【俺】","text":"「まさか、もう素早く動けるようになった##わけじゃないだろう？」","type":"TXT"},{"name":"","text":"　相変わらず、ヴィクトリアの##動きはゆったりとしている。","type":"TXT"},{"name":"","text":"　膣内が狭すぎて、うまく動けないのは##まだ変わっていないだろう。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「まさか。##動けるようになっていたら、とっくの昔に腰を##振り乱しているはずだよ……」","type":"TXT","id":"v_R-ev285_0033","src":"/img/common/voice/ogg/v_R-ev285_0033.a02cf907fbe976ed8a0633eea640e96a.ogg"},{"name":"【俺】","text":"「……だろうな」","type":"TXT"},{"name":"","text":"　ヴィクトリアはここに来るまでに、##欲求を溜め込んできたと言っていた。","type":"TXT"},{"name":"","text":"　なら、慣れてきた時点で、##快楽を貪るようなピストン運動を##始めていてもおかしくはない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「まぁ、代わりと言ってはなんだが……」","type":"TXT","id":"v_R-ev285_0034","src":"/img/common/voice/ogg/v_R-ev285_0034.e91a7d2ee965c8bdf8d97b3a7a1edae7.ogg"},{"name":"","text":"　ヴィクトリアはそう言いながら、##視線を下に落としていった。","type":"TXT"},{"name":"","text":"　彼女の視線の先には、いまだブラジャーに##包まれた、大きなふたつの膨らみ。","type":"TXT"},{"name":"","text":"　彼女はおもむろに、##己のブラジャーに手をかけた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「……待っている間、##これで楽しんでいてくれたまえ」","type":"TXT","id":"v_R-ev285_0035","src":"/img/common/voice/ogg/v_R-ev285_0035.8a1547013d643dafa5c24c6fe551e994.ogg"},{"name":"","text":"　イタズラっぽく不敵に笑って見せた彼女は、##するりとブラジャーをずらし上げたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev285c","src":"/img/pc/hello_script/ev/M/R-ev285c.4ee0146efedc208b4cef519fe1aeb34f.jpg"},{"name":"【ヴィクトリア】","text":"「んっ……ぁっ、あぁぁ……」","type":"TXT","id":"v_R-ev285_0036","src":"/img/common/voice/ogg/v_R-ev285_0036.65908a62189a3709f48653f855248bf8.ogg"},{"name":"","text":"　支えるものを失ったふたつの肉弾は、##まるで音が出そうな勢いでまろび出た。","type":"TXT"},{"name":"","text":"　白く豊満な彼女の乳房は、##ブラジャーによる封印を解かれ、##一回りも大きく見えた。","type":"TXT"},{"name":"","text":"　そのヴィクトリアの乳は、彼女が身体を##揺らすたび、ぷるんぷるんと震え、##肉欲をかき立てる。","type":"TXT"},{"name":"【俺】","text":"「ふん……。お前の、このデカい乳で##楽しんでいろ……ということか？」","type":"TXT"},{"name":"","text":"　目の前にぶら下がった、ヴィクトリアの##乳をおもむろに鷲づかみにする。","type":"TXT"},{"name":"","text":"　触れただけで、##手に吸い付くような感触を楽しみながら、##彼女の乳を揉みしだいていく。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぁっ、んっ……さ、さぁね？##それは、どうだろう……」","type":"TXT","id":"v_R-ev285_0037","src":"/img/common/voice/ogg/v_R-ev285_0037.ce5f0f212b0d728b29847c1a88b38ecb.ogg"},{"name":"","text":"　ヴィクトリアは誤魔化すように言うが、##彼女の声は、一段高くなったように思えた。","type":"TXT"},{"name":"【俺】","text":"「なんだ。別に、そこは##誤魔化すようなことでもないだろう」","type":"TXT"},{"name":"","text":"　そんな疑問を投げかけながら、##ヴィクトリアの乳を手のひらでこねくり回す。","type":"TXT"},{"name":"","text":"　ヴィクトリアの豊かな胸は、軽く力を##入れただけでひしゃげ、##自在にその形を変えて見せた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「はは……。まぁ、私にも色々あるんだよ##……んぁっ、ぁっ、んん……」","type":"TXT","id":"v_R-ev285_0038","src":"/img/common/voice/ogg/v_R-ev285_0038.1693b7a483889196c1e4169156b783e1.ogg"},{"name":"【俺】","text":"「色々ね……。まぁ、なんでもいい。##とりあえず俺は、こいつを堪能させて貰う」","type":"TXT"},{"name":"","text":"　ヴィクトリアの胸を揉む度、##彼女の膣はペニスをキュッキュッと##締め上げた。","type":"TXT"},{"name":"【俺】","text":"「お前、胸でも感じているようだな。##マンコが反応してるじゃないか」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふっ……んっ、あぁぁっ……##そ、それは、どうかな……？」","type":"TXT","id":"v_R-ev285_0039","src":"/img/common/voice/ogg/v_R-ev285_0039.944e26b2935065e4fe4b5cf557d10fa6.ogg"},{"name":"","text":"　感じていると明言したくないのか、##ヴィクトリアは言葉を濁した。","type":"TXT"},{"name":"","text":"　そんな彼女の胸を、緩急を付けながら##じっくりと揉みしだいていく。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぐっ……んぁっ、あぁぁっ……##んぐっ、んっ……はぁ、はぁっ……」","type":"TXT","id":"v_R-ev285_0040","src":"/img/common/voice/ogg/v_R-ev285_0040.1489daa4df5a3e74a67b7b9f449ec1c0.ogg"},{"name":"【ヴィクトリア】","text":"「む、胸っ……そんな、激しく揉まれてっ##……んあっ、あぁぁ……」","type":"TXT","id":"v_R-ev285_0041","src":"/img/common/voice/ogg/v_R-ev285_0041.6d887acb579812f471b7cf24a1b9f818.ogg"},{"name":"","text":"　むにむにと胸を揉まれ、ヴィクトリアは##思わず嬌声を上げてしまったようだ。","type":"TXT"},{"name":"","text":"　しかし彼女は、##すぐさま何事もなかったかのように、##いつもの笑顔を取り戻す。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ぁ、んっ……ど、どうだい？##私のおっぱい、楽しんでくれているかな？」","type":"TXT","id":"v_R-ev285_0042","src":"/img/common/voice/ogg/v_R-ev285_0042.b1d264aa1f961823d2e56c5d47a3de5c.ogg"},{"name":"","text":"　ヴィクトリアはゆっくりと腰を##上下させながら、そんなことを聞いてくる。","type":"TXT"},{"name":"","text":"　まったく、この女は……。","type":"TXT"},{"name":"【俺】","text":"「なにを言ってるんだ？　俺に乳を##揉ませたのは、本当はお前が##気持ちよくなりたかっただけだろう？」","type":"TXT"},{"name":"","text":"　なにがフェアだ。ヴィクトリアばかり##気持ちよくなって、これではアンフェアも##いいところじゃないか。","type":"TXT"},{"name":"","text":"　確かに、こうしてヴィクトリアの乳を##揉むのは、悪くはないが……それでも##釣り合いが取れているかどうかは、微妙だ。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「さ、さぁね……？##それは、きみの考えすぎじゃないだろうか」","type":"TXT","id":"v_R-ev285_0043","src":"/img/common/voice/ogg/v_R-ev285_0043.a7b7c597ff80dda2f30690133da96267.ogg"},{"name":"","text":"　ヴィクトリアは、##あくまでとぼける気らしい。","type":"TXT"},{"name":"","text":"　ただし、本音の読めない彼女に対し、##身体の方は存外正直なようだった。","type":"TXT"},{"name":"【俺】","text":"「そんなことを言っているが、##お前が感じてる証拠に、##すっかり乳首が勃起しているじゃないか」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ……ぁっ、そ、それはっ……」","type":"TXT","id":"v_R-ev285_0044","src":"/img/common/voice/ogg/v_R-ev285_0044.06831b745b059823134a9ce7a2c9f504.ogg"},{"name":"","text":"　白くふっくらとした乳房の頂点で、##それは己の存在を##主張するかのように硬くなっていた。","type":"TXT"},{"name":"","text":"　勃起した彼女の乳首を、両手の指先で##つまみ上げるようにして刺激してやる。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ひぐっ！？　んっ、##んうぅぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0045","src":"/img/common/voice/ogg/v_R-ev285_0045.dd68e6febb8f3daadb1f1024774d9eb0.ogg"},{"name":"【ヴィクトリア】","text":"「ひあっ、あぁぁっ……んんっ！##ち、乳首っ……摘ままれてっ……##し、痺れて、しまいそうだっ……」","type":"TXT","id":"v_R-ev285_0046","src":"/img/common/voice/ogg/v_R-ev285_0046.04c8890b72822e616013d1006153cc09.ogg"},{"name":"","text":"　すっかり敏感になった乳首を責められ、##ヴィクトリアは声を裏返らせた。","type":"TXT"},{"name":"","text":"　同時に、彼女の膣がぎゅうっと##ペニスを締め付けてくる。","type":"TXT"},{"name":"","text":"　感じているのは、明らかだった。","type":"TXT"},{"name":"【俺】","text":"「これでも、感じてないと言い張るか？」","type":"TXT"},{"name":"","text":"　彼女に体験させたのは、圧倒的な証拠だ。","type":"TXT"},{"name":"","text":"　なんだかヴィクトリアとの勝負に##勝ったような感じがして、気分が高揚する。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふっ……ばれてしまったか。##なら、仕方ないな」","type":"TXT","id":"v_R-ev285_0047","src":"/img/common/voice/ogg/v_R-ev285_0047.483dd2dd27bd9885053edf1d74aeb208.ogg"},{"name":"","text":"　対するヴィクトリアは、##特に悔しがるような様子もない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ま、そういうわけだから。##もっとしてくれると嬉しい」","type":"TXT","id":"v_R-ev285_0048","src":"/img/common/voice/ogg/v_R-ev285_0048.dda334f5b9c08826746e4b70f1c381b2.ogg"},{"name":"","text":"　それどころか、ヴィクトリアはまったく##悪びれることもなく、続きを要求してきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……まったく、##お前というやつは……」","type":"TXT"},{"name":"","text":"　ここまで来ると、##苦笑いを通り越してむしろ清々しい。","type":"TXT"},{"name":"","text":"　彼女がここまで武器商人として##成功しているのは、こうした性格の##おかげなのかもしれなかった。","type":"TXT"},{"name":"【俺】","text":"「だったらお望み通り、##もっと感じさせてやろうじゃないか」","type":"TXT"},{"name":"","text":"　ヴィクトリアの、##要求という名の挑戦状を受け取った。","type":"TXT"},{"name":"","text":"　彼女の大きく膨らんだ乳房を両手で引き寄せ##硬くなった乳首同士を近づける。","type":"TXT"},{"name":"","text":"　そして、中央に集まったふたつの乳首に、##おもむろに吸い付いてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev285d","src":"/img/pc/hello_script/ev/M/R-ev285d.1de509aa625d88cfb97c04cbf00e161a.jpg"},{"name":"【俺】","text":"「ちゅうっ……！##ちゅぶっ、ちゅうぅぅっ！」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ、んうぅぅっ……！##ぁっ、んんぅっ！　んっ……あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0049","src":"/img/common/voice/ogg/v_R-ev285_0049.c342d8471ea6ebbf49de797dbd13f19a.ogg"},{"name":"【ヴィクトリア】","text":"「んぐっ……な、なるほどっ……##そう、きたかっ……ひっ、んんっ！」","type":"TXT","id":"v_R-ev285_0050","src":"/img/common/voice/ogg/v_R-ev285_0050.84ee8c5f479c6a199ced40d90ef24f86.ogg"},{"name":"【ヴィクトリア】","text":"「ち、乳首っ……ど、同時に##吸うなんてっ……んあっ、んうぅぅっ！」","type":"TXT","id":"v_R-ev285_0051","src":"/img/common/voice/ogg/v_R-ev285_0051.6a1ff3e12f41ab4eca0d8befa39ae5b5.ogg"},{"name":"","text":"　敏感な箇所をふたつ同時に責められ、##ヴィクトリアは激しい刺激に##苛まれているようだ。","type":"TXT"},{"name":"","text":"　両方の乳首を同時に吸われ、##感じすぎてしまったのか、##彼女は激しく身もだえした。","type":"TXT"},{"name":"","text":"　そんな彼女の姿は、長らく不在だった快楽の##到来を歓迎しているようでもあった。","type":"TXT"},{"name":"【俺】","text":"「本当に、お前は素直じゃないな」","type":"TXT"},{"name":"【俺】","text":"「最初から言っておけば、##もっと感じさせてやったものを」","type":"TXT"},{"name":"","text":"　感じるまでこんなに時間をかけるなど、##合理性に欠ける。","type":"TXT"},{"name":"","text":"　そういった行為は、##どうにもヴィクトリアらしくないように##思えてならなかった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ……んくっ、ぅ、んっ##……はぁ、はぁっ……」","type":"TXT","id":"v_R-ev285_0052","src":"/img/common/voice/ogg/v_R-ev285_0052.9f90e858264d9e12c662054d0fd585b8.ogg"},{"name":"【ヴィクトリア】","text":"「ぁ、んっ……きみとのこうした##やり取りも、私にとっては##楽しみのひとつだから……」","type":"TXT","id":"v_R-ev285_0053","src":"/img/common/voice/ogg/v_R-ev285_0053.0af4d9cd327339f4d5b9e2d6febae273.ogg"},{"name":"","text":"　かなり感じてきているのか、ヴィクトリアは##夢見心地のような面持ちで語った。","type":"TXT"},{"name":"【俺】","text":"「ふん……変なヤツだ」","type":"TXT"},{"name":"","text":"　合理性の権化のようなヤツかと思えば、##今度は急に非合理な態度を取る……。","type":"TXT"},{"name":"","text":"　これも、ヴィクトリアの手練手管の##ひとつなのだろうか……などと、##いらぬ勘ぐりを入れてしまいそうだ。","type":"TXT"},{"name":"","text":"　だが、今はそんなことはどうでもいい。##ともかくは、この性欲にまみれた女を##感じさせるだけだ。","type":"TXT"},{"name":"【俺】","text":"「ちゅばっ、ちゅ、ちゅうぅぅっ……！##ちゅば、れろ、れろぉ……」","type":"TXT"},{"name":"","text":"　ヴィクトリアの乳を揉みしだきながら、##乳首を吸ったり舐めたり……##巧みに舌を駆使し、責め立てていく。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぐっ！？　んっ、んぅっ……！##はぁ、はぁっ……んっ、あぁぁっ……！」","type":"TXT","id":"v_R-ev285_0054","src":"/img/common/voice/ogg/v_R-ev285_0054.93cb903a26875535e1deea7e80475403.ogg"},{"name":"【ヴィクトリア】","text":"「くっ……こ、このままだと、##私の方が先にイッてしまいそうだっ##……はぁ、はぁ……」","type":"TXT","id":"v_R-ev285_0055","src":"/img/common/voice/ogg/v_R-ev285_0055.f91dae39f5f6071b965be816096f1f08.ogg"},{"name":"","text":"　呼吸を乱したヴィクトリアは、##ピクピクと身体を震わせながら##そんなことを言う。","type":"TXT"},{"name":"","text":"　ついでに、先ほどから膣の収縮も##激しくなっている。絶頂が近いことは##明らかだ。","type":"TXT"},{"name":"【俺】","text":"「そうか。なら、イッても構わんぞ」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ……あぁぁっ、んぅっ……##そ、そういうわけには、いかない……」","type":"TXT","id":"v_R-ev285_0056","src":"/img/common/voice/ogg/v_R-ev285_0056.0df62014550a7710b08a0f405729d92b.ogg"},{"name":"【ヴィクトリア】","text":"「せ、せっかく、久しぶりにできるんだ##……ちゃんと、きみにも気持ちよく、##なってもらわないとっ……」","type":"TXT","id":"v_R-ev285_0057","src":"/img/common/voice/ogg/v_R-ev285_0057.123619450f571544d3b8bf0cdc7a9ecf.ogg"},{"name":"","text":"　まだ膣内は完全にほぐれてはおらず、##動かすのは辛いだろうに、##ヴィクトリアは腰を振ろうとする。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に、素直に感心した。","type":"TXT"},{"name":"【俺】","text":"「……律義なことだ」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふっ……それくらいしか、##私には取り柄がないものでね……」","type":"TXT","id":"v_R-ev285_0058","src":"/img/common/voice/ogg/v_R-ev285_0058.c3791d2807750e1ca6d61c3b5f62eead.ogg"},{"name":"","text":"　ヴィクトリアはうっすらと微笑むと、##勢いを付けて抽送運動を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev285e","src":"/img/pc/hello_script/ev/M/R-ev285e.ad90cd113e8c05259db2b30021d8f4fc.jpg"},{"name":"【ヴィクトリア】","text":"「ひあっ、あっ、あんっ！##んぐっ、あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0059","src":"/img/common/voice/ogg/v_R-ev285_0059.c9ee41f691704553b0852cbd5592858a.ogg"},{"name":"【ヴィクトリア】","text":"「くっ……ち、チンポ、すごいっ##……んあっ、あぁぁっ……！」","type":"TXT","id":"v_R-ev285_0060","src":"/img/common/voice/ogg/v_R-ev285_0060.16ca8ad0bef7b71cda1786ddf37de547.ogg"},{"name":"【ヴィクトリア】","text":"「チンポ、太くてっ……私の膣内を、##抉ってくるようだっ……！##んあっ、あぁぁっ！」","type":"TXT","id":"v_R-ev285_0061","src":"/img/common/voice/ogg/v_R-ev285_0061.7f46a523605fdfd0ca349c62e24973d7.ogg"},{"name":"","text":"　ヴィクトリアの膣内を、##何度もペニスが往復する。","type":"TXT"},{"name":"","text":"　その度、彼女は甘ったるい喘ぎ声を上げた。","type":"TXT"},{"name":"【俺】","text":"「気持ちよさそうだな、ヴィクトリア」","type":"TXT"},{"name":"","text":"　一心不乱に腰を振り乱す彼女の姿は、##淫乱としか言いようがなかった。","type":"TXT"},{"name":"","text":"　まるで、これまで得られなかった##快楽を取り戻そうとしているかのようだ。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んくっ、あっ、んっ！　んあつ、##あぁぁっ……！　んっ、はぁ、はぁっ……」","type":"TXT","id":"v_R-ev285_0062","src":"/img/common/voice/ogg/v_R-ev285_0062.8e03dffa442a63cdf9812a3ac8a6924e.ogg"},{"name":"【ヴィクトリア】","text":"「だ、だって……本当に、久々の、##きみのちんぽを味わえてるんだからねっ……」","type":"TXT","id":"v_R-ev285_0063","src":"/img/common/voice/ogg/v_R-ev285_0063.6917ae251e2db24fbe438a19b7858aba.ogg"},{"name":"【ヴィクトリア】","text":"「こうなってしまうのも、無理はないさ##……ひあっ、ぁっ、ぁ、んんっ……！」","type":"TXT","id":"v_R-ev285_0064","src":"/img/common/voice/ogg/v_R-ev285_0064.cefc258912ba33f64b0ea9b5b225b20f.ogg"},{"name":"","text":"　これまでのゆったりとした動きとは違い、##ヴィクトリアの動きは凄まじいものがある。","type":"TXT"},{"name":"","text":"　下半身をうまく使い、彼女は身体を素早く##上下させる。その度、肉同士の##ぶつかる卑猥な音が響いた。","type":"TXT"},{"name":"【俺】","text":"「ふっ……それを言えば、俺もお前の##まんこを味わうのは久しぶりだ」","type":"TXT"},{"name":"","text":"　ヴィクトリアの窮屈な膣にペニスを包まれ、##こうして激しく腰を振られている……。","type":"TXT"},{"name":"","text":"　それだけで興奮は倍増したし、下腹部に##集中する快感も、次第に増幅していった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぐっ……！　ひあっ、あぁぁっ！##んっ……！」","type":"TXT","id":"v_R-ev285_0065","src":"/img/common/voice/ogg/v_R-ev285_0065.5bfca093bd0a2b543bada4123c44dc5c.ogg"},{"name":"【ヴィクトリア】","text":"「はぁ、はぁっ……な、なんだか、##きみのチンポっ……膣内で、##ますます、硬くなって……」","type":"TXT","id":"v_R-ev285_0066","src":"/img/common/voice/ogg/v_R-ev285_0066.1f6836adcf814a69872b119e2de5c79e.ogg"},{"name":"【ヴィクトリア】","text":"「私の、おまんこの中で……##ビクビク、震えているよっ……ぁ、んんっ！」","type":"TXT","id":"v_R-ev285_0067","src":"/img/common/voice/ogg/v_R-ev285_0067.76ffef46fe49fd84b7ec6a5ca46df157.ogg"},{"name":"","text":"　興奮によって硬さを増したペニスの感触を##敏感に感じ取り、##ヴィクトリアは身もだえした。","type":"TXT"},{"name":"","text":"　膣内で暴れ回るペニスによって、##彼女はそれを喜びつつも、##激しく感じているようだ。","type":"TXT"},{"name":"【俺】","text":"「かなり気持ちよくなっているようだな。##では、これならどうだ？」","type":"TXT"},{"name":"","text":"　更にヴィクトリアを感じさせてやろうと、##乳首を吸い上げ、責め立てていく。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「あっ！　んあっ！　あぁぁぁっ！##ひうっ、んぐっ！　んんっ……！！」","type":"TXT","id":"v_R-ev285_0068","src":"/img/common/voice/ogg/v_R-ev285_0068.e0a12a4212bbea7c0a03485ba25d9585.ogg"},{"name":"【ヴィクトリア】","text":"「くっ、あぁっ……そ、そんなっ##……乳首も、だなんてっ……##あっ！　あぁっ！　んっ！」","type":"TXT","id":"v_R-ev285_0069","src":"/img/common/voice/ogg/v_R-ev285_0069.cd0791939f324d463af81f93e2af3bcd.ogg"},{"name":"【ヴィクトリア】","text":"「そ、そんなことされたらっ……##い、イキそうに、なってしまうよっ……！！」","type":"TXT","id":"v_R-ev285_0070","src":"/img/common/voice/ogg/v_R-ev285_0070.1927e5536643182ac71def7ec485e904.ogg"},{"name":"","text":"　乳首と膣内を同時に刺激され、##ヴィクトリアはゾクゾクと身体を震わせた。","type":"TXT"},{"name":"","text":"　同時に、彼女の膣は急激に収縮を繰り返し、##絶頂を予感させる。","type":"TXT"},{"name":"","text":"　だがしかし、##手加減をしてやるつもりはない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んぐっ！　ひっ、んうぅぅぅっ！##イ、クッ……！　も、もう、##イッてしまいそうだっ……！」","type":"TXT","id":"v_R-ev285_0071","src":"/img/common/voice/ogg/v_R-ev285_0071.812c6ed8221468aeafd99b5b35c6202d.ogg"},{"name":"【ヴィクトリア】","text":"「た、頼むっ……！　わ、私の膣内にっ##……膣内に、精液を出してくれっ……！！」","type":"TXT","id":"v_R-ev285_0072","src":"/img/common/voice/ogg/v_R-ev285_0072.506d0c81e7ec8c7669f076bd7ee93f13.ogg"},{"name":"","text":"　狂ったように腰を振り乱しながら、##ヴィクトリアは中出しをおねだりしてきた。","type":"TXT"},{"name":"【俺】","text":"「そうか、わかった。##じゃあ、膣内に出してやるから、これまで##我慢した分思いっきりイッてしまえ」","type":"TXT"},{"name":"","text":"　それから、吸い上げていた乳首を##勢いよく離し、それに合わせて一気に腰を##突き上げながら射精してやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev285f","src":"/img/pc/hello_script/ev/M/R-ev285f.6e6690a997481a142a9066fab844a123.jpg"},{"name":"【ヴィクトリア】","text":"「ひぎっ……！！##んぐっ！　んっ、んいぃぃぃっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0073","src":"/img/common/voice/ogg/v_R-ev285_0073.92b6cd8bea01db266d15c7badca49e46.ogg"},{"name":"","text":"　乳首を弾かれた刺激と、##膣奥へ放出された射精の快感で、##ヴィクトリアは絶頂を迎えた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ひあっ、あぁぁぁっ！##せっ、せーしっ……膣内に、##ぶちまけられてっ……！」","type":"TXT","id":"v_R-ev285_0074","src":"/img/common/voice/ogg/v_R-ev285_0074.b8f5b03427f310051d199aaf8c999556.ogg"},{"name":"【ヴィクトリア】","text":"「あっ、んんぅぅっ！　こ、これだっ……！##この感触っ、待ちわびていたっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0075","src":"/img/common/voice/ogg/v_R-ev285_0075.1e13d7439c0fb1fd5c3806db8ad28d0d.ogg"},{"name":"","text":"　ヴィクトリアは久々の中出し絶頂を悦びつつ##更に快感を得ようと、##グリグリと身をよじる。","type":"TXT"},{"name":"","text":"　どうやら、この絶頂の快感だけでは、##足りないようだ。","type":"TXT"},{"name":"【俺】","text":"「これでは溜まった欲求を##解消できないだろう。俺がもっと、##気持ちよくさせてやる」","type":"TXT"},{"name":"","text":"　より激しい絶頂に導くため、##再び彼女の乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　ヴィクトリア胸を揉みしだきつつ、##乳首を吸い上げ、腰を押し上げていった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「あひっ、ひぃぃっ！##んっ、あぁぁっ……！！」","type":"TXT","id":"v_R-ev285_0076","src":"/img/common/voice/ogg/v_R-ev285_0076.b5edac38e9bc17273024747285fe5d6a.ogg"},{"name":"【ヴィクトリア】","text":"「あっ、あぁっ！　そ、そんなっ##……同時にされたらっ……私、またっ……！」","type":"TXT","id":"v_R-ev285_0077","src":"/img/common/voice/ogg/v_R-ev285_0077.99d42b99fd002c95d78690ace1cf9598.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ヴィクトリア】","text":"「ひうっ、んっ！　んぎぃぃっ！##んうぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev285_0078","src":"/img/common/voice/ogg/v_R-ev285_0078.f2af46397ac6a16afc1aee3055f6759b.ogg"},{"name":"","text":"　ヴィクトリアはいとも簡単に、##二度目の絶頂を迎えてしまった。","type":"TXT"},{"name":"","text":"　その絶頂の快感により、彼女の膣は##先ほどよりも強くペニスを締め付けてきた。","type":"TXT"},{"name":"","text":"　猛烈な締め付けによって、##膣内で震えるペニスは、##次々と大量の精液を吐き出していった。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ、あぁぁっ！　は、入ってきてるっ##……きみの、精液が……膣内に、##満たされていくよ……」","type":"TXT","id":"v_R-ev285_0079","src":"/img/common/voice/ogg/v_R-ev285_0079.cf122a7fe9d78ebc6ec8e02e87513b87.ogg"},{"name":"【ヴィクトリア】","text":"「んあっ、あぁっ……！　あぁぁっ##……おまんこ、熱くてっ……##あぁ、最高だっ……」","type":"TXT","id":"v_R-ev285_0080","src":"/img/common/voice/ogg/v_R-ev285_0080.293d37041391d83860967f86e27ff138.ogg"},{"name":"","text":"　己の膣内が精液で満たされていく感覚に、##ヴィクトリアはご満悦のようだった。","type":"TXT"},{"name":"","text":"　それからしばらく、##彼女の膣内で精液を吐き出し続け……。","type":"TXT"},{"name":"","text":"　ようやく終わった頃、ヴィクトリアは##自分の身体を支えるのもやっとなほど##疲弊してしまっていた。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「んっ……ぁ、んんっ……##はぁ……はぁ……」","type":"TXT","id":"v_R-ev285_0081","src":"/img/common/voice/ogg/v_R-ev285_0081.de3bad237e66ec2e05ed62bbbf075f35.ogg"},{"name":"【俺】","text":"「お疲れのようだな。##辛いなら、俺に寄りかかってきたらどうだ？」","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それは、ありがたい申し出だけど##……遠慮させて貰うよ……」","type":"TXT","id":"v_R-ev285_0082","src":"/img/common/voice/ogg/v_R-ev285_0082.d5a1e83f6239faa8d38b7aeb335a7f6f.ogg"},{"name":"【俺】","text":"「どうしてだ？」","type":"TXT"},{"name":"","text":"　端から見ても、##彼女の体力は限界だとわかる。","type":"TXT"},{"name":"","text":"　こちらとしても、##別に寄りかかられるくらいはなんともない。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「き、きみとは……男と女としても、##対等なパートナーでありたいからね……」","type":"TXT","id":"v_R-ev285_0083","src":"/img/common/voice/ogg/v_R-ev285_0083.18053c07b9c006d7451d327e32750e9f.ogg"},{"name":"【俺】","text":"「ふん……またそれか」","type":"TXT"},{"name":"","text":"　自分のポリシーを貫き通すのは結構だが、##こういう時くらいは甘えて貰っても##構わないと思う。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「それに……」","type":"TXT","id":"v_R-ev285_0084","src":"/img/common/voice/ogg/v_R-ev285_0084.1e72d73ce6efc9330b88493ab69a613f.ogg"},{"name":"【ヴィクトリア】","text":"「これ以上、##きみの前で女になってしまうのは、##ちょっと、怖い……」","type":"TXT","id":"v_R-ev285_0085","src":"/img/common/voice/ogg/v_R-ev285_0085.6b053e544a5e3d1bd82af1c119fa77ac.ogg"},{"name":"【俺】","text":"「ん？　今、なにか言ったか？」","type":"TXT"},{"name":"","text":"　さっき、考え事をしている間、##ヴィクトリアがぽつりと漏らした一言。","type":"TXT"},{"name":"","text":"　それは恐らく、彼女の本音だったろう。##けれど、うまく聞き取ることができなかった。","type":"TXT"},{"name":"","text":"　きっと彼女も、はっきりと##伝えるつもりなんてなかったのだろう。","type":"TXT"},{"name":"【ヴィクトリア】","text":"「ふふっ……。いや、なんでもない」","type":"TXT","id":"v_R-ev285_0086","src":"/img/common/voice/ogg/v_R-ev285_0086.9b804bbff51c1985356d7f4387996d2f.ogg"},{"name":"","text":"　だから彼女はいつも通り、##笑って誤魔化すのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=541921402","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c764",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc291a","src":"/img/pc/hello_script/bg/M/rnc291a.00208daba52a48b0499707bb5e4d235f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i291a","src":"/img/pc/hello_script/ov/M/R_i291a.3723c06c50a665677b08cfada28556f9.png"},{"name":"【フォルシア】","text":"「あっ、あのっ……。ずいぶん、歩いてます、##けど……。どこに、行くんでしょう……？」","type":"TXT","id":"v_R-ev291_0000","src":"/img/common/voice/ogg/v_R-ev291_0000.71b9e5ef56ec028a639bfba041b5fba4.ogg"},{"name":"","text":"　深夜。ほとんどの人間が##寝静まっているような、遅い時間。","type":"TXT"},{"name":"","text":"　街灯も少なく人通りもない街中の道を、##フォルシアを引き連れ、##ふたりきりで歩いている。","type":"TXT"},{"name":"【俺】","text":"「心配するな。もうじきわかる」","type":"TXT"},{"name":"【フォルシア】","text":"「うぅっ……。そ、そうなんですかぁ？##早く、明るいところに行きたいですぅ……」","type":"TXT","id":"v_R-ev291_0001","src":"/img/common/voice/ogg/v_R-ev291_0001.1b37679f5c987477a0c23597e8bb3c46.ogg"},{"name":"","text":"　相も変わらず臆病なフォルシアは、##ビクビクとしながらぴったりと##身体をくっつけて、ついてきていた。","type":"TXT"},{"name":"","text":"　端から見ればその様子は、##仲のいい兄妹だと思われるかもしれない。","type":"TXT"},{"name":"【俺】","text":"「そんなに、怖がることはないだろう。##なにかあれば、俺がお前のことを##守ってやるんだから」","type":"TXT"},{"name":"【フォルシア】","text":"「あう……。そ、それは……。##あの、その……うぅぅっ……」","type":"TXT","id":"v_R-ev291_0002","src":"/img/common/voice/ogg/v_R-ev291_0002.811f4c00e6264ae53e88797c7a41e330.ogg"},{"name":"","text":"　フォルシアは言葉を詰まらせながら、##ぎゅっと、こちらの袖を握ってくる。","type":"TXT"},{"name":"","text":"　暗くてよく見えないが、##彼女の顔は真っ赤になっていることだろう。","type":"TXT"},{"name":"","text":"　臆病で恥ずかしがり屋なフォルシアを##困らせるのは、彼女には悪いが、##嗜虐心をくすぐられてやめられない。","type":"TXT"},{"name":"【フォルシア】","text":"「ぅ……ご、ごめんなさい……##私、臆病で……。もっと、しっかりしないと##なんですけど……」","type":"TXT","id":"v_R-ev291_0003","src":"/img/common/voice/ogg/v_R-ev291_0003.592e34a11885b1c71f766a7f405bea49.ogg"},{"name":"","text":"　しばらく無言で歩いていたフォルシアは、##いきなりそんなことを言い始めた。","type":"TXT"},{"name":"","text":"　一応、彼女なりに自分の性格のことは##気にしているようだ。","type":"TXT"},{"name":"【俺】","text":"「構わんよ。それに、前に比べたら、##だいぶまマシになっていると思うがな」","type":"TXT"},{"name":"【フォルシア】","text":"「え、えへへ……。##そうだと、いいんですけど……」","type":"TXT","id":"v_R-ev291_0004","src":"/img/common/voice/ogg/v_R-ev291_0004.3e2839ddef9c5d8f09a3002bedb5bf2b.ogg"},{"name":"","text":"　以前のフォルシアは、もっと臆病だった。##虐げられていた記憶のせいか、","type":"TXT"},{"name":"","text":"　彼女は男に声をかけられるだけでも##パニックに陥っていたものだった。","type":"TXT"},{"name":"","text":"　そんな彼女を庇護し、##それなりに長い時間を一緒に過ごした結果、##ようやくこの状態になったのだ。","type":"TXT"},{"name":"","text":"　庇護したばかりの頃は彼女を##隷属させていたが、ここまでくると、##仲間と言って差し支えはないだろう。","type":"TXT"},{"name":"【俺】","text":"「けどな……」","type":"TXT"},{"name":"【フォルシア】","text":"「はい……？##なにか、おっしゃいましたか？」","type":"TXT","id":"v_R-ev291_0005","src":"/img/common/voice/ogg/v_R-ev291_0005.04a394c13d1fb5cbb713cdda9911a536.ogg"},{"name":"【俺】","text":"「いや……」","type":"TXT"},{"name":"","text":"　……けどやはり、幾ら慣れてきたとはいえ、##ビクビクしているフォルシアを##見ていたい気持ちはある。","type":"TXT"},{"name":"","text":"　そんなことを口に出してしまえば、##彼女はまたすぐ、警戒し始めるだろう。##それが、彼女たち種族の特徴だ。","type":"TXT"},{"name":"","text":"　だからそれは言わず、横目でびくつく##彼女の姿を楽しむ。悪趣味と言われようが、##知るものか。","type":"TXT"},{"name":"","text":"　そもそも今夜は、そのために##二人きりで外出したのだ。","type":"TXT"},{"name":"【フォルシア】","text":"「あ、あのぅ……。その、まだ、##歩くんでしょうか……？　もう、##だいぶ歩きましたけど……目的地は……」","type":"TXT","id":"v_R-ev291_0006","src":"/img/common/voice/ogg/v_R-ev291_0006.6b7335feaf1e5c0543326d6403488b53.ogg"},{"name":"","text":"　おずおずと、フォルシアは申し訳なさそうに##聞いてくる。……そろそろ、頃合いだな。","type":"TXT"},{"name":"【俺】","text":"「目的地は……ここさ」","type":"TXT"},{"name":"【フォルシア】","text":"「え、えぇっ……？##でも、ここ、なんにもないですよ？##周り、お家ばっかりで……」","type":"TXT","id":"v_R-ev291_0007","src":"/img/common/voice/ogg/v_R-ev291_0007.1a0ad664cebe28693255ce4022be40c0.ogg"},{"name":"","text":"　キョロキョロと、せわしなく##周囲を見回すフォルシア。なにかないかと、##探し回っているのだろう。","type":"TXT"},{"name":"","text":"　だが、そんなことをしても無駄だ。##なぜなら、目印となるようなものなんて、##ここにはないからだ。","type":"TXT"},{"name":"【俺】","text":"「いや、目的地はここであってるさ。##ここで、フォルシア、お前とセックス##しようと思ってな」","type":"TXT"},{"name":"【フォルシア】","text":"「ふえっ！？　ぁっ、えぇっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev291_0008","src":"/img/common/voice/ogg/v_R-ev291_0008.d65f8ea33d74541b2190d3bc1dacde44.ogg"},{"name":"","text":"　余りに突然のことに驚いてか、##フォルシアは思考停止してしまったようだ。","type":"TXT"},{"name":"","text":"　そんなフォルシアを前にして、##ニヤリとほくそ笑む。","type":"TXT"},{"name":"","text":"　正直、場所なんてどこでもよかったのだ。##こんな、初々しい反応をする##彼女を見ることができるのなら。","type":"TXT"},{"name":"【俺】","text":"「なにをそんなに驚いているんだ。セックス##なんて、もう何回もやってるじゃないか」","type":"TXT"},{"name":"【フォルシア】","text":"「せせ、セックスって……！？##ででで、でも、ここ、お外ですよぉっ？」","type":"TXT","id":"v_R-ev291_0009","src":"/img/common/voice/ogg/v_R-ev291_0009.96cda008d5dc4858944b215f81ed17b3.ogg"},{"name":"","text":"　動揺しきっているフォルシアは、##素っ頓狂な声でそう聞いてきた。","type":"TXT"},{"name":"","text":"　どうやら驚きすぎて、今が深夜だと##いうことを忘れてしまっているようだった。","type":"TXT"},{"name":"【俺】","text":"「おいおい。あんまり大きな声を##出すんじゃない。近所の人間が##起きてきたらどうするんだ？」","type":"TXT"},{"name":"【フォルシア】","text":"「ひあっ……ぁ、うっ……##そ、それは、ダメですぅっ……」","type":"TXT","id":"v_R-ev291_0010","src":"/img/common/voice/ogg/v_R-ev291_0010.890ba5829a05dffd16a0474838c44d4b.ogg"},{"name":"","text":"　フォルシアは自分が大声を出していることに##気づいて、急に声のボリュームを落とした。","type":"TXT"},{"name":"","text":"　まったくこいつは、##本当に素直な性格をしている。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ始めようじゃないか。##俺はもう、待ちきれないぞ？」","type":"TXT"},{"name":"","text":"　じりじりと、フォルシアの背中に##塀が来るようにして、彼女に近づいていく。","type":"TXT"},{"name":"【フォルシア】","text":"「えっ……？　ぁ、あのっ……え、えっと……##ど、どうして、ですかぁっ……？」","type":"TXT","id":"v_R-ev291_0011","src":"/img/common/voice/ogg/v_R-ev291_0011.3b4a61d97ad0847e0955615d5d958a18.ogg"},{"name":"","text":"　フォルシアはこちらしか見ていないためか、##簡単に追い詰められてくれた。","type":"TXT"},{"name":"","text":"　今、彼女の背中にあるのは、無機質な塀だ。##それを背に、彼女は怯えた目でこちらを##見つめている。","type":"TXT"},{"name":"","text":"　フォルシアは無自覚だが、##彼女のそんな仕草が、最高にそそるのだ。","type":"TXT"},{"name":"【俺】","text":"「どうしてもなにも、俺がやりたいからだ。##さぁ、塀に手を添えて、##尻をこっちに突き出すんだ」","type":"TXT"},{"name":"","text":"　はっきりと、##フォルシアに命令を下してやる。","type":"TXT"},{"name":"【フォルシア】","text":"「う、うぅっ……。##はい……わかり、ました……」","type":"TXT","id":"v_R-ev291_0012","src":"/img/common/voice/ogg/v_R-ev291_0012.b053c4ae16e61c590401499c68f40bef.ogg"},{"name":"","text":"　いくら怯えていても、##従順な彼女は命令には逆らえない。","type":"TXT"},{"name":"","text":"　フォルシアはチラチラとこちらを##振り返りながらゆっくりと背を向け、##塀に手をついたのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev291a","src":"/img/pc/hello_script/ev/M/R-ev291a.743a3583cabbf62d7489aed5e8d5f21b.jpg"},{"name":"【フォルシア】","text":"「ぁっ、あのっ……こ、これで、##いいですか……？」","type":"TXT","id":"v_R-ev291_0013","src":"/img/common/voice/ogg/v_R-ev291_0013.72437aee97f7b7e1024eb9626c452d0e.ogg"},{"name":"","text":"　不安げな様子で、##フォルシアはそう聞いてくる。","type":"TXT"},{"name":"","text":"　おどおどしながらも、##彼女はしっかりとした前傾姿勢を取って、##無防備に自らの尻をさらしていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ。問題ない」","type":"TXT"},{"name":"","text":"　こちらに突き出してきたフォルシアの尻を、##手のひら全体を使い、##イヤラシイ手つきで撫で回していく。","type":"TXT"},{"name":"【フォルシア】","text":"「ひあっ……！？　ぁ、んんっ……！##や、んんっ」","effect":"ef02","type":"TXT","id":"v_R-ev291_0014","src":"/img/common/voice/ogg/v_R-ev291_0014.7c040ca665219a552eba1051853f66d3.ogg"},{"name":"","text":"　手のひらが尻に触れただけで、##フォルシアはくぐもったような声を上げた。","type":"TXT"},{"name":"","text":"　しかし、周囲に配慮しているのか、##その声はかなり控えめだった。","type":"TXT"},{"name":"【俺】","text":"「どうした、声が小さいぞ。##いつもなら、もっと感じているだろう？」","type":"TXT"},{"name":"","text":"　フォルシアが必死に声を我慢しているのは、##ちゃんとわかっている。","type":"TXT"},{"name":"","text":"　だが、こう言ってやれば、彼女の羞恥心は##更に増加していくことだろう。","type":"TXT"},{"name":"【フォルシア】","text":"「んくっ……ぁ、んんっ……！　だ、だって、##さっき……声、出しちゃ、ダメって……##んくっ、あぁっ……」","type":"TXT","id":"v_R-ev291_0015","src":"/img/common/voice/ogg/v_R-ev291_0015.3d8e767180a36e62a21ce9d09a96ad21.ogg"},{"name":"","text":"　沸き上がる快感を堪えるように、##フォルシアは苦しそうに息を吐いた。","type":"TXT"},{"name":"","text":"　彼女の腰はピクピクと震え、快感の余り、##身体中の筋肉が硬直してしまっている##ようだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、そうだったな。ちゃんと言いつけを##守って、偉いぞフォルシア。##いい子には、ご褒美をやらないとな」","type":"TXT"},{"name":"","text":"　ご褒美と称して、##彼女に与えるのはさらなる刺激だ。","type":"TXT"},{"name":"","text":"　尻の表面を撫で回すような動きから、##尻肉をこねくり回すようにして##揉みしだいていく。","type":"TXT"},{"name":"【フォルシア】","text":"「あひっ……ぁ、んあぁぁっ……！##や、んんぅぅっ……だ、ダメ、##ですうぅぅっ……はぁ、はぁっ……」","type":"TXT","id":"v_R-ev291_0016","src":"/img/common/voice/ogg/v_R-ev291_0016.7ec892fa19098e4c864aac1da1517494.ogg"},{"name":"【フォルシア】","text":"「そ、そんなっ……おひり、むにむにって、##揉まれたらぁっ……##んぐっ、ぁ、んんっ……！」","type":"TXT","id":"v_R-ev291_0017","src":"/img/common/voice/ogg/v_R-ev291_0017.ba415ca27df7874292a94a5d914d66fe.ogg"},{"name":"","text":"　尻を激しく揉みしだかれ、##フォルシアの声は次第に甘く蕩けていく。","type":"TXT"},{"name":"","text":"　だがそれでも、##彼女は声を我慢しているようだった。","type":"TXT"},{"name":"【俺】","text":"「ほらほらどうした。##どんどん声が大きくなっているぞ。これでは##近所の人間に聞かれてしまうな？」","type":"TXT"},{"name":"","text":"　フォルシアの羞恥心を高めるため、##あえて他人を意識させるようなことを##言ってやる。","type":"TXT"},{"name":"","text":"　そうしながら、緩急を付けて##フォルシアの尻を激しく揉んでいった。","type":"TXT"},{"name":"【フォルシア】","text":"「ひっ、ぁっ……！　い、いや、ですうぅっ！##こ、こんな声、聞かれるの、##恥ずかしいですぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0018","src":"/img/common/voice/ogg/v_R-ev291_0018.d75a9155edaa076ab17b7a5b05fb1d9d.ogg"},{"name":"","text":"　他人に自分の声を聞かれるのが##余程恥ずかしいのか、フォルシアは##イヤイヤをするように首を振る。","type":"TXT"},{"name":"","text":"　羞恥に染まった彼女の顔は、##赤いを通り越して茹で蛸のようになっている。","type":"TXT"},{"name":"","text":"　やはり、フォルシアにはこういう##表情がよく似合う。","type":"TXT"},{"name":"【俺】","text":"「まぁ、俺は全く構わないがな。##情けない喘ぎ声を聞かれて恥ずかしいのは、##フォルシアだ」","type":"TXT"},{"name":"","text":"　対して、こちらは欠片も恥ずかしくはない。","type":"TXT"},{"name":"","text":"　こんな住宅街の人間など、##どうだっていいのだ。","type":"TXT"},{"name":"【フォルシア】","text":"「んくっ、ぁっ、んぅぅっ……！##そ、そんなっ……意地悪なこと、##言わないでくださいぃっ……！」","type":"TXT","id":"v_R-ev291_0019","src":"/img/common/voice/ogg/v_R-ev291_0019.f676bc2e3b3f91ae14ba13c7c9a3d25b.ogg"},{"name":"【フォルシア】","text":"「わ、私っ……！　こんな声、##誰かに聞かれたらっ……もう、##生きていけないれすぅっ……！」","type":"TXT","id":"v_R-ev291_0020","src":"/img/common/voice/ogg/v_R-ev291_0020.e336e22c25acc58951eaec99b5822f1f.ogg"},{"name":"","text":"　フォルシアは絞り出すようにして、##悲痛な声を上げた。","type":"TXT"},{"name":"","text":"　彼女に自覚はないのだろうが、##そういう態度を取るから、##こんなことをされてしまうのだ。","type":"TXT"},{"name":"【俺】","text":"「ふん。これしきのことで、人生が終わるか。##ほら、いいからもっと素直になれ」","type":"TXT"},{"name":"","text":"　フォルシアを感じさせるために、##手に込める力を、どんどん強めていく。","type":"TXT"},{"name":"【フォルシア】","text":"「んぅぅっ……！　ぁ、んくっ……##で、でもぉっ……！　やっぱり、##恥ずかしいですぅっ……！」","type":"TXT","id":"v_R-ev291_0021","src":"/img/common/voice/ogg/v_R-ev291_0021.013af50950eadb0a9a69d7f621dcda26.ogg"},{"name":"","text":"　さすがに今は羞恥心の方が勝っているのか、##フォルシアは積極的に喘ごうとはしなかった。","type":"TXT"},{"name":"","text":"　むしろ、頑なになっていっているよう##でもある。これではいけない。","type":"TXT"},{"name":"【俺】","text":"「言うことを聞かない子だな。##じゃあ喘ぐ代わりに、自分でマンコを##広げておねだりするんだ」","type":"TXT"},{"name":"【フォルシア】","text":"「ふえっ……！？　そ、そんなぁっ……！##それも、恥ずかしすぎますぅっ……！」","type":"TXT","id":"v_R-ev291_0022","src":"/img/common/voice/ogg/v_R-ev291_0022.6221ce7daa8960f8339d68318909a0ce.ogg"},{"name":"","text":"　またしても、恥ずかしがって##躊躇うフォルシア。","type":"TXT"},{"name":"","text":"　だが、どんなに恥ずかしがろうと、##拒否はさせない。これはお仕置きなのだから。","type":"TXT"},{"name":"【俺】","text":"「なんだ、やらないのか？　やらないのなら、##お前のことを痴女だと言って##通報してもいいんだがな」","type":"TXT"},{"name":"【フォルシア】","text":"「ひあっ、あぁぁっ……！##や、やめてくださいぃぃっ……！##そ、それは、嫌ですうぅっ」","type":"TXT","id":"v_R-ev291_0023","src":"/img/common/voice/ogg/v_R-ev291_0023.5dfd7d1ce0b408fe3993b4256b6b9c49.ogg"},{"name":"","text":"　脅しに対し、##フォルシアはわかりやすく怯えた。","type":"TXT"},{"name":"","text":"　そんな彼女に、すかさず命令を下してやる。","type":"TXT"},{"name":"【俺】","text":"「いやなら、さっさとやるんだな。##ほら、お前のマンコを俺に見せろ」","type":"TXT"},{"name":"【フォルシア】","text":"「ぁ、あぁ……は、はいぃ……##わかり、ました……」","type":"TXT","id":"v_R-ev291_0024","src":"/img/common/voice/ogg/v_R-ev291_0024.e6da70ebbe8531747d94b8a2635e26d0.ogg"},{"name":"","text":"　フォルシアはまだ恥ずかしそうにしながらも##諦めたように目を伏せ、承諾した。","type":"TXT"},{"name":"","text":"　それから彼女は、片手で服をずらして秘部を##露出させると指先で入り口を広げたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev291b","src":"/img/pc/hello_script/ev/M/R-ev291b.6d1f3f38f2b8937210e4d4c1b2ec7a24.jpg"},{"name":"【フォルシア】","text":"「んくっ……！##あひっ、んっ……んんぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev291_0025","src":"/img/common/voice/ogg/v_R-ev291_0025.0f78c026500307342be6e8088f8fb7c3.ogg"},{"name":"","text":"　尻を揉まれて、##身体が敏感になっているのだろう。","type":"TXT"},{"name":"","text":"　自らの指で陰部に触れただけで、##フォルシアはピクリと身体を震わせ、##甘い声を漏らした。","type":"TXT"},{"name":"【俺】","text":"「ふむ。いいぞ、中がよく見える」","type":"TXT"},{"name":"","text":"　彼女が広げた秘所を、##後ろからじっくりと眺める。","type":"TXT"},{"name":"","text":"　ピンク色の入り口は物欲しそうにヒクヒクと##蠢き、その表面はうっすらと濡れていた。","type":"TXT"},{"name":"","text":"　挿入のための準備は大方整っており、##尻を愛撫されて感じていたことがよくわかる。","type":"TXT"},{"name":"【フォルシア】","text":"「ひぐっ……んっ、んうぅぅっ……##そ、そんな、じっくり……##見ないでくださいぃっ……」","type":"TXT","id":"v_R-ev291_0026","src":"/img/common/voice/ogg/v_R-ev291_0026.f3d79439d6d6a400fb34661d14329bc7.ogg"},{"name":"","text":"　膣内をのぞかれるのが恥ずかしいのか、##フォルシアは小さくそう言って##身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「なにを言ってるんだ。せっかく広げてる##のだから、見ないのは損だろう。##ほら、もっと広げるんだ」","type":"TXT"},{"name":"【フォルシア】","text":"「ぁ、んぅぅっ……んくっ、や、んっ……##わ、わかりましたぁ……広げますぅっ……」","type":"TXT","id":"v_R-ev291_0027","src":"/img/common/voice/ogg/v_R-ev291_0027.5300b879214d6ad777f825fc077c7878.ogg"},{"name":"","text":"　フォルシアは命令されたとおり、##指先を使って、自身の秘部を広げていった。","type":"TXT"},{"name":"","text":"　彼女の割れ目が徐々に広がっていくと、##その中から、ねっとりとした##愛液が溢れてきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。下の口から、よだれが##こぼれてきたな。嫌そうにしながら、##十分興奮してるみたいじゃないか」","type":"TXT"},{"name":"【フォルシア】","text":"「んっ……はぁ、はぁっ……##そ、それは、その……」","type":"TXT","id":"v_R-ev291_0028","src":"/img/common/voice/ogg/v_R-ev291_0028.2593caa21b2593873e072d7059204c28.ogg"},{"name":"【俺】","text":"「うるさい。反論は許さないぞ」","type":"TXT"},{"name":"","text":"　フォルシアはなにやら言い返そうとしている##ようだったが、その前に、##彼女の股間に指を突き入れてやる。","type":"TXT"},{"name":"","text":"　指を挿入してから、すかさず膣内をかき回し##クチュクチュとイヤラシイ音を響かせる。","type":"TXT"},{"name":"【フォルシア】","text":"「あひっ……！##ぁつ、んぐっ、んぐぅぅっ……！##ひあっ……んんっ……！」","type":"TXT","id":"v_R-ev291_0029","src":"/img/common/voice/ogg/v_R-ev291_0029.8e3fe2cf36d8e79599df43469145f445.ogg"},{"name":"","text":"　突然の挿入に、##フォルシアはビクッと身体を痙攣させた。","type":"TXT"},{"name":"","text":"　指を挿入されたフォルシアは、##腰をフラフラと揺らし、##少しでも快感を逃そうとしているようだ。","type":"TXT"},{"name":"","text":"　だが、無理矢理にでも指を##引き抜こうとするような様子はなかった。","type":"TXT"},{"name":"【俺】","text":"「さぁ、おねだりはどうした？##そういえば、まだしてなかったよな？」","type":"TXT"},{"name":"","text":"　キュウキュウと指先を締め付ける##フォルシアの膣内をいじりながら、##急かすようにして彼女に告げる。","type":"TXT"},{"name":"【フォルシア】","text":"「んぐっ、ひあっ、あぁぁっ……！##あひ、んんっ！　あ、あのっ……##えっと……ぁ、んっ！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0030","src":"/img/common/voice/ogg/v_R-ev291_0030.06ba2d322e876ab03d4be95709e74a07.ogg"},{"name":"","text":"　フォルシアは声を震わせ、##どうするか迷っているようだった。","type":"TXT"},{"name":"","text":"　まったく。エッチなおねだりなんて、##いつもやっていることだろうに。","type":"TXT"},{"name":"【俺】","text":"「言わないのか？　お前がそのつもりなら、##俺はこのままずっと##お前のマンコをいじり続けるぞ」","type":"TXT"},{"name":"【俺】","text":"「もしかしたら、途中で人が来るかもな？」","type":"TXT"},{"name":"","text":"　長引けば長引くだけ、##誰かに見つかる可能性は高くなる。","type":"TXT"},{"name":"","text":"　人通りがほとんどない道とは言え、##絶対に誰も通りかからないとは##言い切れないのだから。","type":"TXT"},{"name":"【フォルシア】","text":"「は、はひっ……！　ぁ、んんっ……えっ……##えっち、してくだはいっ……！##ひ、んぅぅっ！」","type":"TXT","id":"v_R-ev291_0031","src":"/img/common/voice/ogg/v_R-ev291_0031.3ffc8e361ea766c9c10d36d3810bda00.ogg"},{"name":"【フォルシア】","text":"「わ、私のっ……だらしない、おマンコにっ##……太くて硬い、おちんちんっ##……挿れてほしいれすぅっ！」","type":"TXT","id":"v_R-ev291_0032","src":"/img/common/voice/ogg/v_R-ev291_0032.4d3a0eda3820e7e20b0b1d8d92803bfe.ogg"},{"name":"","text":"　拒否することよりも、早く終わらせることを##望んだフォルシアは、##ついにおねだりをしてきた。","type":"TXT"},{"name":"","text":"　彼女は恥ずかしさを押し殺し、##顔を真っ赤にしながらそう言ったのだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。よし。##じゃあ、くれてやろうじゃないか」","type":"TXT"},{"name":"","text":"　彼女がおねだりをする姿を眺めていると、##黒い笑みがこみ上げてくる。","type":"TXT"},{"name":"","text":"　沸き上がる嗜虐心に後押しされ、##パンパンに膨張したペニスをフォルシアの##膣内へと挿入してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev291c","src":"/img/pc/hello_script/ev/M/R-ev291c.0d106e7f69aaea2ee2477be6bc732394.jpg"},{"name":"【フォルシア】","text":"「んくうぅぅぅぅっ……！？##ひあっ、ぁ、んんっ！　んぐぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0033","src":"/img/common/voice/ogg/v_R-ev291_0033.6b455f24f5b55e553bc655ea85777a99.ogg"},{"name":"","text":"　ペニスを挿入された瞬間、彼女は押し殺した##ような声を上げながら悶絶した。","type":"TXT"},{"name":"","text":"　彼女は快感を我慢しているようだが、##膣肉はひっきりなしにペニスを締め付け、##挿入を歓迎していた。","type":"TXT"},{"name":"","text":"　膣圧の強さはいつも以上で、彼女は明らかに##この状況に興奮しているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん、いい締め付けだな。##誰かに見られたところでも想像して、##感じているのか？」","type":"TXT"},{"name":"","text":"　ズブズブとペニスを埋没させながら、##フォルシアを嘲笑するように、##そんなことを聞く。","type":"TXT"},{"name":"【フォルシア】","text":"「ぅっ……！　しょ、しょんなことっ……！##んひっ、んんうぅぅっ！」","type":"TXT","id":"v_R-ev291_0034","src":"/img/common/voice/ogg/v_R-ev291_0034.d43ecb5c34b9c191281f7a81ceec477b.ogg"},{"name":"","text":"　フォルシアは慌ててこちらを振り返り、##反論しようとする。わかりやすい反応だった。","type":"TXT"},{"name":"","text":"　そんな必死になって否定されると、##逆に嘘くささが増してしまうというのに。","type":"TXT"},{"name":"【俺】","text":"「なにを隠す必要がある。感じているのなら、##素直にそう言ってしまえばいいんだ」","type":"TXT"},{"name":"","text":"　こうなったら、隠しきれなくなるまで##感じさせてやろうと、一気に腰を突き上げ、##抽送運動を開始する。","type":"TXT"},{"name":"","text":"　既に準備万端だったフォルシアの##膣内を蹂躙するように、##勢いよく腰を打ち付けていく。","type":"TXT"},{"name":"【フォルシア】","text":"「ひぎっ……！　や、んうぅぅっ！##ひあっ、んあぁぁっぁ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0035","src":"/img/common/voice/ogg/v_R-ev291_0035.db1aa9d1fca764fb1fd545fbfe36eeb0.ogg"},{"name":"【フォルシア】","text":"「しょ、しょんなっ……！　いきなり、##激し、すぎましゅうぅぅっ……！！##あひっ、んんっ！」","type":"TXT","id":"v_R-ev291_0036","src":"/img/common/voice/ogg/v_R-ev291_0036.c25893c4680a444dad7140a250bb4ba0.ogg"},{"name":"","text":"　人々が寝静まった住宅街に、##甲高いフォルシアの喘ぎ声が響き渡る。","type":"TXT"},{"name":"","text":"　敏感な部分を急激に責められ、##フォルシアはついに甘い声を##上げてしまったのだった。","type":"TXT"},{"name":"【俺】","text":"「よし、いい声で鳴くじゃないか。どうやら、##余程誰かに見つかりたいらしいな。##よし、じゃあ俺が手を貸してやろう」","type":"TXT"},{"name":"","text":"　フォルシアをさらに感じさせるため、##激しく腰を突き上げていく。","type":"TXT"},{"name":"","text":"　愛液の溢れる膣内でペニスが何度も擦れ、##卑猥な水音が周囲に響き渡る。","type":"TXT"},{"name":"【フォルシア】","text":"「あひぃぃんっ！　んぐっ……！##ぁ、んぁっ……やっ、んっ！##んくぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0037","src":"/img/common/voice/ogg/v_R-ev291_0037.f9570b263170a22996954334b03c2811.ogg"},{"name":"【フォルシア】","text":"「ひあっ、あぁぁぁっ！##しょ、しょんな……は、##激しすぎましゅうぅぅぅぅっ！！」","type":"TXT","id":"v_R-ev291_0038","src":"/img/common/voice/ogg/v_R-ev291_0038.3988f20a17ba234b86d64c3baccda03a.ogg"},{"name":"","text":"　膣内を蹂躙するようなピストン運動を受け、##フォルシアはついに声を堪えきれなくなる。","type":"TXT"},{"name":"","text":"　彼女は必死に声を押し殺そうとするが、##強烈な快感が、それを許さないのだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いいぞ、その調子だ。##さぁ、これからどうしてほしい？##言ってみろ」","type":"TXT"},{"name":"","text":"　フォルシアがさらなる快感を求めているのは##彼女の反応を見てわかっている。","type":"TXT"},{"name":"","text":"　だが、彼女自身におねだりさせることが##重要なのだ。","type":"TXT"},{"name":"【フォルシア】","text":"「あっ、ああぁぁんっ！　んぐっ、んぅっ！##あひっ、ぅ、んんぅぅっ……！！」","type":"TXT","id":"v_R-ev291_0039","src":"/img/common/voice/ogg/v_R-ev291_0039.6cd5db2f1cc2b21a59bd18d6e1a3fb18.ogg"},{"name":"【フォルシア】","text":"「も、もっろぉぉっ……！##もう、ろうなっても、いいれすっ……！##もっと、激しくうぅぅっ！」","type":"TXT","id":"v_R-ev291_0040","src":"/img/common/voice/ogg/v_R-ev291_0040.e146f6407316561170496cebdde46761.ogg"},{"name":"","text":"　もはやフォルシアには羞恥などないのか、##彼女は腹の底から絞り出すような##声でおねだりしてきた。","type":"TXT"},{"name":"","text":"　より強い快楽を欲しているからか、##彼女の膣はひっきりなしに収縮し、##こちらの抽送を促してきている。","type":"TXT"},{"name":"【俺】","text":"「よく言ったな。##じゃあ、望み通りにしてやろう」","type":"TXT"},{"name":"","text":"　彼女の尻をがっちりと掴み、##膣内を子宮口まで貫くような勢いで、##腰を突き上げていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev291d","src":"/img/pc/hello_script/ev/M/R-ev291d.11773abe238f60c355fc80cf3a987b18.jpg"},{"name":"【フォルシア】","text":"「んぎぃっ……！　あひっ、んぅぅっ！##んぐっ、んうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0041","src":"/img/common/voice/ogg/v_R-ev291_0041.ccc685b802a7a5a9acc27463ffba137e.ogg"},{"name":"【フォルシア】","text":"「や、んあぁぁっ！　しゅごい、##しゅごいれしゅうぅっ！　おちんちん、##ズンズンきてましゅうぅぅっ！！」","type":"TXT","id":"v_R-ev291_0042","src":"/img/common/voice/ogg/v_R-ev291_0042.aa30d66544dc05c9a335581533859bd6.ogg"},{"name":"","text":"　フォルシアの嬌声はますます大きくなり、##街中に卑猥な声を響き渡らせていく。","type":"TXT"},{"name":"","text":"　そんな彼女の反応はまるで、##たがが外れてしまったようでもある。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。素直になってきたじゃないか。##ほら、もっと気持ちよさそうにするんだ」","type":"TXT"},{"name":"","text":"　恥ずかしさをかなぐり捨てたフォルシアを##感じさせるため、勢いを緩めることなく##抽送を行っていく。","type":"TXT"},{"name":"【フォルシア】","text":"「あっ、あぁぁぁっ！　んぐっ、んぁぁっ！##お、おまんこぉっ……！##ジンジンしてぇっ！　あひっ！」","type":"TXT","id":"v_R-ev291_0043","src":"/img/common/voice/ogg/v_R-ev291_0043.8e1800a85dc7c5fa65623e1bc075f7c7.ogg"},{"name":"【フォルシア】","text":"「お、お腹の奥っ……すっごく熱くてぇぇっ！##んんっ！　あたま、おかひく、##なっちゃいそうれしゅうぅぅぅっ……！！」","type":"TXT","id":"v_R-ev291_0044","src":"/img/common/voice/ogg/v_R-ev291_0044.cf7d83e47397189cde931021708a982a.ogg"},{"name":"","text":"　膨大な快楽にあてられて、フォルシアは##甲高い嬌声を何度も上げたのだった。","type":"TXT"},{"name":"","text":"　今の彼女はもう、ここが街中だということ##すら気にとめてないのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「いい喘ぎ声だ。やればできるじゃないか。##だが、こんなに叫ぶと、誰かが様子を##見に来てもおかしくないが、いいのか？」","type":"TXT"},{"name":"【フォルシア】","text":"「ひあぁぁっ！　んぐっ、ぁっ、んぅぅっ！##い、いいっ……！　いいれすぅぅ！##みつかっれも、いいれすうぅぅっ！！」","type":"TXT","id":"v_R-ev291_0045","src":"/img/common/voice/ogg/v_R-ev291_0045.7342427452ac867b1f09f4c54e56f613.ogg"},{"name":"","text":"　すっかり快感に浸ってしまったフォルシアは##誰かに見つかることなど、##欠片も気にしていない。","type":"TXT"},{"name":"","text":"　それどころか、早く射精しろと##言わんばかりに、こちらに腰をグイグイと##押しつけてくる始末だった。","type":"TXT"},{"name":"【俺】","text":"「なんだ、もう欲しいのか。##見かけによらず欲しがりだな、フォルシアは」","type":"TXT"},{"name":"","text":"　背後からペニスを突き上げながら、##随分と淫乱になったフォルシアを嘲笑った。","type":"TXT"},{"name":"","text":"　だがフォルシアは、そんな風に##からかわれても気にとめることはなかった。","type":"TXT"},{"name":"","text":"　むしろ、ますます卑猥におねだりして##くるようになるのだった。","type":"TXT"},{"name":"【フォルシア】","text":"「んあぁぁっ！　んぐっ、あひぃっ！##ほ、ほしい、れすぅぅっ！　ぁっ、んっ！##んぐうぅぅっ！」","type":"TXT","id":"v_R-ev291_0046","src":"/img/common/voice/ogg/v_R-ev291_0046.fdb9f7e41787f6160a978d76191c00d8.ogg"},{"name":"【フォルシア】","text":"「の、濃厚な、ザーメン……！##私の、だらしない、おマンコにッ……##そ、注ぎ込んでくらはいいぃっ！！」","type":"TXT","id":"v_R-ev291_0047","src":"/img/common/voice/ogg/v_R-ev291_0047.88e46fddf76459ccd69d0e7315ac1ccd.ogg"},{"name":"","text":"　フォルシアは激しく膣を収縮させながら、##力の限りおねだりをしてきたのだった。","type":"TXT"},{"name":"","text":"　そんな全力のおねだりをされたら、##こちらも応えてやらないわけには##いかないだろう。","type":"TXT"},{"name":"【俺】","text":"「よし、わかった。膣内に出してやるから、##しっかり受け止めろよ……！！」","type":"TXT"},{"name":"","text":"　下腹部に溜まった快楽を放出するため、##腰に力を込めていく。","type":"TXT"},{"name":"","text":"　そうして、膣内の最深部までペニスを##突き上げた瞬間、それは一気に爆発する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev291e","src":"/img/pc/hello_script/ev/M/R-ev291e.6ba8438074a98a7db38089342aa2ba22.jpg"},{"name":"【フォルシア】","text":"「んぐぅぅっ！　ひぐっ……！##いっ、いぐううぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0048","src":"/img/common/voice/ogg/v_R-ev291_0048.4da78a59adffbb131cd7580d50e31709.ogg"},{"name":"","text":"　膣内に精液が流し込まれると同時に、##フォルシアは盛大に絶頂した。","type":"TXT"},{"name":"","text":"　彼女は何度も全身を痙攣させ、##ペニスを包み込む膣は激しい収縮を繰り返し##精液を搾り取ろうとしてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……。どうやら、まだ足りないよう##だな。なら、もっとくれてやるっ！」","type":"TXT"},{"name":"","text":"　精液を放出させしながら腰を打ち付け、##その快感によって、さらなる射精を促す。","type":"TXT"},{"name":"","text":"　それによってペニスは大量の白濁液を##吐き出し、フォルシアの膣内を##白く染め上げていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フォルシア】","text":"「んぐぅぅっ！　ひぎぃぃっ！　ひあっ、##んああぁぁぁぁっ！！　んんぅぅっ！」","type":"TXT","id":"v_R-ev291_0049","src":"/img/common/voice/ogg/v_R-ev291_0049.ca118b467febd87f06aae5a84bcac193.ogg"},{"name":"【フォルシア】","text":"「あっ、あぁぁぁんっ！　も、もっろっ……！##もっろ、くらしゃいいぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0050","src":"/img/common/voice/ogg/v_R-ev291_0050.060e3417d20e0ad28a35fd18513d9129.ogg"},{"name":"","text":"　膣内に流し込まれる精液の感覚で、##フォルシアは小刻みに身体を##震わせて絶頂を繰り返している。","type":"TXT"},{"name":"","text":"　いまだに射精を続ける肉棒を離すまいと、##彼女はまたしても膣を収縮させ、##ペニスを咥え込んだのだった。","type":"TXT"},{"name":"【俺】","text":"「ほら、まだまだ出るぞっ……！！」","type":"TXT"},{"name":"","text":"　下半身から伝わる甘美な快楽を感じながら、##フォルシアの膣内に精子を送り込んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フォルシア】","text":"「あっ、んぐうぅぅっ！　あひぃぃんっ！##んぁっ、や、んあぁぁぁぁっ！」","type":"TXT","id":"v_R-ev291_0051","src":"/img/common/voice/ogg/v_R-ev291_0051.f896bcccc955df7682c19428b86bc9c5.ogg"},{"name":"【フォルシア】","text":"「しゅごいいぃぃっ！　お、おマンコっ……！##ざ、ザーメンれ、パンパンに##なっひゃううぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0052","src":"/img/common/voice/ogg/v_R-ev291_0052.87937a77baf53774b254a6e69b1ac264.ogg"},{"name":"","text":"　射精を繰り返す度、##フォルシアも釣られるように絶頂した。","type":"TXT"},{"name":"","text":"　そうして何度も精液を流し込んでいくうちに##長かった射精もようやく終わりを##迎えたのだった。","type":"TXT"},{"name":"【俺】","text":"「ふう、よく出たな……。さあ、どのくらい##マンコに溜め込んだのか、俺に見せてみろ」","type":"TXT"},{"name":"","text":"　ゆっくりと膣内からペニスを引き抜きながら##フォルシアにそう命令してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev291f","src":"/img/pc/hello_script/ev/M/R-ev291f.d3712ac40a46fd4d0f076346dd9daf02.jpg"},{"name":"【フォルシア】","text":"「んくっ……！　ぁ、んっ、んぅ……##あ、んんっ……！　はぁ、はぁ……」","type":"TXT","id":"v_R-ev291_0053","src":"/img/common/voice/ogg/v_R-ev291_0053.c8d5897d0aad740bc7f2f9a6ea56de4a.ogg"},{"name":"","text":"　ペニスを引き抜くと同時に、##フォルシアはピクリと身体を震わせた。","type":"TXT"},{"name":"","text":"　恐らく、ペニスを引き抜く時の刺激によって##軽く達してしまったのだろう。","type":"TXT"},{"name":"","text":"　そんな彼女は、自らの入り口に手を添え、##くぱぁと開いてみせた。","type":"TXT"},{"name":"【フォルシア】","text":"「ん、あぁぁっ……い、いっぱい、##れましたぁ……こんな、たくさん、##はいっれましゅうぅ……」","type":"TXT","id":"v_R-ev291_0054","src":"/img/common/voice/ogg/v_R-ev291_0054.737b6209aad14307c050e1d6acfeb8dd.ogg"},{"name":"","text":"　フォルシアによって広げられた入り口からは##ごぽりと音を立てて精液が溢れてくる。","type":"TXT"},{"name":"【フォルシア】","text":"「ぁ、あぁ……せ、せーし……##こ、こぼれちゃいましゅっ……」","type":"TXT","id":"v_R-ev291_0055","src":"/img/common/voice/ogg/v_R-ev291_0055.fe2b78f1c5b4082f3c45707bee8ce1e8.ogg"},{"name":"","text":"　漏れ出す精液がもったいないのか、##フォルシアは膣を締めて、##せき止めようとした。","type":"TXT"},{"name":"","text":"　このままでもいいが、どうせなら、##膣内から精液が溢れ出すのを見ていたい。","type":"TXT"},{"name":"【俺】","text":"「そのまま膣に力を入れて、##もっと精液をひり出せ」","type":"TXT"},{"name":"【フォルシア】","text":"「んっ……あぁっ……れ、れもっ……」","type":"TXT","id":"v_R-ev291_0056","src":"/img/common/voice/ogg/v_R-ev291_0056.6bdd4c3b6bd9db3b6bd8d75149bb64ba.ogg"},{"name":"【俺】","text":"「構わんと言っている。代わりに、##全部ひり出したらまた新鮮な##精液をたっぷりくれてやる」","type":"TXT"},{"name":"【フォルシア】","text":"「はぁ、はぁ……んひっ、ぁ、んっ……##わ、わかり、まひた……ぁっ、んぐっ……##んひっ、んくぅぅっ」","type":"TXT","id":"v_R-ev291_0057","src":"/img/common/voice/ogg/v_R-ev291_0057.c7e5557ccaae8aa7b840ec2db3f29357.ogg"},{"name":"","text":"　命令を受けたフォルシアは下半身に##力を込め、膣から精液を押し出していく。","type":"TXT"},{"name":"","text":"　彼女の入り口はパクパクと喘ぐように蠢き、##その度、少量の精液が膣内からこぼれてきた。","type":"TXT"},{"name":"【俺】","text":"「それで全力か？　もっと力を込めろ」","type":"TXT"},{"name":"【フォルシア】","text":"「ひゃいぃぃぃっ……！##しゅ、しゅみましぇんんっ……！##んぐっ……！　ぅ、んうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0058","src":"/img/common/voice/ogg/v_R-ev291_0058.1f8ee3e923ca735583892f5e1ace8291.ogg"},{"name":"","text":"　ビクビクとしながら、##フォルシアはいきむようにして力を込めた。","type":"TXT"},{"name":"","text":"　そして、入り口はさらに指によって広げられ##ボトボトと白濁液を排出していった。","type":"TXT"},{"name":"","text":"　膣からこぼれた大量のザーメンは地面に##落下し、フォルシアの足下を##ねっとりと汚していったのだった。","type":"TXT"},{"name":"【フォルシア】","text":"「んくっ……はぁ、はぁ……ぜ、全部、##れまひた……もう、れません……」","type":"TXT","id":"v_R-ev291_0059","src":"/img/common/voice/ogg/v_R-ev291_0059.316a28d9025de925d936ebb9993b572d.ogg"},{"name":"","text":"　膣内から精液を全て出し切ったフォルシアは##いまだ残る快感によって、##小さく身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「ふん。なかなかよかったぞ。##さて、ご褒美だが。別の場所に移動するか、##ここでセックスするか、どっちがいい？」","type":"TXT"},{"name":"【フォルシア】","text":"「しょ、しょれは……こ、ここれ、##はめてくらはいぃっ！　しゅぐ、##おちんぽほしいれすうぅぅっ！」","type":"TXT","id":"v_R-ev291_0060","src":"/img/common/voice/ogg/v_R-ev291_0060.7f034b3db83d34c0dd3b71f38ca74956.ogg"},{"name":"","text":"　すっかり思考が淫乱になってしまった##フォルシアは、迷うことなく、##この場でのセックスを選んだ。","type":"TXT"},{"name":"","text":"　やはり、ペットたるもの、##こうでなくては。","type":"TXT"},{"name":"【俺】","text":"「よしわかった。##望み通り、すぐにしてやろう」","type":"TXT"},{"name":"","text":"　既に硬さを取り戻していたペニスを再び、##フォルシアの膣内に突き入れる。","type":"TXT"},{"name":"","text":"　そうして、一気に激しく抽送運動を行う。","type":"TXT"},{"name":"【フォルシア】","text":"「あひぃっ！　んぐっ、あぁっ！##んぉっ、んほおぉぉっ！　お、おチンポ、##気持ちいいれしゅうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev291_0061","src":"/img/common/voice/ogg/v_R-ev291_0061.4b4fc4a21b120a73cf164106c3ea4d93.ogg"},{"name":"","text":"　ペニスを挿入された途端、フォルシアも##また気持ちよさそうに腰を跳ねさせた。","type":"TXT"},{"name":"","text":"　それからはひたすらにフォルシアとの##セックスが続き、淫乱で野性的な##夜がふけていったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=546895756","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c765",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc512a","src":"/img/pc/hello_script/bg/M/srnc512a.a3de7bbb85edddced996bf4defd82003.jpg"},{"name":"","text":"　……あれから、##どれほどの時間が経っただろうか。","type":"TXT"},{"name":"","text":"　俺の上にのし掛かった白く形のいい美尻は、##相も変わらず淫らに揺れ続けていた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……んぁ、ど、どうだ？##私の……メス豚のおマンコは、##気持ちいいのか？」","type":"TXT","id":"v_SR512_0000","src":"/img/common/voice/ogg/v_SR512_0000.f21f70a90dcb79b5b4f65f9005b2a9f5.ogg"},{"name":"【俺】","text":"「あぁ、気持ちいいぞ。ロスヴァイセ！##そろそろ、またっ。……、くぅッ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉっ、出すのか？　子種を……##この私を孕ませるための精液を、##出すのかッ！？」","type":"TXT","id":"v_SR512_0001","src":"/img/common/voice/ogg/v_SR512_0001.d31e11fa7aeb176ffa10580f0b85b6ae.ogg"},{"name":"","text":"　喜色満面といった女の声に反応し、##本日何度目かの射精を股間に跨がった##女の股ぐら目掛けて一気に打ち放つ。","type":"TXT"},{"name":"","text":"　……どくどくッ！##どびゅりゅるるぅーッ！！","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンぉほぉぉーッ！？##あぁ、精液ぃ！　わ、私の子宮に……##子種が、そ、注がれるぅッ♪」","type":"TXT","id":"v_SR512_0002","src":"/img/common/voice/ogg/v_SR512_0002.604aaa317cee4e94d39af0276678f2fd.ogg"},{"name":"","text":"　白濁液を浴び、よく通る声で喘ぐ女には、##理性というものが失われつつあり、元来##備わっていた凜々しさすら消え掛けていた。","type":"TXT"},{"name":"","text":"　これだけ長いこと、俺との性行為を##ブッ続けで愉しんでいたのだから、##当然なわけだが……。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ロスヴァイセ】","text":"「……ハァハァ。どうだ。今度こそ、##孕んだだろうか？　あぁ、すぐにでも##確かめる術があればな……」","type":"TXT","id":"v_SR512_0003","src":"/img/common/voice/ogg/v_SR512_0003.090bd0d2ccaf5feeb442efe8abef4988.ogg"},{"name":"","text":"　下腹部を満足げに撫でながらムッチリとした##尻を軽く振る女。その顔は……果たして##“それ”を顔と呼んでいいのかはさておき。","type":"TXT"},{"name":"","text":"　その顔を初めて見た人間は、##彼女の表情を読み取ることすら##不可能であろう。","type":"TXT"},{"name":"【俺】","text":"「なあに。今日がダメでも、##また幾らでもできるじゃないか？##だから、こんな風に……」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR512a","src":"/img/pc/hello_script/ev/M/SR512a.0462d73650d41feeff9f4b42f107fee2.jpg"},{"name":"【ロスヴァイセ】","text":"「あぁっ。な、なにを！？##ンッ。……くふぅ、あはぁ、##……ンぅ、あぁぁーッ！？」","type":"TXT","id":"v_SR512_0004","src":"/img/common/voice/ogg/v_SR512_0004.e1717670a9458a53c98dd212734b444c.ogg"},{"name":"","text":"　それまでの騎乗位から体勢を##入れ替えてやると、今度は上から子宮口へ##届けとばかりに、肉棒を埋没させていく。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んふぉぉーッ！？　おおぉ、今度は##……なんという体勢なのだ？　こ、この##征服される感じ！　……わ、悪くはないッ」","effect":"ef02","type":"TXT","id":"v_SR512_0005","src":"/img/common/voice/ogg/v_SR512_0005.45f48975d91ef32dc075f6b136797015.ogg"},{"name":"【俺】","text":"「ああ、そうだな。『マンぐり返し』だよ。##お前のおマンコが犯される様子が、##よぉく見えるぞ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おおぉっ、ま、『まんぐりがえし』とな？##……そうか。覚えたぞ。ンぅ……すごい。##ふ深くまで届くのだなマンぐり返しはッ！？」","type":"TXT","id":"v_SR512_0006","src":"/img/common/voice/ogg/v_SR512_0006.2928d983946dda906da403ab3ef7ccd9.ogg"},{"name":"","text":"　ヘルメットのようにも見える女の頭部。##だが、これが彼女……鬼神乙女とも呼ばれる##ロスヴァイセの紛れもない素顔である。","type":"TXT"},{"name":"","text":"　全身を覆うボディスーツにしか見えないが、##これが彼女たち稀少な鬼族の素肌であり、","type":"TXT"},{"name":"","text":"　このように性行為をする##生殖器も備わっている。","type":"TXT"},{"name":"【俺】","text":"「まったく。一度覚えたセックスに、##すっかりハマってしまうとはなぁ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああ、お前と子作りをする為ならば何度でも##ヤルぞ？　いいから、もっと……ンぅ。孕む##ほど射精してくれッ！　ンぅ……んふぉ♪」","type":"TXT","id":"v_SR512_0007","src":"/img/common/voice/ogg/v_SR512_0007.061d919e23ede4b72e2ac07133b706c8.ogg"},{"name":"","text":"　音速さえ越えるこの恐るべき槍の使い手##ロスヴァイセは、この俺の能力を認めると、##『子作り』のためにその股ぐらを開いた。","type":"TXT"},{"name":"","text":"　女しかいないという彼女たち鬼族に取っては##強い他種族のオスと執り行う『子作り』こそが##最優先事項なのだ。","type":"TXT"},{"name":"【俺】","text":"「……それにしても、既に今日だけで##５回目だぞ？　まったく。##どれだけ貪る気なのだ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「フッ。そういう貴様こそなかなかの体力では##ないか？　あぁ……それどころか、むしろ##チンポは堅くなっているな？　……ンあぁ♪」","type":"TXT","id":"v_SR512_0008","src":"/img/common/voice/ogg/v_SR512_0008.607b462206edc6ac1ebb9140283ca5bd.ogg"},{"name":"","text":"　ヘルメットのバイザーを思わせる顔の奥には##色違いの目に当たる部分が光るのみで、","type":"TXT"},{"name":"","text":"　ロスヴァイセの表情を読み取るのは##至難の業である。","type":"TXT"},{"name":"","text":"　だが行為を繰り返していくうちに、##徐々にだが彼女にも喜怒哀楽が##備わっていることに気付く。","type":"TXT"},{"name":"","text":"　事実、その目はわずかに細められていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。これが感じている顔というわけか？##面白い。実際にどれほどお前が感じているのか##色々と試させてもらうぞ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぅッ！？　い、いいぞ。私を孕ませて##くれるのならばこの身体、好きにしてもらって##構わない。……んぅぁ、ンあ。ふぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR512_0009","src":"/img/common/voice/ogg/v_SR512_0009.2abf7155a52dca1391b672e15a6fee73.ogg"},{"name":"","text":"　両手を頭の後ろで組むような格好で、##ベッドで仰向けのまま、##艶姿を晒すロスヴァイセ。","type":"TXT"},{"name":"","text":"　その乳首はスーツ越しに……いや、彼女の##素肌からクッキリと浮かび上がっておりまるで##ボディペイントを施した女体を思わせる。","type":"TXT"},{"name":"【俺】","text":"「そのデカい口を叩いたことを後悔させて##やるッ。俺が本物の交尾というものを、##その身に叩き込んでやろうッ！！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああ、是非頼むッ！　んんぉッ。##……ンぁッ、ハァハァ。……くふぅンッ♪」","type":"TXT","id":"v_SR512_0010","src":"/img/common/voice/ogg/v_SR512_0010.3e69e34affff1a20755a2e6dc1a22610.ogg"},{"name":"","text":"　腰を浮かせ、ロスヴァイセの両腿を##抱えながら、上から突き落とすような##力強い抽送を繰り返す。","type":"TXT"},{"name":"","text":"　淫らな音に合わせて踊る極上の##スケベボディを見下ろせば、","type":"TXT"},{"name":"","text":"　軽口を叩くような素振りの女に対し、##腰の動きは自然と激しくなる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉぅ！　お、奥ぅ。おまんこの奥ッ。##……入り口がぁ、さっきからチンポの先っぽが##突き刺さって、ゴリゴリ……擦れるぅ♪」","type":"TXT","id":"v_SR512_0011","src":"/img/common/voice/ogg/v_SR512_0011.ee35d1b11a7c82296716a6df67e5aec4.ogg"},{"name":"【俺】","text":"「ああ、これは……子宮口の辺りだな？##赤ん坊を産む部屋の出入り口というワケさ。##……フッ。なかなかに敏感じゃないか？」","type":"TXT"},{"name":"","text":"　抽送に合わせ、『ズップズップ』と##いやらしい音をワザとらしく立ててやると、##異形の女戦士はガクガクと全身を震わせた。","type":"TXT"},{"name":"","text":"　収縮を続ける子宮口は、巾着のように##亀頭部を咥え込み、激しい前後運動に##対しても、期待を裏切らない具合の良さだ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おおぉ、そうか。そ、そこに直接##射精されたら……。ああっ♪　ンぁッ！？　な##中からぁ……ひ、引きずり出されそうぉッ♪」","type":"TXT","id":"v_SR512_0012","src":"/img/common/voice/ogg/v_SR512_0012.440073d25d851fae5cfe006ec5627424.ogg"},{"name":"","text":"　快感に蕩ける声を漏らすと同時に、##全身をバネのようにピンと##張り詰めさせるロスヴァイセ。","type":"TXT"},{"name":"","text":"　わずかだが、腰の動きを休めそうになる。","type":"TXT"},{"name":"","text":"　だが膣口の全体の吸引力はあまりにも力強く##こちらが気を抜こうものなら、##ペニスごと引っこ抜かれそうな勢いだった。","type":"TXT"},{"name":"【俺】","text":"「なんだ。この程度で音を上げるようでは、##俺の強い子種で孕めるなどと思うなよ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああっわ、わかった。強い子を宿すためだ。##遠慮なく……あぁっ！？　ンぅ。つ、強く##……もっと強くしてくれて構わないぃッ！」","type":"TXT","id":"v_SR512_0013","src":"/img/common/voice/ogg/v_SR512_0013.54525b1d331ef69caba2c9bdc2790182.ogg"},{"name":"","text":"　威勢よく罵倒したつもりだったが、##簡単には折れないのはさすがだ。##鬼神乙女の名は伊達では無い。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞその調子だ。##……さぁ思い知れぇッ！！」","type":"TXT"},{"name":"","text":"　最後は深く、ペニスの膣口ギリギリの##ところまで引き抜く素振りを見せかけてからの##一気に子宮口へプレスするロングストローク。","type":"TXT"},{"name":"","text":"　激しい上からの責めに、さしもの女戦士も、##全身をわななかせ、思わず声を篭もらせる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンぉほぉおーッ！？　こ、こんな激しいッ♪##ぅんぉ。おチンポがぁ……子宮口にぃ、##赤ちゃんの部屋をノックするぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR512_0014","src":"/img/common/voice/ogg/v_SR512_0014.8600106d9dd321210e81352bd1ceeb24.ogg"},{"name":"","text":"　激しい責め苦に悲鳴を挙げながらも、##『赤ちゃんの部屋』という単語や、種の保存を##優先しようとする、異形の女戦士。","type":"TXT"},{"name":"","text":"　肉棒から与えられる数々の刺激に対し、##戦士として、ひとりの女としての##素顔を垣間見せていた。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。どんどん締め付けてくる」","type":"TXT"},{"name":"【俺】","text":"「子宮口で感じるほどの弩スケベならば、##俺の子種をくれてやらんでもない。##さぁ欲しがれ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ほ、欲しいッ！##お前のその猛々しいおチンポから、精液ッ！##子種ぇ……注いで欲しいぃッ！！」","type":"TXT","id":"v_SR512_0015","src":"/img/common/voice/ogg/v_SR512_0015.0fa9fd508a7ea39fcd37b363b4aef18d.ogg"},{"name":"","text":"　ビクビクと左右の乳首を勃たせながら、##狂おしいほどにペニスを求めてくる。","type":"TXT"},{"name":"","text":"　だが、まだだ。まだ『なにか』が足らない。","type":"TXT"},{"name":"【俺】","text":"「もっとだ！　気高い女戦士としてではなく、##子作りをしたいと願う、女としての言葉をッ。##もっとだッ！！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……んぐぅぁ。ほ、欲しぃッ！　ザーメン##沢山ッ！　……あ、赤ちゃんの素ぉ、##メス豚の子宮にぃいっぱい注いでぇぇーッ♪」","type":"TXT","id":"v_SR512_0016","src":"/img/common/voice/ogg/v_SR512_0016.381d096e9eed623df1662c6ff83fb6ca.ogg"},{"name":"","text":"　普段なら口にもしないような言葉を##使いながら、ペニスを子宮全体で##締め上げようと、健気にも腰をくねらせる。","type":"TXT"},{"name":"","text":"　気高い女戦士が肉欲へと堕ちていく様を、##しっかりとその目に焼き付けた。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。##ああ、しっかりと受け止めろッ！！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ。く、くれッ！　精液ぃ……子種ぇ、##私に……そ、注いでぇ♪##……うあぁ、ンぅっ、はぁッ♪」","type":"TXT","id":"v_SR512_0017","src":"/img/common/voice/ogg/v_SR512_0017.8fddaef9d1d2580c79d448e98babcfb8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR512b","src":"/img/pc/hello_script/ev/M/SR512b.df0b7c5647713bc9f644f869d491b38c.jpg"},{"name":"","text":"　どくどくどくッ！！##どぼびゅりゅるびゅるるびゅる##びゅりゅりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んふぉぉおおぉーッ！　く、来る来るッ！？##精液ぃ、おマンコに……子宮に直接、##入ってくるぅぅぅううーッッ！？」","type":"TXT","id":"v_SR512_0018","src":"/img/common/voice/ogg/v_SR512_0018.6a9c7e74c479ddf93439203a8e360331.ogg"},{"name":"","text":"　狭い膣口へ、##溺れ返るほどの精液を直接叩き込む。","type":"TXT"},{"name":"","text":"　激しい脈動と共に、歓喜の声を挙げる##ロスヴァイセ。結合部からは、##注ぎ切れなかった残滓が飛び散っていく。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉ、おぅッ♪　こ、こんなのは初めてだ。##……ンあ。あぁッ。あふぅ♪　身体の奥が##……む、ムズムズして。ンふぁあぁ……ッ♪」","type":"TXT","id":"v_SR512_0019","src":"/img/common/voice/ogg/v_SR512_0019.20db1682d6a42323acbc770c1ca7c952.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁぁああああーッ。","type":"TXT"},{"name":"【俺】","text":"「フッ。遂に耐えきれず、漏らしたか？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁッ。な、なんだコレはッ！？　身体から##抜けるように。……は、はひぃッ！？##も、漏れてるぅッ！？」","type":"TXT","id":"v_SR512_0020","src":"/img/common/voice/ogg/v_SR512_0020.9445ad7d428e48af9c62ba576cb75e85.ogg"},{"name":"","text":"　肉棒を深々と咥え込みながら、##ロスヴァイセは快感のあまり、##潮吹きをしてしまった。","type":"TXT"},{"name":"","text":"　その勢いは、放尿しているかのようで、##仰向けのまま下半身が持ち上げられているため##彼女の顔をビショビショに濡らしてしまう。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「な、なんてことだ。あぁぁ……だ、だが、##不思議と……身体の奥が、心地よくてぇッ。##……ん、んぅ。あぁッ……♪」","type":"TXT","id":"v_SR512_0021","src":"/img/common/voice/ogg/v_SR512_0021.69153972ce3c5412cb7356da4cd98074.ogg"},{"name":"【俺】","text":"「よかったな。女として、一皮剥けたぞ？##初めての潮吹きを、こんな卑猥な格好で##味わったのだからな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……シオフキ？　あぁ、こ、この現象が、##シオフキと言うのか？　あぁ……ハァハァ。##あぁ。シオフキぃ……気持ちいいぃ♪」","type":"TXT","id":"v_SR512_0022","src":"/img/common/voice/ogg/v_SR512_0022.71e3271743dd47ba230719b5b4152882.ogg"},{"name":"","text":"　脈動を続けるペニスを子宮口にピタリと##押しつけながら、しばし余韻に浸る。","type":"TXT"},{"name":"","text":"　自らの体液で、ヘルメットを思わせる顔を##ベタベタに濡らしてはいるがどこか恍惚とした##表情を浮かべているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「フッ。……どうやら、ワルキューレの##表情がだんだんとわかって来たようだぞ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ、う、嬉しいぞ♪　ンぁ。##いいッ。種付け射精ぇ♪　こんなにも##いいものだとは。……ンぅッ♪　はふぅ♪」","type":"TXT","id":"v_SR512_0023","src":"/img/common/voice/ogg/v_SR512_0023.50df99dadd5e76ced495a2897a78e176.ogg"},{"name":"","text":"　ようやく射精の治まった##ペニスを引き抜こうとすると、","type":"TXT"},{"name":"","text":"　ロスヴァイセが名残惜しそうに##下半身全体を大きくくねらせた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んぁ……ああっ、ま、まだぁ！##ぬ、抜かないでくれ。##……お、お願いだ。抜くなッ！」","type":"TXT","id":"v_SR512_0024","src":"/img/common/voice/ogg/v_SR512_0024.caf20963ab32d79628739fd1c2e339d2.ogg"},{"name":"【俺】","text":"「……オイオイ？　今度こそ種付けには##成功しただろうに？」","type":"TXT"},{"name":"","text":"　溢れ返るほどの白濁液が零れ落ちる様を##見下ろしながら、腰を引き抜こうとすると、##名残惜しそうに脚を絡み付かせる女戦士。","type":"TXT"},{"name":"","text":"　そのムッチリとした左右の脚線美がこちらの##下半身を捉えて放そうとしない。いや、##それどころか亀頭部になおも吸い付く子宮口。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ふふっ、まだだよ。私はまだ……##満足していない。……だからぁ##……ンぁ、あぁっ♪」","type":"TXT","id":"v_SR512_0025","src":"/img/common/voice/ogg/v_SR512_0025.5f4d7808d8342e662585ad7fd0c46336.ogg"},{"name":"【俺】","text":"「とんでもない淫乱め。これだけ注がれても、##まだ体力があるというのか！？　子宮全体が##チンポに絡み付くとは。うっ。……クッ！？」","type":"TXT"},{"name":"","text":"　テコでも動かないとばかりに、##ギュウギュウと締め付けてくる子宮口。","type":"TXT"},{"name":"","text":"　さすがの俺も、これには焦る。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ……お、お願いだ。##もっと……もっとぉ♪」","type":"TXT","id":"v_SR512_0026","src":"/img/common/voice/ogg/v_SR512_0026.3d8e09d17af0f5763804c9a8901d107a.ogg"},{"name":"【俺】","text":"「……おぉッ、な、なんだこれはッ！？##逆に……し、搾られるぅッ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……わ私にもわからない。だが……あぁ##頼む。どうか……チンポを抜かないでくれっ。##……あぁ、ぬ、抜くなぁ。お願いぃッ♪」","type":"TXT","id":"v_SR512_0027","src":"/img/common/voice/ogg/v_SR512_0027.c75daf5f9b9840689a3c98c2bc9fd8cc.ogg"},{"name":"","text":"　オナホールのようにピタリと吸い付いてくる##子宮口。まるで、そこだけが別な生き物の##ようで、恐ろしいまでの吸引力を見せ付ける。","type":"TXT"},{"name":"【俺】","text":"「……い、いい加減に、やめろっ。##やめないかッ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ま、待ってくれ。お、お願いだ。……あぁ。##ま、まだ……まだ抜かないでくれ？##……抜かないで……くださいィッ！！」","effect":"ef02","type":"TXT","id":"v_SR512_0028","src":"/img/common/voice/ogg/v_SR512_0028.ac66b3116d7d71827f59624187fd7d09.ogg"},{"name":"","text":"　誇り高い鬼神乙女が、まさかセックスの##最中にこちらへ懇願してくるとは。","type":"TXT"},{"name":"","text":"　普段の言葉使いを曲げてまで、ペニスを##放そうとしないその執念に畏れを為して、##俺は無理矢理、腰を引き抜いてしまう。","type":"TXT"},{"name":"【俺】","text":"「ええいっ、ままよ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁだ、ダメッ！　ムリヤリ抜いちゃぁ！？##……あぁ、ンぁッ。だ、##駄目ぇぇぇぇぇぇえーッ！？」","type":"TXT","id":"v_SR512_0029","src":"/img/common/voice/ogg/v_SR512_0029.fbfb6c0ea8f1c23b46a72d98ceb7b3f0.ogg"},{"name":"","text":"　……こぽぉぉッ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR512c","src":"/img/pc/hello_script/ev/M/SR512c.74b83bc9d1594971f54e8945d857ab0b.jpg"},{"name":"【ロスヴァイセ】","text":"「……んッふぁぁああああああああーッ！？」","effect":"ef02","type":"TXT","id":"v_SR512_0030","src":"/img/common/voice/ogg/v_SR512_0030.cb1bc2ce57bb4cf65600b4fcec20e23c.ogg"},{"name":"","text":"　なんということだ。ペニスを引き抜くと##同時に、ロスヴァイセの子宮が、##体外へと露出してしまった。","type":"TXT"},{"name":"","text":"　驚くべきことに、美しく色づいたその器官が##ハミ出しても、流血のような痕は一切ない。","type":"TXT"},{"name":"","text":"　頑丈な鬼族ならではの##肉体の神秘というべきか。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おぉッ。し、子宮がぁ……あぁ、##赤ちゃんの小部屋がぁ……ッ。##ンぁ、ああっ……は、はひぃンッ♪」","type":"TXT","id":"v_SR512_0031","src":"/img/common/voice/ogg/v_SR512_0031.a709ede6375c0d8a02480cf7b03c57ac.ogg"},{"name":"","text":"　ワナワナと全身を震わせながら、##さしものロスヴァイセも、##ほとんど身動きが取れないようだ。","type":"TXT"},{"name":"","text":"　引き抜かれた子宮口からは、##ドクドクと収まりきらなかった##白濁液の残滓が、溢れ返っている。","type":"TXT"},{"name":"【俺】","text":"「ほぅ？　このような状況であっても、##まだ感じているとは。まったく。##どこまでも淫乱なメス豚なのだ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ……あぁぁ、こ、こんな……コト、##は、初めて。あぁ、だ、だめぇ。……子宮がぁ##……わ、私の子宮が、無防備にぃ……」","type":"TXT","id":"v_SR512_0032","src":"/img/common/voice/ogg/v_SR512_0032.a0fa920b09ed152a898ca9a699e90461.ogg"},{"name":"","text":"　外気に触れた子宮は、目にも鮮やかな色を##放ちつつも、ヒクヒクと物欲しそうに##震え続けていた。","type":"TXT"},{"name":"","text":"　強い子孫を残すため、戦い続けてきた##戦闘種族である彼女に取っては、##最大の弱点を暴かれた気分なのだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。せっかく注いでやった精液を##零してしまうとは。快感のあまり、##本来の目的を見失う淫乱なメス豚め！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、そ、そんなッ！？##またしても私は……##は、孕めなかったと言うのか！？」","effect":"ef02","type":"TXT","id":"v_SR512_0033","src":"/img/common/voice/ogg/v_SR512_0033.9d4304505177850d8ad6baed1f26db1d.ogg"},{"name":"【俺】","text":"「そうとも。尊大な態度の口ぶりだったが、##こうなってしまっては、使い捨ての##オナホールと大して変わらんな？」","type":"TXT"},{"name":"","text":"　言葉でなじってやれば、ますます子宮に##注がれた白濁液が、音を立てて溢れかえる。","type":"TXT"},{"name":"","text":"　だが、新たな快感に目覚めてしまった##ロスヴァイセは、それを戻そうという##意識すら湧かないらしい。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「お、おなほ……？　ああ、なんのことか##理解は出来ぬが、私は大切な子種より##目先の欲情に負けた劣等種……なんだな？」","type":"TXT","id":"v_SR512_0034","src":"/img/common/voice/ogg/v_SR512_0034.b6eb4f329a26f2122f8016e5841d1351.ogg"},{"name":"","text":"　気高い女戦士にとっては、さぞや##屈辱なのだろう。戦い以外のことで、これまで##味わった経験のない敗北感に苛まれている。","type":"TXT"},{"name":"【俺】","text":"「そうとも。お前には、##性玩具がお似合いだ。こんな風に……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ま、待て。オイ、なにをするッ！？」","type":"TXT","id":"v_SR512_0035","src":"/img/common/voice/ogg/v_SR512_0035.3c6c7a60c9b93c4eb9e081c741a96b79.ogg"},{"effect":"ef00","type":"EV","id":"SR512d","src":"/img/pc/hello_script/ev/M/SR512d.088e082409597d3420a7b410ad27b770.jpg"},{"name":"【ロスヴァイセ】","text":"「ンンぅッ、ごほぉぉぉおおぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR512_0036","src":"/img/common/voice/ogg/v_SR512_0036.fbc8afb370900e1aee8fb9224ce01b2e.ogg"},{"name":"","text":"　彼女の得物である豪槍を穿つ時よりも、##猛々しく野太い声が、部屋中にこだました。","type":"TXT"},{"name":"","text":"　これまでに感じたことの無い刺激……子宮##全体を直接扱くという行為に、ロスヴァイセは##奇声を挙げながら身悶えていた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁがぁぁぁ、だ、ダメダメ駄目ぇぇ。##し、死ぬぅ！　死んでしまうぅぅーッ！？##んふぁぁあああーッ！？」","type":"TXT","id":"v_SR512_0037","src":"/img/common/voice/ogg/v_SR512_0037.5188207a22db1af82fff35ec28539905.ogg"},{"name":"【俺】","text":"「フッ。さすがはワルキューレの名を##持つ種族だな。こんな箇所まで##鍛えてあるとはッ！？」","type":"TXT"},{"name":"","text":"　手触りは想像した以上に柔らかく、##軽く弄んでやるだけで、##内側に注ぎ込まれた精液が溢れ出す。","type":"TXT"},{"name":"","text":"　まるで、男性器を生やされたロスヴァイセが##初めての射精に戸惑いながら絶叫を##挙げているようにも見えた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンふぁぁ、で、出るぅ！　出てしまうっ！？##せっかく貯め込んだ精液がぁ……##おちんぽミルクが、溢れちゃうぅぅーッ！！」","type":"TXT","id":"v_SR512_0038","src":"/img/common/voice/ogg/v_SR512_0038.1b6e84f7db34665605e0dd4a4aaa304c.ogg"},{"name":"【俺】","text":"「フッ。あれだけ散々欲しがって、こうして##扱かれながらぶちまけるとは。##……まだまだ欲しくて仕方がないのだろう？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そ、そんなぁッ！？##わ、私が……この行為を悦んでいる##……だとッ！？」","type":"TXT","id":"v_SR512_0039","src":"/img/common/voice/ogg/v_SR512_0039.b69a54b5039dc109e2ff478dd3e9bc26.ogg"},{"name":"","text":"　味わったことのない初めての快感に身悶え、##新たな刺激を加えるごとに、##ヒクヒクと頻繁に開口部を収縮させている。","type":"TXT"},{"name":"","text":"　どうやらその仮説は、当たっていたらしい。","type":"TXT"},{"name":"【俺】","text":"「そうでなければ、ここまで##悦ぶハズがないだろう。……認めたらどうだ？##それとも……本当に死ぬ気か？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンふぉぉぉおーッ！？##し、シコシコしちゃ……##ら、らめぇぇぇええーッ！？」","effect":"ef02","type":"TXT","id":"v_SR512_0040","src":"/img/common/voice/ogg/v_SR512_0040.46b063f2b4ced73e470f5f6ae97aae45.ogg"},{"name":"","text":"　ぎゅむぎゅむと、まるでペニスを扱く要領で##ロスヴァイセの子宮を##手コキによって絶頂へと導く。","type":"TXT"},{"name":"","text":"　辺りに飛び散る白濁液の匂いに加え異種族の##雌から発せられる濃い性臭に、##否が応でも興奮を煽られる。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンぁ、あぁっ……こ、こんなコト……##続けられたらぁ。あぁ……はぁ、ンぁぁ、##も、もう……は、ハァ……はひぃンッ♪」","type":"TXT","id":"v_SR512_0041","src":"/img/common/voice/ogg/v_SR512_0041.48739ec763e4a83b6435e233db7750ab.ogg"},{"name":"","text":"　よく見ると、ヘルメットの内側からランプの##ように点滅する彼女の目が、##大きく見開いていた。","type":"TXT"},{"name":"","text":"　身体の反応を見ればわかりやすいが、##鬼神乙女の表情がこうして変化するのだと##わかっただけでも僥倖である。","type":"TXT"},{"name":"【俺】","text":"「フッ。すっかり、この“子宮コキ”が##クセになってしまったようだな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「し、しきゅーコキ、だと？　あぁ、##そ、そうだ。私は……こ、この子宮を##扱かれて、感じてしまう……れ、劣等種ぅ♪」","type":"TXT","id":"v_SR512_0042","src":"/img/common/voice/ogg/v_SR512_0042.4ff289407dc69a773d98d86f84acbb60.ogg"},{"name":"","text":"　思いつきのネーミングだったが、##女戦士はすっかりこの『子宮コキ』の##虜となっていた。","type":"TXT"},{"name":"","text":"　こうなってしまえば、##向こうの期待に応えてやらねばなるまい。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。このままイッてしまえ。##子宮コキで、好きなだけなッ！！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ……あぁ、い、イイっ。##子宮コキ、イイぃッ♪　あぁ、も、もう……##我慢できなぁいッ！！　……んふぁぁッ♪」","type":"TXT","id":"v_SR512_0043","src":"/img/common/voice/ogg/v_SR512_0043.cae4d4520fb3b70aff2a3fb65b612104.ogg"},{"name":"","text":"　両手を使って擦るたびに、子宮の表面には、##たっぷりとした愛液と同じような粘液で、##ヌルヌルと覆われていく。","type":"TXT"},{"name":"","text":"　女の甘い嬌声を聞きながら、シコシコと##見慣れた男性器そっくりなモノを扱くという##行為に、いつの間にか夢中になっていた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁッ。あぁ……も、もう、##これぇ、お、おかしく……お、おかしく##……なっひゃぅぅ♪　ンふぉ……ぉお♪」","type":"TXT","id":"v_SR512_0044","src":"/img/common/voice/ogg/v_SR512_0044.4425045c98f7bda07b6c1069705c6f99.ogg"},{"name":"【俺】","text":"「フッ。舌先も見えぬというのに、呂律が##回らんとはな。あの気高き鬼神乙女であっても##こうなってしまえば、形無しだ」","type":"TXT"},{"name":"","text":"　半ば呆れつつも、それでも##子宮をしごく手を休めるつもりはない。","type":"TXT"},{"name":"","text":"　心地良さに自ら腰を浮かせ、より深い快感を##得ようと、自らも下半身を##揺らすロスヴァイセ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ……も、もうッ。##わ、私……もう、い、イク！##……い、イっくぅぅうっ！？」","type":"TXT","id":"v_SR512_0045","src":"/img/common/voice/ogg/v_SR512_0045.a8143ea6fd3cf2b7f284172eb5ade5a8.ogg"},{"name":"","text":"　大きなグラインドで腰を浮かせ、##繋がったまま子宮をしごく行為に、##全身をわななかせる。","type":"TXT"},{"name":"","text":"　熱く脈打つペニスのごとく、俺は敏感に##揺れるその器官から手を放してやり、##好きなように快楽を貪らせてやるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR512e","src":"/img/pc/hello_script/ev/M/SR512e.463a7710d55cba40d6fad65c36162084.jpg"},{"name":"【ロスヴァイセ】","text":"「んふぉぉぉおおおおおぉぉぉーッ！？##出る出るぅ！　出りゅぅぅぅううーッ！！」","effect":"ef02","type":"TXT","id":"v_SR512_0046","src":"/img/common/voice/ogg/v_SR512_0046.c746978c59734cd420b13ee6805ae65f.ogg"},{"name":"","text":"　……びゅるりゅぶるるりゅるるるぅーッ！！##どぼびゅりゅるびゅるびゅりゅるるーッ！！","type":"TXT"},{"name":"","text":"　それまで酷使され続けてきた子宮が、##遂に音を挙げたのはその瞬間だった。","type":"TXT"},{"name":"","text":"　猛り狂ったかのように、##周囲へ撒き散らされる大量精液。","type":"TXT"},{"name":"","text":"　ホースからの放水にも似て、それまでに##貯め込んだ精液が一気に放出された。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んあぁ……ハァハァ。あぁぁ、こ、こんなの##……駄目ぇ。あぁ、精液がぁ……##せっかくの子種がぁ……ンぁぁ♪」","type":"TXT","id":"v_SR512_0047","src":"/img/common/voice/ogg/v_SR512_0047.59f7b4ab1d0ede60f329698cbe3faf7d.ogg"},{"name":"","text":"　喪失感によるあきらめなのか、それとも##これまでに味わったことのない##快感によるものなのかはわからない。","type":"TXT"},{"name":"","text":"　あるいは、その両方なのか……。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ……あぁ、あがぁ##……ンふぉぉぉ……おぉぅ♪」","type":"TXT","id":"v_SR512_0048","src":"/img/common/voice/ogg/v_SR512_0048.fd177525f6f5a367a57b3bd92211e3ba.ogg"},{"name":"","text":"　ただ言えることは、ロスヴァイセは##この快感で、最高の愉悦に##浸っているということだ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR512f","src":"/img/pc/hello_script/ev/M/SR512f.44c409fcca8aa34ab570d4d06d21f597.jpg"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。あぁぁ……い、イイッ。##これぇ……く、クセになりゅぅ♪##子宮コキぃ……き、気持ちいいのぉ♪」","type":"TXT","id":"v_SR512_0049","src":"/img/common/voice/ogg/v_SR512_0049.b25fdd4305acb8e12fecd940ad25b82d.ogg"},{"name":"【俺】","text":"「フッ。鬼神乙女とは言っても、##こうなってしまっては、ただのメス豚と##何も変わらないなぁ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。わ、私は……め、メス豚ぁ。##劣等種のぉ……メス豚ぁ……♪##ひ、ひぐぅ♪」","type":"TXT","id":"v_SR512_0050","src":"/img/common/voice/ogg/v_SR512_0050.78cfb94f05a2381676b4e27d1e1dbf73.ogg"},{"name":"","text":"　何度も迎えた絶頂によるせいか、##ロスヴァイセの思考が、##まともに追いつかない。","type":"TXT"},{"name":"","text":"　長い絶頂を終えたことで、ヒクヒクと##ハミだした子宮を露出させたまま、全身で##快感をあらわにしているようにも見える。","type":"TXT"},{"name":"【俺】","text":"「ふむ。貴重な経験をさせてもらったよ……」","type":"TXT"},{"name":"","text":"　異界の美とでも呼ぼうか、ロスヴァイセとの##異種姦は、相手の連続絶頂という形で##幕を閉じそうだ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ま、待って！　……待ってぇ。お願い……##どうかもう一度私を犯してぇ？　おマンコに##……精液欲しい。子作り……してぇ♪」","type":"TXT","id":"v_SR512_0051","src":"/img/common/voice/ogg/v_SR512_0051.a960e07225dce7c84d962aa6838ac5d7.ogg"},{"name":"【俺】","text":"「フッ。……そこまでして、##どうしても子作りしたいのか？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ええ、そうよッ！##したい！　お願いぃぃ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR512_0052","src":"/img/common/voice/ogg/v_SR512_0052.9d307c8385ed6850f2aa59642e6c000d.ogg"},{"name":"","text":"　藁にもすがるという思いで醜態を晒したまま##鬼神乙女は最後まで自らの目的を##見失うことはなかった。","type":"TXT"},{"name":"【俺】","text":"「フッ。よかろう。まともに生殖行為も##出来ないお前に、相応しい罰を与えながらな？##人間様の子種を、好きなだけ孕ませてやる」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。##……あぁぁ、は、はぃ♪」","type":"TXT","id":"v_SR512_0053","src":"/img/common/voice/ogg/v_SR512_0053.b6b173f2ee28cffec4bf33a35f75e52e.ogg"},{"name":"","text":"　きっといま彼女は、これ以上ないほど##淫らな笑顔で、俺の肉棒を##見つめていたに違いない。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　もし仮に、彼女のヘルメットの下に、##人間と同じような顔が##あるとしたらの話しだが……。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいとも。##……たっぷりと味わってもらおうか？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=544171029","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c766",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc512a","src":"/img/pc/hello_script/bg/M/srnc512a.a3de7bbb85edddced996bf4defd82003.jpg"},{"name":"","text":"　……稀少な存在、鬼神乙女のロスヴァイセが##このアジトに収容されてから、##数週間が過ぎた。","type":"TXT"},{"name":"【俺】","text":"「……どれ？　久々に顔を拝んでやるか？」","type":"TXT"},{"name":"","text":"　元はと言えば、向こうから子作りを##求めてきたのがキッカケだったが異種族である##彼女の希少価値は下がっていない。","type":"TXT"},{"name":"","text":"　むしろ彼女以上に強い鬼神乙女が##我が子として迎えられるのならば、##何年かすれば、心強い戦力増強となるだろう。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……ンぅ、あぁ……あぁッ♪」","type":"TXT","id":"v_SR513_0000","src":"/img/common/voice/ogg/v_SR513_0000.240978db4f88091f3700418e371de794.ogg"},{"name":"【俺】","text":"「どうだ。その後の様子は？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……んふぁ！？##そ、その声は……お館様かッ！？」","type":"TXT","id":"v_SR513_0001","src":"/img/common/voice/ogg/v_SR513_0001.d9254a0b74240ef13595ca89e2da47f0.ogg"},{"name":"","text":"　元来、プライドが高く、##謎に包まれた稀少な鬼族であったが、##いまではご覧の有様だ。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。##久しぶりに顔を拝みに来てやったぞ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR513a","src":"/img/pc/hello_script/ev/M/SR513a.badd41ff9a7c33c1f352114b838fa6da.jpg"},{"name":"【ロスヴァイセ】","text":"「……ああぁ、待っていたぞ？##どうだ、見てくれ。この私のお腹を！##この大きくなったおっぱいをッ♪」","effect":"ef02","type":"TXT","id":"v_SR513_0002","src":"/img/common/voice/ogg/v_SR513_0002.df06fbce96fcbee08c8b94c78ebae96d.ogg"},{"name":"【俺】","text":"「ああ。この高さなら、よぉく見えるさ……」","type":"TXT"},{"name":"","text":"　白い肌をした異種族の女戦士は地下調教室の##天井からロープによって吊され、逆さまの##状態のまま宙にプラプラと浮いていた。","type":"TXT"},{"name":"","text":"　万一、逃げられては困るという判断なのだが##何よりも彼女本人が、こうして激しく##拘束されることを望んでいたことが大きい。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「もう何日も、逢っていないと、か、身体が##……子宮が疼いてしまう。ど、どうか……##お願いだ。わ私のおマンコぉ犯してくれぇ♪」","type":"TXT","id":"v_SR513_0003","src":"/img/common/voice/ogg/v_SR513_0003.a43ad507341536164cd4188b740a0994.ogg"},{"name":"【俺】","text":"「やれやれ。いったいどれだけヤレば、##子供を宿すというのだ？　んぅ？」","type":"TXT"},{"name":"","text":"　ロープに縛られた彼女の腹部は、『何か』を##埋め込んだかのように、##いびつな形のまま膨らんでいた。","type":"TXT"},{"name":"","text":"　一度ならず、妊娠には成功したと思われたが##鬼神乙女がどれほどの周期で安定期に入るのか##初産である彼女すら把握していない。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「きっともうすぐ……もうすぐ産まれる！##だからぁ……お、お願い……##もっと、もっと子種をぉ♪」","type":"TXT","id":"v_SR513_0004","src":"/img/common/voice/ogg/v_SR513_0004.893b98f165f32cda3ebe44194b0e31ee.ogg"},{"name":"","text":"　子を宿せば、むしろ大人しくなるのかと##思いきや、ロスヴァイセは##更に貪欲に求めて来た。","type":"TXT"},{"name":"","text":"　隙あらば、手下どものチンポを##咥え込もうとしたという報告もあがっている。","type":"TXT"},{"name":"【俺】","text":"「強い子孫を残したいからと、##俺以外とはヤル気もなかったんじゃないか？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、ゆ、許してくれッ！##わ、私は……お前以外の精液では、##やはり……」","type":"TXT","id":"v_SR513_0005","src":"/img/common/voice/ogg/v_SR513_0005.241f6e0310a1892d8ceecc93e03080ea.ogg"},{"name":"","text":"　必死になって否定しようとするが、##どう見ても、浮気がバレて必死に##隠そうとする尻軽な女にしか見えない。","type":"TXT"},{"name":"","text":"　無機物なシールドに覆われた彼女の顔に##当たる部分が、いつかコミックのような##表情を見せるのではないかと錯覚してしまう。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだかなぁ？　……それにしても、##随分と大きくなったなあ。##ここも。こっちの方も……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……ンっ、そ、そこはぁッ♪」","type":"TXT","id":"v_SR513_0006","src":"/img/common/voice/ogg/v_SR513_0006.48be8144ae45a189c110aab18702457d.ogg"},{"name":"","text":"　彼女の陰部からハミ出した器官……それは##言うまでもなく、偶然にも外に##露出してしまった、彼女自身の子宮である。","type":"TXT"},{"name":"","text":"　ヘタな男性器よりも大きく反り返り、##まるで肥大化したペニスのようにも見える。","type":"TXT"},{"name":"【俺】","text":"「フッ。育った挙げ句、まるでチンポの##ようになったな？　軽く撫でてやるだけで、##この反応とは……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンふぁっ♪　あぁ、……い、イイのぉッ♪##子宮コキぃ、気持ちいいのぉッ♪」","type":"TXT","id":"v_SR513_0007","src":"/img/common/voice/ogg/v_SR513_0007.ed866b6ca0f5199c5cd594cb4128e1f8.ogg"},{"name":"","text":"　セックスを覚えた女戦士は、よりによって##自ら一番大切な器官を体外にヒリだし、それを##刺激されるのが殊更気に入ってしまったのだ。","type":"TXT"},{"name":"","text":"　人間では計り知れない、##鬼族ならではの肉体の神秘と呼ぶしかない。","type":"TXT"},{"name":"【俺】","text":"「軽く触ってやっただけで、こうまで##ヒクつくとは。よほどこの刺激が##気に入ったらしいなぁ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そ、そうだッ♪　お館様の、子宮コキぃ♪##子宮に直接、おチンポ様を挿れられると##感じ過ぎるぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR513_0008","src":"/img/common/voice/ogg/v_SR513_0008.8001e5ae18dbddd57d27756bea76a628.ogg"},{"name":"","text":"　ビクビクと身体を揺さぶり、そのたびに##天井から固定した縄が、ゴムスーツのような##彼女の素肌へギリギリと食い込む。","type":"TXT"},{"name":"","text":"　これだけ厳しい姿勢に耐え、なお正気を##保ち続けられるのだから、##その精神力は賞賛に値する。","type":"TXT"},{"name":"【俺】","text":"「全くこの弩ヘンタイめが。すっかり##こっちの生活にも慣れてきたようだなぁ？」","type":"TXT"},{"name":"","text":"　いびつに膨らんだ腹に、肥大化した乳首。","type":"TXT"},{"name":"","text":"　ちなみに服を着る概念が存在しない##種族である彼女は、これが素肌であり、##本当の皮膚である。","type":"TXT"},{"name":"","text":"　乳首や性器などは、必要な時のみ露出させて##不要であれば鎧であり皮膚でもある##スーツのようなもので覆っているに過ぎない。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああ。このアジトのみんなは、私を奇異な##目で見ない。……私のような鬼族でも##居場所があったのだ。……んぅ、んふぉぉ♪」","type":"TXT","id":"v_SR513_0009","src":"/img/common/voice/ogg/v_SR513_0009.69794e47ec8eceac214dfe55e5f0fc23.ogg"},{"name":"","text":"　目にも止まらぬ槍の使い手でありながら、##いまでは、すっかり砕けた口調も##板に付いてきた。","type":"TXT"},{"name":"","text":"　こうして感じる箇所を撫でてやるだけで、##発情じみた嬌声さえ漏らすようになったのだ。","type":"TXT"},{"name":"【俺】","text":"「フッ、やれやれだ。媚びの売り方まで、##すっかりマスターしたとは……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ん、ンぐぅぅッ！　ふぉぉおおーッ！？##し、子宮コキぃ……##き、気持ちいいのぉほぉぉーッ♪」","type":"TXT","id":"v_SR513_0010","src":"/img/common/voice/ogg/v_SR513_0010.e60561fefe4aad19c320ea8267080cef.ogg"},{"name":"","text":"　子宮口を、魚の過呼吸のように、##パクパクと開閉させるロスヴァイセ。","type":"TXT"},{"name":"","text":"　その先端部は、透明な粘液で濡れ始めており##あきらかにこちらを誘うモーションを##示していた。","type":"TXT"},{"name":"【俺】","text":"「なんだ。そうまでして、##俺のチンポが欲しいのかぁ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そ、そうだ。……もっと上手に、##ご奉仕してやるからぁ。……あぁ、わ、##私のこの子宮オナホ、使って……くれッ♪」","type":"TXT","id":"v_SR513_0011","src":"/img/common/voice/ogg/v_SR513_0011.5e8f9d733383f962e092044c81a00c72.ogg"},{"name":"","text":"　にちゅにちゅと淫らな音を立てては、##収縮を繰り返す肥大化した子宮。","type":"TXT"},{"name":"","text":"　恐るべきはまだこの状態でも子宮のすべてが##露出していないという事実。残る半分は、この##いびつに膨らんだ腹部に収まっているのだ。","type":"TXT"},{"name":"【俺】","text":"「仕方がない。望み通り犯してやろう。##さあ、その下品で大きく改造された、##その子宮を外にヒリ出してみせろっ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、……ンぅ、はうぅン♪　……あぁ、##み、見て……見てくれ。私の……##子宮が、出るのを。ンぅ……んふぉぉッ！！」","type":"TXT","id":"v_SR513_0012","src":"/img/common/voice/ogg/v_SR513_0012.12fd3d9019f1cf7919a00d6580de66d8.ogg"},{"name":"","text":"　下腹部に力が込められるのがわかる。","type":"TXT"},{"name":"","text":"　ミチミチといやらしい音と共に、##彼女の股間が開き切り、##“それ”が遂にその全容を露わにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR513b","src":"/img/pc/hello_script/ev/M/SR513b.e2b79ae96cbc4ff2db9ab0b880f4fa57.jpg"},{"name":"【ロスヴァイセ】","text":"「んんッ、ンぐぅぅぅ……うぅンッ！##んふぉぉぉおおおぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR513_0013","src":"/img/common/voice/ogg/v_SR513_0013.6a5efd2d06add81f729ea2107dc0936b.ogg"},{"name":"","text":"　まるで妊婦が出産のためにイキむかのように##ロスヴァイセがくぐもった声を漏らす。","type":"TXT"},{"name":"","text":"　そして胎内に埋没していたそれが解き放たれ##外気に触れる。その薄桃色をした内蔵器官は、##タコ糸で結ばれた高級ハムを思わせた。","type":"TXT"},{"name":"【俺】","text":"「フッ。ついに出たか。##改造された子宮オナホールが！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンン……ふぁ、ハァハァ……あぁっ、##あへぇ……み、見えるかぁ？##わ、私の子宮ぅ。……んぅ、んほぉッ♪」","type":"TXT","id":"v_SR513_0014","src":"/img/common/voice/ogg/v_SR513_0014.1a99ce2949ea536ad004c933617ef93f.ogg"},{"name":"","text":"　湿り気を帯びた音と共にせり出したそれは、##内臓と言うには肉厚で、##生命力に満ち溢れた肉の器官だった。","type":"TXT"},{"name":"","text":"　淫らなメスの匂いと、##湯気のような煙が混ざり合い、##鼻孔をわずかにくすぐる。","type":"TXT"},{"name":"【俺】","text":"「フッ。ここまでとはなぁ……？」","type":"TXT"},{"name":"","text":"　新しい命を宿せないことに焦れた##ロスヴァイセは、自らの子宮を##肉体改造する決断を下したのだ。","type":"TXT"},{"name":"","text":"　結果として、子宮全体は##以前の数倍もの大きさに膨れあがり、","type":"TXT"},{"name":"","text":"　このように紐で縛らなければ、##その形を維持することが困難になっていた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。あぁぁ、ど、どうだ？##私の、子宮オナホールぅ♪」","type":"TXT","id":"v_SR513_0015","src":"/img/common/voice/ogg/v_SR513_0015.213361ee758a0c282de88e795fb9a26d.ogg"},{"name":"","text":"　自慢げではあるが、子宮をヒリ出したと##同時に軽い絶頂を遂げたらしくロスヴァイセは##ハァハァと、野太い喘ぎ声を漏らしている。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。紐でくくらなければならん、##締まりの悪いオナホールだ。##無様なものだな。いまのお前そのものだ」","type":"TXT"},{"name":"","text":"　並の男ならば、その締め付けだけで根元から##ペニスを搾り摂るほどの快楽を産むのだが、##ここは女をなじることで悦ばせるための嘘だ。","type":"TXT"},{"name":"","text":"　人間では考えられない箇所まで鍛錬を積む##鬼神乙女の扱いには、##頭も使わなければならない。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ン、あぁッ！？　……す、すまないッ！##次こそ……次こそは必ず孕んでみせるからっ。##お館様、どうか見捨てないでくれッ！」","effect":"ef02","type":"TXT","id":"v_SR513_0016","src":"/img/common/voice/ogg/v_SR513_0016.2fc0950b9863ecf9cd7a33fa94df22b1.ogg"},{"name":"","text":"　紐でくくられた爆乳は以前の数倍にも達し、##完全に隆起した乳首からは、いまにも##トロみのある母乳が滴り落ちそうだった。","type":"TXT"},{"name":"","text":"　その卑猥な身体を、丁度いい目線の高さで##くねらせている。その様子は、##なかなかにそそられる。","type":"TXT"},{"name":"【俺】","text":"「フッ。そう言って、##何度もチンポを咥え込もうという浅ましさ」","type":"TXT"},{"name":"【俺】","text":"「もう、子孫を残すことよりも、##快楽を優先しているのだろう？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……ぁッ！？　そ、そんなっ！##違うッ……ち、違いますっ！！」","type":"TXT","id":"v_SR513_0017","src":"/img/common/voice/ogg/v_SR513_0017.fb4ba30578c86e7a06dbdb88c08d7735.ogg"},{"name":"","text":"　地の言葉から、慌てて敬語で##言い直そうとする、プライド高き女戦士。","type":"TXT"},{"name":"","text":"　すっかり肉欲の虜となってしまった、##槍の使い手に、思わず苦笑が漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「わかったわかった。せいぜい家畜程度には、##役立ってくれよ？　これまでの投資が##無駄になってしまうからな……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ああ、あ、ありがたい。##……助かる、お館様ぁ♪」","type":"TXT","id":"v_SR513_0018","src":"/img/common/voice/ogg/v_SR513_0018.bba52b883a47986b73a93c0451eeab38.ogg"},{"name":"","text":"　幻の存在とまで言われた、希少価値の高い##鬼族をここまで貶め、調教も順調に##進んでいることに、充足感を得る。","type":"TXT"},{"name":"","text":"　期待の篭められた視線を、バイザーのような##顔から感じつつ服を脱いでいく。##自然と股間のイチモツが隆起しつつあった。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……おチンポぉ♪　猛々しく、##熱い精液の詰まったおチンポぉ。##……は、早く、早くぅ♪」","type":"TXT","id":"v_SR513_0019","src":"/img/common/voice/ogg/v_SR513_0019.194f6a7866adebf5ecc26ff8b67be877.ogg"},{"name":"【俺】","text":"「裸になっただけでコレだ。まったく。##ワルキューレ風情が、聞いて呆れる！」","type":"TXT"},{"name":"","text":"　忌々しそうに、女の膣内からハミ出した##巨大な子宮に手を添えるや否や、##いきり立った肉棒を突きつけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR513c","src":"/img/pc/hello_script/ev/M/SR513c.493f7531b717614b136c082ca8abfb53.jpg"},{"name":"【ロスヴァイセ】","text":"「おおぅッ！？##ンふぉぉおおおぉーッ！　チンポぉ、##チンポ、入ってくりゅぅうーッ！？」","effect":"ef02","type":"TXT","id":"v_SR513_0020","src":"/img/common/voice/ogg/v_SR513_0020.03bdb9b0330e3d2745dcb1fe7c3479d7.ogg"},{"name":"","text":"　罵倒の言葉を言い終わるよりも早く、##亀頭部をハミ出した子宮へと##潜り込ませていった。","type":"TXT"},{"name":"","text":"　見た目はオナホールと大差はないが、##その反応と締め付けは大きく異なる。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　全く、とんでもない##締め付けだッ。俺でさえ、##持って行かれそうだな……！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「んほぉぉッ♪　お、おチンポぉぉ。##……ンぅおぉ、子宮の中でぇ……##赤ちゃんのお部屋、荒らされりゅぅぅ♪」","type":"TXT","id":"v_SR513_0021","src":"/img/common/voice/ogg/v_SR513_0021.621dd4064c45c76eb81c2324be52e87b.ogg"},{"name":"","text":"　普通の人間ならば狂い死にしてもおかしくは##ない状況であっても、ロスヴァイセは##ダイレクトに行われる子宮姦に歓喜していた。","type":"TXT"},{"name":"","text":"　人間では為し得ない行為であっても、##彼女にはこれが最高の快楽なのである。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。お前を感じさせるために##ヤッているわけではないぞ？　その稀少な子を##孕むために犯してやっているんだ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……は、はひぃッ！##お、お願いしますぅ。わ、私のおマンコぉ、##孕ませて……くださ……ひギィぃッ！？」","type":"TXT","id":"v_SR513_0022","src":"/img/common/voice/ogg/v_SR513_0022.e5352f9941d7493beb624a669f9f4069.ogg"},{"name":"","text":"　快感に浸りながら、従順な態度を示す##ロスヴァイセの子宮全体を、性器具のように##見立て、シコシコと両手で扱いてやる。","type":"TXT"},{"name":"","text":"　埋没させた肉棒へは、きゅうきゅうと##全体を締め付けるように、##子宮全体が一斉に蠢いた。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ンふぉ……ぉぉッ♪　こ、これぇ……##こうされるのぉ、しゅきぃ♪##……ら、らぁいしゅきぃ♪」","effect":"ef02","type":"TXT","id":"v_SR513_0023","src":"/img/common/voice/ogg/v_SR513_0023.4d0bbbb857a9502cf4f2b9ab49b8d84e.ogg"},{"name":"【俺】","text":"「フッ。紐がなければ、こうはならんだろう？##このインラン、ビッチが！」","type":"TXT"},{"name":"","text":"　辛うじて両脚で立っているが、気を抜けば、##あっと言う間にこの肥大化した子宮に、##ペニスごと持っていかれてしまうだろう。","type":"TXT"},{"name":"","text":"　自らの子宮に肉体改造を施し、##このレベルになるまで己を鍛え上げてきた##この鬼神乙女に、感服すら覚える。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「はハイぃ。私は……淫乱。インランですぅ♪##あぁ、ご主人様のチンポが欲しくて##……自ら身体を作り替える、ビッチぃ♪」","type":"TXT","id":"v_SR513_0024","src":"/img/common/voice/ogg/v_SR513_0024.fd852f30f4ea596f50773f622dee1f95.ogg"},{"name":"","text":"　愉しげに、覚えたての単語を並べては、##更に興奮を高めているようだ。","type":"TXT"},{"name":"","text":"　ハァハァと肩で息を整えながら、##さすがの圧迫感に、##息も絶え絶えといったところか。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうだ。その締め付け……くっ！##子作りに励みたければ、##せいぜい気張るんだなッ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。あぁっ、はいぃ♪##もっともっとぉ……あ、ンむ、ン##……くぅ、ふあぁっ♪」","type":"TXT","id":"v_SR513_0025","src":"/img/common/voice/ogg/v_SR513_0025.7482c07afc0dadf6e3610f2f2834de1c.ogg"},{"name":"","text":"　声を震わせながら、見捨てられては##たまらないとばかりに、甘い声を##挙げながら、身をすり寄せるロスヴァイセ。","type":"TXT"},{"name":"","text":"　その動きは、子宮全体でペニスを咥え込み、##激しいうねりを見せ付ける。複雑に絡み付く##膣壁とは違い、未知の快感に膝が震えだす。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「はあぁ……ど、どうなのだ、##お館様？　私の子宮オナホの……具合、は？」","type":"TXT","id":"v_SR513_0026","src":"/img/common/voice/ogg/v_SR513_0026.1d52d511e65247c927a911b6429bc2f5.ogg"},{"name":"【俺】","text":"「フッ。悪くはないさ。……だが」","type":"TXT"},{"name":"","text":"　リズムにのるように腰を突き出しながら、##両手で支えた子宮全体を、##揉むように弄んでやる。","type":"TXT"},{"name":"【俺】","text":"「やはりお前が欲しいのは孕むことではなく、##俺のこのチンポだ。……違うかな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「そ、それは……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR513_0027","src":"/img/common/voice/ogg/v_SR513_0027.369520840f8e69cfc7c2a1a7aef4d605.ogg"},{"name":"","text":"　どうやら図星だったようだ。ズバリと##言い当てられて、思わず言葉に##詰まるロスヴァイセ。","type":"TXT"},{"name":"","text":"　彼女に取って、セックスは既に孕むための##工程ではない。快楽を産み出すための##手段となっているのだ。","type":"TXT"},{"name":"【俺】","text":"「……認めたな？　貴様の忠誠対象は、##既に天帝ではない。……男のチンポだ！##そうだなッ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ……そ、それは……ッ。##は、はぅ……ンゥッ！？」","type":"TXT","id":"v_SR513_0028","src":"/img/common/voice/ogg/v_SR513_0028.a7f96edb5b6c1c5fff76e4ba87aa26e3.ogg"},{"name":"","text":"　これまでの生き方そのものを否定するような##問い掛けに、ロスヴァイセは狼狽していた。","type":"TXT"},{"name":"","text":"　これだけの行為を繰り返しながら、##未だに受胎しないことへの##焦りもあるのだろう。","type":"TXT"},{"name":"【俺】","text":"「否定したければそうしろ。勿論、##孕みもしない家畜など、##もう用済みだがな……」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁっ、み、認める。認めますっ！！##そうですぅ。わ、私は……淫乱な、##め、メス豚ですっ！！」","type":"TXT","id":"v_SR513_0029","src":"/img/common/voice/ogg/v_SR513_0029.bf95a0286fa31d7731e6946134ff59a0.ogg"},{"name":"","text":"　軽く腰を引こうとしたのが、##最後のトドメとなった。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「わ私は……もう鬼神乙女としての誇りなど##ない。……お、おチンポ様だけが。そう、##おチンポ様が、私に取っての唯一神……ッ！」","type":"TXT","id":"v_SR513_0030","src":"/img/common/voice/ogg/v_SR513_0030.d3d292d22a3ccf74abe47552d5a15717.ogg"},{"name":"【俺】","text":"「フッ。よくぞ認めたッ。いいぞ、では##その忠誠を誓ったチンポに、##最大限の奉仕をしてみせろっ！！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「は、はぃッ。……ハイッ！！」","effect":"ef02","type":"TXT","id":"v_SR513_0031","src":"/img/common/voice/ogg/v_SR513_0031.a658a21e8a3e5f99122bfc5f8ea17836.ogg"},{"name":"","text":"　震える声が小さかったかと思ったのだろう。##言い直すと同時に、ロスヴァイセの子宮は##コレまで以上の締め付けを披露してみせた。","type":"TXT"},{"name":"【俺】","text":"「そうだ。それでいい。……お前はセックスの##味を覚えた堕落者だ！　せいぜい##その身体で、俺を悦ばせるんだなッ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァ。……は、ハイぃ。##……んふぅ、ンほぉぉおおぉッ！？」","type":"TXT","id":"v_SR513_0032","src":"/img/common/voice/ogg/v_SR513_0032.933fad800ebf8ab3eedf436bb9bf0a27.ogg"},{"name":"","text":"　ギリギリと痕を残すほどの強さで、縄が更に##白い肌へと食い込むと、皮肉なことに、##子宮の締まりがさらに強くなった。","type":"TXT"},{"name":"","text":"　溢れ出した先汁が子宮を覆う粘液と##交じり合い、淫らな音を奏で始める。##クライマックスはもう間近だ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。……さぁ孕め！##幾らでも孕ませてやるぞっ！」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ……だ、出してっ！##子宮オナホに、私の子宮オナホに、精液ぃ##……いっぱい出してぇぇぇぇーッ♪」","effect":"ef02","type":"TXT","id":"v_SR513_0033","src":"/img/common/voice/ogg/v_SR513_0033.6d5a08e1a6f02e340071cdf1c10b2602.ogg"},{"name":"","text":"　高ぶりと共に、自分と##ロスヴァイセの悲鳴が重なり合う。","type":"TXT"},{"name":"","text":"　張り詰めていた亀頭部が、尿道口と##共に膨れあがり、その瞬間に肉棒が爆ぜた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR513d","src":"/img/pc/hello_script/ev/M/SR513d.297a65b7ca7255f7c9112024bf7a33be.jpg"},{"name":"","text":"　どびゅるるびゅぶびゅるびゅりゅびゅるッ！##どぶるびゅりゅぶりゅっ！！##どぼびゅりゅびゅるりゅびゅるりゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「おおおぉっ、ンぅおごぉぉぉーッ！？##んほぉ、ざ、ザー汁ぅ、ザー汁ぅ##……出てりゅぅぅうーッ！！」","type":"TXT","id":"v_SR513_0034","src":"/img/common/voice/ogg/v_SR513_0034.2fd8383a1964441d13877038db8fd44c.ogg"},{"name":"","text":"　子宮へと直接注がれる、大量の精液。","type":"TXT"},{"name":"","text":"　膣口を通らない分、ダイレクトに感じられる##快感に、爪先をピンと##張り詰めさせるロスヴァイセ。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁっ……あがぁ、はぁ……はふンッ♪##んおぉ……おおぉ、おぉッ。##す、すごぉい。しゅごいのぉぉ……ぉッ♪」","type":"TXT","id":"v_SR513_0035","src":"/img/common/voice/ogg/v_SR513_0035.594eafc4eda158f1c63b133d63fd8b1f.ogg"},{"name":"","text":"　まるでポンプのごとき脈動に、##なかなか射精が止まる気配がない。","type":"TXT"},{"name":"","text":"　肥大化した子宮に巻き付かれた紐が、##丁度いい具合の締め付けを演出し、##淫ら過ぎる肉壺が、ペニスを放そうとしない。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ……あがぁ、はへぇ♪##お、おマンコぉ……オマンコよりも、##子宮オナホ、気持ちいい……れすぅ♪」","type":"TXT","id":"v_SR513_0036","src":"/img/common/voice/ogg/v_SR513_0036.72346bbda528e142679a878ccd985f4d.ogg"},{"name":"【俺】","text":"「フッ。なんという浅ましい格好だ。##卑猥で、醜くて、……実にお前らしいよ！」","type":"TXT"},{"name":"","text":"　人間でも滅多に見掛けない、##豊満なボディライン。","type":"TXT"},{"name":"","text":"　どれだけ腹を膨らませ、無様な醜態を##さらけ出していても、ロスヴァイセは##やはり美しき伝説の鬼族であった。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「ハァハァハァ……あぁぁ、##あ、ありがとう……ございま、ふぐぅ♪」","type":"TXT","id":"v_SR513_0037","src":"/img/common/voice/ogg/v_SR513_0037.8a92426f97ec2941c4e2a189f6c88ad2.ogg"},{"effect":"ef00","type":"EV","id":"SR513e","src":"/img/pc/hello_script/ev/M/SR513e.3efd8701d1ee305aa9a9d98ad122d8c2.jpg"},{"name":"","text":"　ロスヴァイセが締まりのない声を##発するさなか、ようやく子宮オナホから##ゆっくりとペニスを引き抜く。","type":"TXT"},{"name":"","text":"　ゴボゴボと音を立てて、##注ぎ切った精液が溢れ出そうだった。","type":"TXT"},{"name":"【俺】","text":"「……よし。これでいいだろう。##どうだ、気分は？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、あぁ……な、こ、これはッ！？」","effect":"ef02","type":"TXT","id":"v_SR513_0038","src":"/img/common/voice/ogg/v_SR513_0038.dcd5eb8301c4ed76ba04be00828c6274.ogg"},{"name":"","text":"　子宮口の先端部から、これ以上無駄な##精液を流させないよう、先端部を##紐で結んでやる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。なかなか似合ってるぞ？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁ、……ハァハァ。は、はふぅ。ぁ、##ありがとう……ございますぅ♪##ンぅ、ンふぅ、ぐふぅ♪」","type":"TXT","id":"v_SR513_0039","src":"/img/common/voice/ogg/v_SR513_0039.991ebfce0e8897362f4959e74f56416b.ogg"},{"name":"","text":"　本音では、まだまだ物足りないとばかりに、##熱い視線をこちらへと向けていた。","type":"TXT"},{"name":"【俺】","text":"「……そろそろ、その生意気な##態度を改めてもらおうかな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……ンぅ、んぐ？」","type":"TXT","id":"v_SR513_0040","src":"/img/common/voice/ogg/v_SR513_0040.cde9be7a804b05505db22c33ce8d852d.ogg"},{"name":"","text":"　ペニスをようやくの思いで引き抜いたことで##空いた両手を、再び子宮オナホへと##伸ばしてみる。","type":"TXT"},{"name":"【俺】","text":"「ジッとしていろよ？##……さぁ、これでどうだっ！？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……んぐぅ、あぁっ、##そ、それはぁぁーッ！？」","type":"TXT","id":"v_SR513_0041","src":"/img/common/voice/ogg/v_SR513_0041.99d463351fb7c6cdf2d8a77df2083208.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR513f","src":"/img/pc/hello_script/ev/M/SR513f.7a9146e01476732149f81ff8e9f2db37.jpg"},{"name":"","text":"　……ずぬぬぬぬぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「……ッ！##も、もどっ……ンほぉぉッ！？」","type":"TXT","id":"v_SR513_0042","src":"/img/common/voice/ogg/v_SR513_0042.2615c4ff1f1dd0b4e763f9fc697c712d.ogg"},{"name":"","text":"　膨張することによって、外気へ晒された##肥大化した子宮を、腕一本で一気に##体内へと押し戻したのだ。","type":"TXT"},{"name":"","text":"　ほとんど、フィストファックにも##近いやり方で……。","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「お、お腹ぁ……ま、またぁ##……またボテ腹なのぉ♪」","type":"TXT","id":"v_SR513_0043","src":"/img/common/voice/ogg/v_SR513_0043.845dbd4591c08dcbe8de80630eaee0e2.ogg"},{"name":"","text":"　正確には、肥大化した子宮のせいで、奇妙な##形のまま、腹部が浮かび上がっているのだが、##ここは敢えてツッコまない。","type":"TXT"},{"name":"【俺】","text":"「フッ。せいぜい、これからもたっぷりと##チンポ様に忠誠を誓うのだな？」","type":"TXT"},{"name":"【ロスヴァイセ】","text":"「あぁぁ……お、おチンポぉ、##おチンポ様ぁ♪##ンぅあ……あぁ、おチンポ様ぁ♪」","type":"TXT","id":"v_SR513_0044","src":"/img/common/voice/ogg/v_SR513_0044.66fdc9c023d206f70e31406c2d6bca0f.ogg"},{"name":"","text":"　やはり、彼女に取っての神は、##天帝ではなくなった。神と崇めるのは、##ペニス……。","type":"TXT"},{"name":"","text":"　幸福感に包まれながら、##鬼神乙女は新たなる性欲に、##身体の奥を火照らせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=544171029","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c767",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アンジェ】","text":"「ううぅ……##リリスってばあんなに近づいて……」","type":"TXT","id":"v_SR538_0000","src":"/img/common/voice/ogg/v_SR538_0000.b3a09573cf78327b9a3ac917cb90eda5.ogg"},{"name":"","text":"　アンジェは離れた場所からリリス達の##イチャイチャ具合を見ていた。","type":"TXT"},{"name":"","text":"　それはただ、リリスがちょっかいを出して##怒られていただけだが、それだけでも##アンジェは嫉妬して不機嫌になっていた。","type":"TXT"},{"name":"【アンジェ】","text":"「このままじゃだめ、私も何とかしなきゃ……##私ももっと積極的に……##あの子達に負けないくらい……」","type":"TXT","id":"v_SR538_0001","src":"/img/common/voice/ogg/v_SR538_0001.3c70213150c0bb5267c00152a03d7f30.ogg"},{"name":"","text":"　このままでは自分は##どんどん忘れられてしまうと危機感を抱く。","type":"TXT"},{"name":"","text":"　アンジェは自分だけを見て貰うように##行動しなきゃと決意し、実行へとうつした。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR538a","src":"/img/pc/hello_script/ev/M/SR538a.56539a46cc89a2c51709178b604e27a8.jpg"},{"name":"【アンジェ】","text":"「やっと、目が覚めた……##なかなか目を覚まさないから心配しちゃった」","type":"TXT","id":"v_SR538_0002","src":"/img/common/voice/ogg/v_SR538_0002.2892b768dd8117daa59f43f7478b1bc1.ogg"},{"name":"","text":"　稚拙な拘束を受け、布団の上に##転がされている俺の上に浴衣を着崩した##アンジェが跨っている。","type":"TXT"},{"name":"【俺】","text":"「な、なんだこれは……どういう事だ」","type":"TXT"},{"name":"","text":"　数名に誘われて祭りへと赴いた俺は##数名の若い男に飲みに誘われて寄り合い所で##数杯酒を飲んだところで記憶がない。","type":"TXT"},{"name":"【アンジェ】","text":"「この浴衣……似合ってるかな？」","type":"TXT","id":"v_SR538_0003","src":"/img/common/voice/ogg/v_SR538_0003.632e67e33313f71d8905aead8a3dac29.ogg"},{"name":"","text":"　俺が質問してもマイペースなアンジェ。","type":"TXT"},{"name":"【俺】","text":"「はいはい、似合ってる似合ってる……##で、これはどういう状況なんだ……？」","type":"TXT"},{"name":"【アンジェ】","text":"「自分だけを見て貰いたくて……」","type":"TXT","id":"v_SR538_0004","src":"/img/common/voice/ogg/v_SR538_0004.6019ff62a0ccbc4e84af8c579aab5fbc.ogg"},{"name":"","text":"　小さな声でアンジェが答える。","type":"TXT"},{"name":"【俺】","text":"「えっ、なんて……？##何を見て貰いたいんだ…？」","type":"TXT"},{"name":"【アンジェ】","text":"「わ、私だけを見て貰いたかったから！##だからお兄さん達にお願いしたの！」","effect":"ef02","type":"TXT","id":"v_SR538_0005","src":"/img/common/voice/ogg/v_SR538_0005.2faedaf81c044f8786799b92b07dfd13.ogg"},{"name":"","text":"　今度は大きな声でハッキリと答えた##アンジェ。","type":"TXT"},{"name":"【俺】","text":"「は？　それだけの為に##こんな事をしたのか？」","type":"TXT"},{"name":"【アンジェ】","text":"「う、うん……」","type":"TXT","id":"v_SR538_0006","src":"/img/common/voice/ogg/v_SR538_0006.b6c122679bf476ea930441ec0e372b27.ogg"},{"name":"","text":"　アンジェがここまでやるとは思わず、##俺は少し驚いた。","type":"TXT"},{"name":"","text":"　しかも話によると、誘ってきた兵士は##アンジェの為にこっそり魔界の薬を##盛った上で俺をここまで運んだらしい。","type":"TXT"},{"name":"【俺】","text":"「だから殺気が一切なく##警戒をしなかったのか……！」","type":"TXT"},{"name":"","text":"　俺は、仲間だろうと捕まってしまった事を##反省する。","type":"TXT"},{"name":"【アンジェ】","text":"「これからたっぷり私を見て貰う様に##するから、覚悟してね」","type":"TXT","id":"v_SR538_0007","src":"/img/common/voice/ogg/v_SR538_0007.a79af5f08d416b23649f2fdb9f825d06.ogg"},{"name":"","text":"　アンジェは悪びれる事無く告げる。","type":"TXT"},{"name":"【俺】","text":"「………………」","type":"TXT"},{"name":"","text":"　俺は飽きれながらもアンジェに害意はない為##取りあえず様子を見ようと判断する。","type":"TXT"},{"name":"【アンジェ】","text":"「えいっ！！」","effect":"ef02","type":"TXT","id":"v_SR538_0008","src":"/img/common/voice/ogg/v_SR538_0008.cb83e4daf33c041ab718f2f1785e0b23.ogg"},{"name":"","text":"　観察していると、##アンジェはすぐに行動にうつした。","type":"TXT"},{"name":"","text":"　俺の股間へと細い手が伸びる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR538b","src":"/img/pc/hello_script/ev/M/SR538b.3dda0c4212a95c052f48efaf88ae73f4.jpg"},{"name":"【アンジェ】","text":"「って、チンポ全然勃ってない…##も、もっと興奮してよ……！！」","type":"TXT","id":"v_SR538_0009","src":"/img/common/voice/ogg/v_SR538_0009.9ad52f471f24cb9ea441880e17e0377a.ogg"},{"name":"","text":"　まだ半立ち状態な事に##不満を漏らすアンジェ。","type":"TXT"},{"name":"","text":"　しょうがないだろ。##まだ何もされていないんだから。","type":"TXT"},{"name":"【アンジェ】","text":"「もっと、ちゃんと勃たたなきゃ……お股##こすりつけて……んっ、よいしょっ……！」","type":"TXT","id":"v_SR538_0010","src":"/img/common/voice/ogg/v_SR538_0010.d18e1cfd52362a11ba8255b52cbc0477.ogg"},{"name":"","text":"　アンジェは掴んだ肉棒を自身の股間に##擦りつけ、俺を興奮させようとしてくる。","type":"TXT"},{"name":"【アンジェ】","text":"「これ、どう？　二人の準備が##一気に出来るいい考えでしょ……！！##ん、ほら、気持ちいい？？」","type":"TXT","id":"v_SR538_0011","src":"/img/common/voice/ogg/v_SR538_0011.0df00e98cfc66371fc2f704a40b290c8.ogg"},{"name":"","text":"　凄いでしょと言いたげな##ドヤ顔で俺に尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「そこそこ気持ちいいが##この程度ではどちらか##というとくすぐったいくらいだな……」","type":"TXT"},{"name":"","text":"　俺は笑いながらアンジェに言い放った。","type":"TXT"},{"name":"【アンジェ】","text":"「むぅ～……こ、こんな一生懸命やってるのに##……なら、もっと強くするんだから！」","type":"TXT","id":"v_SR538_0012","src":"/img/common/voice/ogg/v_SR538_0012.5b4f8fc9aacf421c39744e67d7d5f3b1.ogg"},{"name":"","text":"　アンジェは俺の言葉と態度にムッとすると##グリグリと亀頭を強く膣口へと擦りつける。","type":"TXT"},{"name":"","text":"　だが、それは俺自身よりもアンジェの##快感を一気に強くした。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁぁぁぁぁんっ……んあぁぁぁ、##ひゃんんんん……##すごっ、すごいぃぃぃぃ……」","effect":"ef02","type":"TXT","id":"v_SR538_0013","src":"/img/common/voice/ogg/v_SR538_0013.65d31fc91dab64ae3e3736006e5266fa.ogg"},{"name":"【俺】","text":"「くっ、これは……なかなか……！！」","type":"TXT"},{"name":"","text":"　亀頭をヌルヌルと擦られる感触は##当然俺にも強い快感を与える。","type":"TXT"},{"name":"","text":"　それにより、更に勃起が硬くなるが##それによってアンジェは更に強烈な快感を##味わうようになる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひゃぁんんんんんんっ……はぁんんん、##んあぁぁ、ふぁんんんん……気持ちいい、##おまた……気持ちいいいぃ！！」","type":"TXT","id":"v_SR538_0014","src":"/img/common/voice/ogg/v_SR538_0014.9b001dfab4ae3417ade550381651ac0b.ogg"},{"name":"【アンジェ】","text":"「チンポと擦れて……ゾクゾク、あぁんんんん##……すごく気持ちいのぉ、んあぁぁぁぁぁ##……擦れて気持ちいいのぉぉぉ！！」","type":"TXT","id":"v_SR538_0015","src":"/img/common/voice/ogg/v_SR538_0015.02c8338ccc69a6a9f01010dfb8e78e7a.ogg"},{"name":"","text":"　アンジェは息を弾ませ、まるで俺の肉棒で##オナニーをするように夢中に擦りつけてくる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんんんん……私の、マンコびちゃびちゃ##に濡れてきているのぉ……ひゃぁんんん……##もう、ぬるぬるなのぉぉぉぉ！！」","type":"TXT","id":"v_SR538_0016","src":"/img/common/voice/ogg/v_SR538_0016.f9bcdb7bd4422d7d3ebe01f3a2b491e2.ogg"},{"name":"","text":"　アンジェの膣から大量の愛液が溢れ出し、##俺の肉棒へと伝わってきている。","type":"TXT"},{"name":"【俺】","text":"「お前、もう準備できているんじゃないか？」","type":"TXT"},{"name":"【アンジェ】","text":"「はっ……も、もっと気持ちよくするから……##もう少し待って！！」","type":"TXT","id":"v_SR538_0017","src":"/img/common/voice/ogg/v_SR538_0017.b61ba5459c59dc8482f3a10f7f89d708.ogg"},{"name":"","text":"　俺の言葉に我に返ったアンジェは膣口に亀頭##をあてがいながら、俺の肉棒を刺激していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR538c","src":"/img/pc/hello_script/ev/M/SR538c.7bb282c8434a98211d46e8864bcf7bba.jpg"},{"name":"【アンジェ】","text":"「ひゃぁぁぁんんん、んぬぅぅぅぅ、んん……##あぁんんっ、はぁんんん、ひゃんんん……」","effect":"ef02","type":"TXT","id":"v_SR538_0018","src":"/img/common/voice/ogg/v_SR538_0018.306a32d95c0e3e2cdb2a15ea89fb6f56.ogg"},{"name":"【アンジェ】","text":"「んあぁぁぁっ、すごい、勃起したチンポ……##きつくて、私の膣に擦れていくぅぅぅ！！」","type":"TXT","id":"v_SR538_0019","src":"/img/common/voice/ogg/v_SR538_0019.9faa66dc83ce85e69f677d98e2d7c27b.ogg"},{"name":"","text":"　勢い込んで腰を落とし始めるアンジェだが##既に身体は高まりきっている。","type":"TXT"},{"name":"","text":"　少しだけ亀頭がめり込むだけでビクビクと##腰を震わせ快感を覚えている。","type":"TXT"},{"name":"【俺】","text":"「威勢がよかったのに随分と慎重だな！」","type":"TXT"},{"name":"","text":"　口では強気なアンジェだが、##行動は慎重なとこについ笑ってしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんんん、す、すぐに全部入れて##気持ちよくしてみせるから……」","type":"TXT","id":"v_SR538_0020","src":"/img/common/voice/ogg/v_SR538_0020.757f24531b1ed99978121bfa7e7b4092.ogg"},{"name":"","text":"　更に腰を落とそうとするが、肉棒がビクビク##と跳ねる感触に膣が激しく絞まる。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁんんんん……あぁんんん##ビンビンのチンポがマンコに当たる度にか、##感じちゃう……！！」","type":"TXT","id":"v_SR538_0021","src":"/img/common/voice/ogg/v_SR538_0021.5222e3237ee3b8c5ef65ef258378844e.ogg"},{"name":"【アンジェ】","text":"「くぅ、んっ……うまい事、あぁんんん……##入らない……ふぅ、ふぅ、ふぅ～」","type":"TXT","id":"v_SR538_0022","src":"/img/common/voice/ogg/v_SR538_0022.b5d18e2ca7c777ea7b9889636d6afaca.ogg"},{"name":"","text":"　張り出したカリが押し出されなかなか##膣口辺りから奥へと亀頭が入っていかない。","type":"TXT"},{"name":"【俺】","text":"「くっ、焦らすな……もう、一気に入れろ！！##躊躇したところで何もないぞ！！」","type":"TXT"},{"name":"【アンジェ】","text":"「う、うん。頑張ってるっ、##はぁ、はぁ、はぁ、次こそは一発で……」","type":"TXT","id":"v_SR538_0023","src":"/img/common/voice/ogg/v_SR538_0023.ec7d575884097c876b1290b5f6891d9a.ogg"},{"name":"","text":"　あまりにジリジリとした締め付けに俺も##焦らされたような感覚を覚え、##挿入を急がしてしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「ん、あふっ、準備出来たから、##このまま一気にいくねっ……！」","type":"TXT","id":"v_SR538_0024","src":"/img/common/voice/ogg/v_SR538_0024.f3de4c477e8b7e13c6c639dbe9763db9.ogg"},{"name":"【俺】","text":"「おう！##止まらず一番奥まで入れてこい！！」","type":"TXT"},{"name":"","text":"　アンジェは覚悟を決めると##一気に全体重をかけて挿入してきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR538d","src":"/img/pc/hello_script/ev/M/SR538d.abd07b532418cd969b080515d368c7f4.jpg"},{"name":"【アンジェ】","text":"「あぁぁぁんんんんん、##ひゃぁんんんんんんん！！　くるぅぅ……##奥深くにチンポがぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR538_0025","src":"/img/common/voice/ogg/v_SR538_0025.758776a23683f08de8a05de16a06ff23.ogg"},{"name":"【アンジェ】","text":"「や、やっと入った……##しゅごい、この感触気持ちぃぃぃ……##身体が勝手に跳ねちゃうぅぅ！！」","type":"TXT","id":"v_SR538_0026","src":"/img/common/voice/ogg/v_SR538_0026.13b40fd25dcbf0187e795c0bc82f03a9.ogg"},{"name":"","text":"　一気に体重をかけた事で##肉棒は突き刺さるように膣奥へと到達する。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁぁ……んんんん……##あぁぁぁんんんん……##やっ、き、きもちいいい……！！」","type":"TXT","id":"v_SR538_0027","src":"/img/common/voice/ogg/v_SR538_0027.0ab3ded8e781bd94418ff10cc9c556b3.ogg"},{"name":"【アンジェ】","text":"「んんんんんんん……チンポ……大きい……##私の膣、苦しいぃぃぃぃ……！！」","type":"TXT","id":"v_SR538_0028","src":"/img/common/voice/ogg/v_SR538_0028.edb2c34f2a9b13a0c75cd738cebc202e.ogg"},{"name":"","text":"　ゴリッと子宮口へと亀頭がめり込む感触に##アンジェはビクビクと身体を引きつらせて##悶絶してしまう。","type":"TXT"},{"name":"【俺】","text":"「こ、これはすごいな」","type":"TXT"},{"name":"","text":"　今まで以上に強烈に膣が締め付けられ、##俺も思わず驚いた声を出してしまう。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁん、ひゃぁん、はぁぁんんんん……##しゅごっ、んあぁぁ、##ふぁんんんんんん……！！」","effect":"ef02","type":"TXT","id":"v_SR538_0029","src":"/img/common/voice/ogg/v_SR538_0029.5c77cef1403e28a0c047518bd4f7bdb0.ogg"},{"name":"【アンジェ】","text":"「はぁ、はぁんんん、ふぅ……はぁんんんん、##はぁ、はぁ、はぁ、んんんんんん……！！」","type":"TXT","id":"v_SR538_0030","src":"/img/common/voice/ogg/v_SR538_0030.eb6f909ee77506e75c1a5d77b74a21c9.ogg"},{"name":"","text":"　強烈な快感と圧迫感にアンジェは##荒い息を吐きながらも俺が感じている事に##手応えを感じ抽送を開始する。","type":"TXT"},{"name":"","text":"　膝をプルプル震えさせながらアンジェは##ゆっくり腰を持ち上げていき、##再度腰を落とす。","type":"TXT"},{"name":"【アンジェ】","text":"「ひゃぁんんんんんん……あぁぁぁんんんん、##んんんんあぁぁ……んんんんん……##あぁぁんんん……」","type":"TXT","id":"v_SR538_0031","src":"/img/common/voice/ogg/v_SR538_0031.00cc16a144f3cd878bb0b3e1bb95850d.ogg"},{"name":"【アンジェ】","text":"「あぁんんんんんんんんん……は、はやい……##あ、あぁんんん……か、かんじすぎちゃうぅっ##……んんん！！」","type":"TXT","id":"v_SR538_0032","src":"/img/common/voice/ogg/v_SR538_0032.4d1ea6689aad2533c179abbdfd24aaee.ogg"},{"name":"","text":"　少しだけ大きさになれたのかその落下速度は##最初よりも速くアンジェは再度悶絶している。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、##急に速度を上げたらやはり痛いか……」","type":"TXT"},{"name":"","text":"　俺はアンジェのそんな姿を笑うが、##肉棒は強くなった快感にビクビクと##跳ねて感じている事を伝える。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁぁ、うれしいいぃぃ……##あぁぁんんんん……ひゃんんんんん……」","type":"TXT","id":"v_SR538_0033","src":"/img/common/voice/ogg/v_SR538_0033.255845ba706732e30672d1b89cefcddf.ogg"},{"name":"","text":"　アンジェはこれでいいんだと確信を得て、##少し嬉しそうに笑みを浮かべた。","type":"TXT"},{"name":"","text":"　そして、再度腰を持ち上げ振り下ろすのを##繰り返す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR538e","src":"/img/pc/hello_script/ev/M/SR538e.1303dfde42c87e17ab08c564d44b89d8.jpg"},{"name":"【アンジェ】","text":"「あぁんんんんっ、んんあぁぁぁぁっ、##はぁんんんんんんん……んあぁぁぁぁぁ、##あぁぁんんんんん……！！」","effect":"ef02","type":"TXT","id":"v_SR538_0034","src":"/img/common/voice/ogg/v_SR538_0034.fd919ec3f64ad16fd33f5a9527dcec5e.ogg"},{"name":"【アンジェ】","text":"「ひゃんんんん……ち、チンポが##奥まで入って……しゅごいぃぃぃ##………ズンズン押されてくぅぅ！！」","type":"TXT","id":"v_SR538_0035","src":"/img/common/voice/ogg/v_SR538_0035.71c70a18b3ee113e5d06480c4f445554.ogg"},{"name":"","text":"　何度も繰り返すうちに膣の締め付けは##強烈な物のアンジェの腰の動きは##リズミカルになっていく。","type":"TXT"},{"name":"","text":"　パンパンと音を立てての抽送に##アンジェの声から苦悶の響きは消え、##快感に甘く蕩け始める。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんんんんん……しゅごいよぉしゅごい##よぉぉぉ……膣の中硬くて大きいのが##ズブズブ、奥までくるのぉっ！」","type":"TXT","id":"v_SR538_0036","src":"/img/common/voice/ogg/v_SR538_0036.c78b7d4d232106b893ceaa4dd20a761e.ogg"},{"name":"","text":"　愛液も後から後からあふれ出して##ジュブジュブと卑猥な音を立てながら##辺りに飛び散り始める。","type":"TXT"},{"name":"【俺】","text":"「自分ばっかり気持ちよく##なっているじゃないか！！」","type":"TXT"},{"name":"【アンジェ】","text":"「んんあぁぁぁぁ……でも、チンポ……膣内で##暴れてる♪　ちゃんと気持ちよくできている##でしょ？　あくっ、んぅうううぅっ！」","type":"TXT","id":"v_SR538_0037","src":"/img/common/voice/ogg/v_SR538_0037.fabe34cd28bc0bcd4bd338a4fb3419d6.ogg"},{"name":"","text":"　アンジェ自身は俺の事も気持ちよくできて##いると言い切っているが俺からしたらアンジェ##が勝手によがっているとしか思えない。","type":"TXT"},{"name":"","text":"　だが、アンジェが抽送を繰り返す事により##少しは興奮してきたとは思う。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんぁん……奥、きてる、奥気持ちぃぃ##……あぁぁんんんん……あぁんんんんん！！」","type":"TXT","id":"v_SR538_0038","src":"/img/common/voice/ogg/v_SR538_0038.561475ef1a75834352c8e49723b5a7ae.ogg"},{"name":"【アンジェ】","text":"「気持ちいぃぃぃぃぃよぉぉ……##私の膣にゴリゴリ出て、入って……##出て、入ってくるぅぅぅ！！」","type":"TXT","id":"v_SR538_0039","src":"/img/common/voice/ogg/v_SR538_0039.8cc15797a8046618897cbfc60b4766f3.ogg"},{"name":"","text":"　更に反応を探りながらアンジェは##必死に腰を振っていくので、##互いの快感はどんどん高まっていく。","type":"TXT"},{"name":"【アンジェ】","text":"「んんんんんん……ひゃんん、あぁん、##はぁん、ひゃん、あぁぁぁぁぁ……##イっちゃいそうぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR538_0040","src":"/img/common/voice/ogg/v_SR538_0040.cdeaae3ad9543b987cdb8d5d404bb44a.ogg"},{"name":"【俺】","text":"「もう、イキたいかぁ？」","type":"TXT"},{"name":"","text":"　アンジェはもう絶頂を迎えそうだが、##俺の言葉に首を横に振る一方。","type":"TXT"},{"name":"【アンジェ】","text":"「はぁ、はぁ、はぁんんんん……##私だけじゃなくて二人で一緒にイキたいの##……あぁぁんんん！！」","type":"TXT","id":"v_SR538_0041","src":"/img/common/voice/ogg/v_SR538_0041.c419b88797fe1c5619bb9dc0c707bcf6.ogg"},{"name":"【アンジェ】","text":"「お兄ちゃんも気持ちよくイって##欲しいのぉぉぉ、だから私もっと頑張るっ！」","type":"TXT","id":"v_SR538_0042","src":"/img/common/voice/ogg/v_SR538_0042.6763334167a84a3573a3d0bee656ab1b.ogg"},{"name":"","text":"　アンジェはどうしても俺にイってほしくて、##自分が限界なのを我慢して##腰を振り続けている。","type":"TXT"},{"name":"","text":"　うっ、イキそうだ。","type":"TXT"},{"name":"【俺】","text":"「中出ししてやろう！」","type":"TXT"},{"name":"","text":"　その言葉を聞いて、アンジェは##最後に思い切り腰を叩き付ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR538f","src":"/img/pc/hello_script/ev/M/SR538f.c5c3458155e85414e2e7b2c0583a435e.jpg"},{"name":"【アンジェ】","text":"「んぐぅぅぅぅぅぅぅ、あぁぁぁ##んんんんんん！！　ひゃひゃぁぁぁぁぁぁぁ##んあぁぁぁんんんん！！」","effect":"ef02","type":"TXT","id":"v_SR538_0043","src":"/img/common/voice/ogg/v_SR538_0043.a2f3afb6e5f131bcfc4b5f1b4440869a.ogg"},{"name":"【アンジェ】","text":"「あぁぁぁんんんんん……私の中に真っ白な##ミルクがぁぁぁぁぁぁぁ、あちゅううううう##からだもえるぅぅぅぅ！！」","type":"TXT","id":"v_SR538_0044","src":"/img/common/voice/ogg/v_SR538_0044.f6b80dcd21957f6afbe6db7e10ec417d.ogg"},{"name":"","text":"　子宮口へと亀頭をめり込ませながらの##射精にアンジェは仰け反りながら絶頂する。","type":"TXT"},{"name":"【俺】","text":"「くっ、まだまだ出るぞ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アンジェ】","text":"「ひゃんんんんんん……##まだ、こんなに出るのぉぉぉ……##こんなにいっぱい入んないよぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR538_0045","src":"/img/common/voice/ogg/v_SR538_0045.cbee5c07dd1c084728468ee2d081635f.ogg"},{"name":"","text":"　俺はまたアンジェの##膣内に精液を思いっきり注ぎ込んだ。","type":"TXT"},{"name":"","text":"　アンジェは中出しされた精液が逆流して##結合部から噴き出している。","type":"TXT"},{"name":"【俺】","text":"「おらっ、おらっ！！」","type":"TXT"},{"name":"","text":"　俺は絶頂に強烈に締め付ける##膣の感触を楽しみながらグリグリと##亀頭を子宮口へと押しつける。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁぁぁぁぁ、しゅごい、しゅごい、##しゅごいよ……あぁぁぁぁんんんんんん！！」","type":"TXT","id":"v_SR538_0046","src":"/img/common/voice/ogg/v_SR538_0046.62ef0bf67839a6ba26771277c6fe624a.ogg"},{"name":"【アンジェ】","text":"「もっと、もっとはやく、はやく、##気持ちぃぃ……あぁぁぁんんんんん……##はぁんんんんんん！！」","type":"TXT","id":"v_SR538_0047","src":"/img/common/voice/ogg/v_SR538_0047.fce592170597819b3cec7d60f000282f.ogg"},{"name":"","text":"　射精しながらの抽送にアンジェは勢いよく##潮を吹きながら絶頂しまくる。","type":"TXT"},{"name":"","text":"　射精が終わる頃にはすっかり##ヘロヘロのアンジェは疲れ果てている。","type":"TXT"},{"name":"【アンジェ】","text":"「どう……私だけ見たくなった……？」","type":"TXT","id":"v_SR538_0048_01","src":"/img/common/voice/ogg/v_SR538_0048_01.86dd3c19649606a7bcfd8fa7da5b2a45.ogg"},{"name":"","text":"　アンジェは強烈な絶頂に浸っているが、##我に返ると余韻の残る声で##俺にポツリと尋ねた。","type":"TXT"},{"name":"【俺】","text":"「気持ちよかったが、まだまだだな……」","type":"TXT"},{"name":"","text":"　そう告げると俺は一気に身体を起こした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=546893445","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c768",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR539a","src":"/img/pc/hello_script/ev/M/SR539a.d81fb6c53cb48b700a2846e824945ef5.jpg"},{"name":"【アンジェ】","text":"「あぁんんんんんん……きゃっ、急に……##んんんんん……急に押されたから##変な体勢に……なっちゃった……」","type":"TXT","id":"v_SR539_0000","src":"/img/common/voice/ogg/v_SR539_0000.4fa668abc48e369bab91ac7c7fdb2274.ogg"},{"name":"","text":"　俺が急に身体を押した為に##バランスを崩すアンジェ。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁぁぁ……これ、すごい……##一番奥まで入って来る感じがするぅぅぅぅぅ##……チンポを深く感じられる……！！」","effect":"ef02","type":"TXT","id":"v_SR539_0001","src":"/img/common/voice/ogg/v_SR539_0001.58efa266848177c005426a46a6244998.ogg"},{"name":"【アンジェ】","text":"「これぇ、いいぃぃ……すごく密着していて、##近くに感じられて……私、あぁぁんんんんん##……んあぁぁぁぁぁぁ！！」","type":"TXT","id":"v_SR539_0002","src":"/img/common/voice/ogg/v_SR539_0002.4ceb663c48db05e7c7522ba7bac3cec8.ogg"},{"name":"","text":"　片足が俺の肩に引っかかった様な体勢になり##膣内で俺の肉棒が今までとは##違うところに当たる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひゃぁんんんんんん……いつもと違う場所を##……チンポでズンズン押されている感じで##……私おかしくなりそう……なにこれ？」","type":"TXT","id":"v_SR539_0003","src":"/img/common/voice/ogg/v_SR539_0003.8cc5c12f820fd50f961bb7de39f41c1d.ogg"},{"name":"【俺】","text":"「この体位は４８手の帆かけ茶臼と言うんだ」","type":"TXT"},{"name":"","text":"　その新しい感触に喘いでいるアンジェに##俺は親切に教えてやった。","type":"TXT"},{"name":"【俺】","text":"「浴衣を着ている状況にピッタリだな」","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁぁぁ……この体勢でもう一回##気持ちよくさせる……んあぁぁぁぁぁ……##んんん、んん、あぁんんんん……」","type":"TXT","id":"v_SR539_0004","src":"/img/common/voice/ogg/v_SR539_0004.825ff64faa93e98a75fd64b2a78410e3.ogg"},{"name":"","text":"　俺の言葉と反応に気をよくしたアンジェは##決意を口にしながら腰を動かし始める。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんんん……ひゃんんん、はぁんんんんん##……はぁぁんんん……んんんん、もっと、##もっと、はやく……あぁぁぁぁ……」","type":"TXT","id":"v_SR539_0005","src":"/img/common/voice/ogg/v_SR539_0005.39069d94d84facf7c68c3c7a21ea52cb.ogg"},{"name":"【アンジェ】","text":"「うぅ……う、上手く腰が……##あぁんっ、はぁん、ひゃんっ、ふぁんんん……##あぁぁんん、む、むずかしい……」","type":"TXT","id":"v_SR539_0006_01","src":"/img/common/voice/ogg/v_SR539_0006_01.215478e6fd26a870582e0bada1cb972a.ogg"},{"name":"","text":"　一生懸命抽送しようとするアンジェだが##窮屈な体勢な為になかなか##上手に動く事が出来ない。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁ……ねぇ、この体位の##どこが良いの……？　動くの難しすぎて何が##いいのかわからない……あぁんんん……」","effect":"ef02","type":"TXT","id":"v_SR539_0007","src":"/img/common/voice/ogg/v_SR539_0007.b891508b954947439b4e4d5d79b6ab57.ogg"},{"name":"","text":"　アンジェはもどかしげに喘ぎながら##俺に尋ねてきた。","type":"TXT"},{"name":"【俺】","text":"「わかってないなぁ～、##こういうことがしやすいからだ！！」","type":"TXT"},{"name":"","text":"　そう言うと、##俺はアンジェの両方の胸に手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR539b","src":"/img/pc/hello_script/ev/M/SR539b.fe970fd39e1ce65427fdce593257b937.jpg"},{"name":"【アンジェ】","text":"「あぁぁぁぁんんんん、ひゃんんんん……##突然胸なんて……あぁん、いやぁん、##ひゃんん、んあぁぁんんん……あぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR539_0008","src":"/img/common/voice/ogg/v_SR539_0008.ae9cd1c6630dd9c8e6666e2e6248c096.ogg"},{"name":"【アンジェ】","text":"「んあぁぁぁ……なんで、揉まれてこんなに##感じちゃうのっ！？　ひゃぁんんんんん……##んあぁぁぁぁん、やめてぇぇぇ……」","type":"TXT","id":"v_SR539_0009","src":"/img/common/voice/ogg/v_SR539_0009.bc14327cf486a945972de64311b05349.ogg"},{"name":"","text":"　両手で胸をフニフニと揉まれアンジェは##敏感に反応して喘ぎ声を上げる。","type":"TXT"},{"name":"【アンジェ】","text":"「ひゃぁぁぁぁぁぁ……##やめてぇ、あぁぁんんん……んあぁぁんんん##……揉むの、だめぇっ！」","type":"TXT","id":"v_SR539_0010_01","src":"/img/common/voice/ogg/v_SR539_0010_01.f47be47442a398b551a43eb6f3606229.ogg"},{"name":"","text":"　快感を強く感じるもののアンジェは##何故か触られるのを拒否しようとする。","type":"TXT"},{"name":"【俺】","text":"「感じているのに何故だ！！」","type":"TXT"},{"name":"【アンジェ】","text":"「そ、それは……んっ、揉むの強すぎて、##いた――！？　あ、ひゃぁんんんんっ」","type":"TXT","id":"v_SR539_0011","src":"/img/common/voice/ogg/v_SR539_0011.a3317be48ced36cb44cd36f44b2f155d.ogg"},{"name":"","text":"　アンジェは俺の質問をはぐらかそうとするが##揉まれる動きに感じて喘いでしまう。","type":"TXT"},{"name":"【俺】","text":"「嘘をつくな！！　こんなに叫んどきながら##気持ちよくないわけないだろう！！##ほらほら、本当の事いってみろ！」","type":"TXT"},{"name":"","text":"　アンジェが胸の大きさを気にしている事は##察しながらも巧みにせめて自分の口から##言わせようとする。","type":"TXT"},{"name":"【アンジェ】","text":"「嘘じゃない……あぁぁんんん、##こんな指食い込んでっ、はふっ、ふぅっ……##んあぁぁぁぁぁぁぁっ」","type":"TXT","id":"v_SR539_0012","src":"/img/common/voice/ogg/v_SR539_0012.0482d5f4db002b4e429683e657a034ce.ogg"},{"name":"【俺】","text":"「頑固だな。もう、諦めろ！　ふん！！」","type":"TXT"},{"name":"","text":"　諦めないアンジェの胸を今までで##一番きつく揉みし抱く。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁぁぁぁぁぁぁぁ……くるぅぅぅぅっ、##や、やっぱりもうむりぃっ、ごめんなさい、##ちゃんと言うからっ……ひゃぁぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR539_0013","src":"/img/common/voice/ogg/v_SR539_0013.6fb77cce574a8193b795902ff31eafd5.ogg"},{"name":"【アンジェ】","text":"「私、小さいから……他の胸が大きい人と##比べられたくなくて……だから、##触られるのが嫌で……」","type":"TXT","id":"v_SR539_0014_01","src":"/img/common/voice/ogg/v_SR539_0014_01.404305210b3c78c7c79909ccc8e70e5c.ogg"},{"name":"","text":"　もう知っていた事だが、ようやく##アンジェ自ら告白してくれて俺も嬉しくなる。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だ！##胸の大小は大した問題ではない」","type":"TXT"},{"name":"【アンジェ】","text":"「ほんと……本当にそう思ってる……##んあぁぁぁんんん……##あぁんんんんん……ひゃんんんん……」","type":"TXT","id":"v_SR539_0015_01","src":"/img/common/voice/ogg/v_SR539_0015_01.e35828ae31a8a913eac0ffc681f3057a.ogg"},{"name":"","text":"　俺の言葉にアンジェは表情が##明るくなり突然元気になった。","type":"TXT"},{"name":"【俺】","text":"「あぁ、思ってる思ってる！##大きさだけではなく形や感度なども大事だ」","type":"TXT"},{"name":"","text":"　そう言いながら、##俺はアンジェの胸を揉んでいく。","type":"TXT"},{"name":"【アンジェ】","text":"「ひゃぁんんんん……あぁぁんんんん……##きもちいぃぃぃ……んんんんん、んあぁぁぁぁ##ふぁんんん……あぁぁぁんんん……」","type":"TXT","id":"v_SR539_0016","src":"/img/common/voice/ogg/v_SR539_0016.3695296dbf9b683416a9c23df2b941d1.ogg"},{"name":"【アンジェ】","text":"「んあぁぁぁぁぁ……こんなに、揉まれたら##……指が、おっぱいにめり込んで……##あぁぁぁぁぁ……しゅごいいぃぃぃ……」","type":"TXT","id":"v_SR539_0017","src":"/img/common/voice/ogg/v_SR539_0017.7bee4889ba46a80ffc81e058c42ba300.ogg"},{"name":"","text":"　敏感に反応しまくるアンジェ。","type":"TXT"},{"name":"【俺】","text":"「このように、小さい方が敏感な事が##多いんだ！　特にここが敏感なんだ……」","type":"TXT"},{"name":"","text":"　俺は笑い飛ばすように言った。","type":"TXT"},{"name":"","text":"　そして次はおっぱいの先端。##乳首へと手を伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR539c","src":"/img/pc/hello_script/ev/M/SR539c.90a0822c5feb12d4b6120e2c1563c547.jpg"},{"name":"【アンジェ】","text":"「あぁぁぁぁぁぁぁ……んんんんん……##いやぁぁぁぁ、あぁん、んん、##んあぁぁぁぁぁぁ……ひゃぁぁぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR539_0018","src":"/img/common/voice/ogg/v_SR539_0018.dd5bea06b14c6f6586c3a8eeaa38725e.ogg"},{"name":"【アンジェ】","text":"「んあぁぁぁ……ち、乳首そんなにきつく##つままないでぇぇ……あぁぁぁんんんんんっ##んあぁぁぁぁ……」","type":"TXT","id":"v_SR539_0019","src":"/img/common/voice/ogg/v_SR539_0019.fb40728aaecab0f752d1fe696111c0f4.ogg"},{"name":"","text":"　両方の乳首をつまみあげられたアンジェは##甲高い嬌声を上げる。","type":"TXT"},{"name":"【俺】","text":"「どうだ！！　気持ちいいだろ、##ちょっと触った##だけでもあんなに叫ぶほどだもんな！！」","type":"TXT"},{"name":"【アンジェ】","text":"「あぁ、はぁい……すごく、気持ちよくて##ゾクゾクするの……んあぁぁぁ……##もっと感じたくなっちゃうぅ……！」","type":"TXT","id":"v_SR539_0020","src":"/img/common/voice/ogg/v_SR539_0020.da4eb70339081db903fa0571a73db89f.ogg"},{"name":"","text":"　既にカチカチに勃起していた乳首を##強く摘ままれる刺激は強烈でアンジェは##激しく感じまくる。","type":"TXT"},{"name":"【アンジェ】","text":"「はぁ、はぁ……あぁんん、あぁっ、##ひゃんっ、んあぁぁ……凄い……##気持ちよすぎてどうかなっちゃいそう……」","type":"TXT","id":"v_SR539_0021","src":"/img/common/voice/ogg/v_SR539_0021.974313cbf6e0f2325b68080fdaed74a9.ogg"},{"name":"【俺】","text":"「胸は小さいがこっちは遜色ないな！！」","type":"TXT"},{"name":"","text":"　俺は笑いながらつねったり引っ張ったりと##強い刺激を与える。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんんん……あ、あんまり……小さいって##言わないでっ！　私だって、好きで小さいわけ##じゃないの、んあぁぁんんんんっ！」","type":"TXT","id":"v_SR539_0022","src":"/img/common/voice/ogg/v_SR539_0022.ae73cd1718ea5559e126c6e212427aee.ogg"},{"name":"【アンジェ】","text":"「いやぁんんん……でも、もっと、##揉んで欲しい……摘まんでほしいぃっ、##あぁぁんんんん……！」","type":"TXT","id":"v_SR539_0023","src":"/img/common/voice/ogg/v_SR539_0023.3d94c380e96828d238aa64b02bc5d947.ogg"},{"name":"","text":"　アンジェは胸の事を言われて怒るものの、##俺に積極的に愛撫される事が嬉しくむしろ##胸を張って自ら乳首を突き出している。","type":"TXT"},{"name":"【俺】","text":"「相変わらず、よくねだってくる奴だな……！##いいだろう乳首をもっと弄ってやろう！」","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁんんんん……あぁぁぁぁぁ、##乳首をそんなにこりこりしたらっ、あぁぁぁぁ##んんんんん……凄い、ゾクゾクするぅぅっ」","effect":"ef02","type":"TXT","id":"v_SR539_0024","src":"/img/common/voice/ogg/v_SR539_0024.abe96d33ca42a1ca2b1c8fb6a0c16aa3.ogg"},{"name":"","text":"　アンジェのねだる態度に苦笑いしつつも##グリグリと乳首を刺激してアンジェの##反応を楽しむ。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁんんんん……あぁぁぁんんんんん##……気持ちいぃおまたきゅってしちゃうのっ##すごいぃぃぃ……あぁぁぁぁぁぁ！」","type":"TXT","id":"v_SR539_0025","src":"/img/common/voice/ogg/v_SR539_0025.18c036c17e2a9a2c1fca1eb04680e520.ogg"},{"name":"【俺】","text":"「ふんっ、感じてきたな！##俺のペニスを激しく締め付けてくるぜ！！」","type":"TXT"},{"name":"","text":"　アンジェは激しく責め立てられる事により##強く快感を覚えている。","type":"TXT"},{"name":"","text":"　それによって、膣は激しく締まり##俺の肉棒も強い快感を味わい始めている。","type":"TXT"},{"name":"【俺】","text":"「そろそろ本格的に動くぞ！！」","type":"TXT"},{"name":"","text":"　そう言うと、グイッと##腰を突き上げてアンジェを犯していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR539d","src":"/img/pc/hello_script/ev/M/SR539d.89102bbbd27819f9e6d6042492ea7146.jpg"},{"name":"【アンジェ】","text":"「ぎゃぁんんんんん……あぁぁぁんんんん、##んあぁぁぁんんん……はぁっ、ひゃんっ、##んあぁぁっ、あぁぁぁんんんん……」","effect":"ef02","type":"TXT","id":"v_SR539_0026","src":"/img/common/voice/ogg/v_SR539_0026.2d5eb9db029aacb5fc1d4399eaeeb24f.ogg"},{"name":"【アンジェ】","text":"「き、今日……初めてお兄ちゃんの意思で##犯されてる、幸せぇぇぇぇっ！##あぁぁぁんんんんん、んあぁぁぁぁっ」","type":"TXT","id":"v_SR539_0027","src":"/img/common/voice/ogg/v_SR539_0027.7745f524610bf71ee5c491b982fade2a.ogg"},{"name":"","text":"　今日初めての俺の抽送にアンジェは##激しく感じまくってしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ……アンジェの膣……##きつくて気持ちいいぞ！！　もっと、##もっと、腰振るぞ！！」","type":"TXT"},{"name":"【アンジェ】","text":"「あ、はぁいい……もっと、突いてえぇ、##はぁ、はぁ、はぁっんあぁぁぁんんん、##私を犯してえぇっ！」","type":"TXT","id":"v_SR539_0028","src":"/img/common/voice/ogg/v_SR539_0028.598cebf055737ca56405fe900197abed.ogg"},{"name":"","text":"　アンジェのキツイ膣の締め付けを##引きはがす様にしながら俺は勢いよく##腰を振り立てる。","type":"TXT"},{"name":"【アンジェ】","text":"「すごい……あぁんんんん、##気持ちよくなってぇっ、いっぱい私で##感じてお兄ちゃんっ！　んぁああっ！」","type":"TXT","id":"v_SR539_0029","src":"/img/common/voice/ogg/v_SR539_0029.3e1569ceef0389b9dffe977b76f94c04.ogg"},{"name":"【アンジェ】","text":"「あぁぁぁぁ……でも、私何もできてないっ！##お兄ちゃんに全部任せっきりで私も##気持ち良くしたいのにっ、んひぁあっ！」","type":"TXT","id":"v_SR539_0029_01","src":"/img/common/voice/ogg/v_SR539_0029_01.37607ec5c807764f6632289b0b79ad04.ogg"},{"name":"","text":"　俺に感じさせられている事が嬉しいものの、##自分が何も出来ていないと##アンジェは気にし始める。","type":"TXT"},{"name":"【俺】","text":"「お前は感じて、膣を締め付けろ！！」","type":"TXT"},{"name":"","text":"　俺は乳首を刺激しながら##勢いよく腰を突き上げる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁぁぁぁんんん、んんんんんんっ！##乳首とマンコの両方とか、あぁぁぁんんんん##しゅごいぃぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR539_0030","src":"/img/common/voice/ogg/v_SR539_0030.556ff524fef10288f2ec06c5f1ebb9d4.ogg"},{"name":"【アンジェ】","text":"「ひゃんんんっ、うん、##ちゃんと膣を締めるっ、んんっ！##ぎゅうぎゅうに締めてみせるからっ……！」","type":"TXT","id":"v_SR539_0031","src":"/img/common/voice/ogg/v_SR539_0031.efcbcb0356733fa76cc4664958d08303.ogg"},{"name":"","text":"　ダブルの刺激にアンジェは激しく感じ、##膣は強烈に締め付ける。","type":"TXT"},{"name":"【俺】","text":"「あぁぁぁぁ、い、いいぞ！##気持ちいぞ……」","type":"TXT"},{"name":"","text":"　くっ、やばい。イキそうだ。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁんっ、ひゃんっ、はぁっ……##あぁんんんんん、んんんん……！　もっと##もっともっと気持ちよくなってぇぇ……」","type":"TXT","id":"v_SR539_0032","src":"/img/common/voice/ogg/v_SR539_0032.e806c2746e99d8432b6a40401e845828.ogg"},{"name":"【アンジェ】","text":"「あぁんんんっ、お願い！##このまま、白いのいっぱい出して欲しいのっ##全部私に注いで欲しいの！！」","type":"TXT","id":"v_SR539_0033","src":"/img/common/voice/ogg/v_SR539_0033.523dd4a1579628f7f620d830477e8690.ogg"},{"name":"","text":"　俺の絶頂を察したアンジェは##また膣に出してとおねだりしてくる。","type":"TXT"},{"name":"","text":"　お望み通り、##俺はアンジェの最奥で限界に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR539e","src":"/img/pc/hello_script/ev/M/SR539e.7086478fbfa4f0c2c0e5b9ecda18e1c6.jpg"},{"name":"【アンジェ】","text":"「ぎゃぁぁぁぁぁぁ、あぁぁぁぁぁぁぁぁぁ！##あぁぁぁぁんんんんんん……##んあぁぁぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR539_0034","src":"/img/common/voice/ogg/v_SR539_0034.989bd30a8a36f4c66a6502bcf300a9ca.ogg"},{"name":"【アンジェ】","text":"「うそぉっ！？　あぁんんんんんんんん！！##止まらないぃぃぃぃ、あぁぁぁぁぁぁぁぁ！！##んぐぅんぐぅぅぅぅぅぅ……！！」","type":"TXT","id":"v_SR539_0035","src":"/img/common/voice/ogg/v_SR539_0035.8f7f1b21f216ae04b494c0eac8460361.ogg"},{"name":"","text":"　中出しを受けながらアンジェは一度目よりも##更に盛大に潮を吹いて絶頂している。","type":"TXT"},{"name":"【アンジェ】","text":"「もっと、もっと、もっと、チンポが##ほしいのっ、あぁぁぁぁん、あぁんっ！##ひゃんっ、あぁっ、んんんんんっ……！！」","type":"TXT","id":"v_SR539_0036","src":"/img/common/voice/ogg/v_SR539_0036.f1304d003ed4b5187ca68d0dfd4b60ef.ogg"},{"name":"【アンジェ】","text":"「私の全てをチンポで犯してほしいのぉぉぉっ##んあぁぁんんっ、あぁぁぁんん……！　奥まで##チンポが当たるの気持ちいいのぉぉ……！！」","type":"TXT","id":"v_SR539_0037","src":"/img/common/voice/ogg/v_SR539_0037.c68c7c518f8b40a1e9db710015e5df81.ogg"},{"name":"","text":"　アンジェは俺の首に回した手にギュッと##力を込め、より深く肉棒を咥えこもうとする。","type":"TXT"},{"name":"【俺】","text":"「お前の積極的なの嫌いじゃないぞ！！##俺からも手伝ってやろう」","type":"TXT"},{"name":"","text":"　アンジェに応えようと俺も射精する##肉棒で膣奥を突き上げてやる。","type":"TXT"},{"name":"【アンジェ】","text":"「んあぁぁぁんんんんんんんんっ、ひゃんっ！##奥にあたって……んあぁぁぁぁ、はぁんっ、##ひゃんっ、んあぁぁぁ！」","type":"TXT","id":"v_SR539_0038","src":"/img/common/voice/ogg/v_SR539_0038.7c7997811c3ad2c6727097a2eb0dfc2a.ogg"},{"name":"【アンジェ】","text":"「こんなに突かれたら私、おかしく##なっちゃぅうっ！　でも、気持ちいいから、##止められない……もっとやって欲しいのぉ！」","type":"TXT","id":"v_SR539_0039","src":"/img/common/voice/ogg/v_SR539_0039.952f4f394355e2b714e6c308ffce5d25.ogg"},{"name":"","text":"　強烈な快感に全身をガクガクと##震わせながら絶頂するアンジェ。","type":"TXT"},{"name":"【俺】","text":"「もう一度、ぶちまけるぞ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アンジェ】","text":"「ぎゃぁぁぁぁぁぁぁぁぁぁぁぁぁぁ！！##あぁぁぁんんんんんんっ、んぎゅぅぅぅぅぅ##ぅぅぅぅうぅぅう……んあぁんんん……」","effect":"ef02","type":"TXT","id":"v_SR539_0040","src":"/img/common/voice/ogg/v_SR539_0040.77474f2fef4d9bf02422467ecb68aaee.ogg"},{"name":"","text":"　アンジェの興奮を受けて俺も１度目より##更に多い精液を膣内にぶちまけた","type":"TXT"},{"name":"【アンジェ】","text":"「あぁぁぁぁぁぁ、んあぁぁぁんんん！！##はぁんんんんんっ、はぁっ、ふぁっ、ひぃっ、##んんんんんん……ふぅ、はぁ……」","type":"TXT","id":"v_SR539_0041","src":"/img/common/voice/ogg/v_SR539_0041.9fcec086a8c75a3f490ef04f4bdfc287.ogg"},{"name":"【アンジェ】","text":"「はぁっ、はぁっ、疲れたぁ……こんなに##疲れたのなんて初めてぇ……んんあぁぁぁぁ##……はぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR539_0042","src":"/img/common/voice/ogg/v_SR539_0042.1d14b4cb1487f979debbfaf99d860fc9.ogg"},{"name":"","text":"　長い絶頂が終わったところでアンジェは##荒い息をあげ、ぐったりと身体から力が##抜けてしまう。","type":"TXT"},{"name":"【俺】","text":"「おっと……！！」","type":"TXT"},{"name":"","text":"　俺はそんなアンジェの身体を支える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR539f","src":"/img/pc/hello_script/ev/M/SR539f.2309e2807b63cebc6ace8dac680c4c30.jpg"},{"name":"【アンジェ】","text":"「はぁ、はぁ、はぁ……ありがとう……##やっぱり安心する……お兄ちゃんの身体##たくましくて、あったかい……」","type":"TXT","id":"v_SR539_0043","src":"/img/common/voice/ogg/v_SR539_0043.3b3ad49b49b449dc7c11af2fef94d86d.ogg"},{"name":"【アンジェ】","text":"「ふぅ、でも、少し、悔しい……##私、頑張ろうって決めてたのに……」","type":"TXT","id":"v_SR539_0044","src":"/img/common/voice/ogg/v_SR539_0044.4392c10ead9631e625eb0ff916c3acfe.ogg"},{"name":"","text":"　アンジェは俺の腕に抱かれることに##安心するが、同時に少し不満げだった。","type":"TXT"},{"name":"【俺】","text":"「うん？　なんで悔しいんだ？##どうした……！？」","type":"TXT"},{"name":"【アンジェ】","text":"「私、頑張って……気持ちよくさせて自分だけ##の人になって貰おうと思っていたのに……##結局私が気持ちよくされちゃった……」","type":"TXT","id":"v_SR539_0045","src":"/img/common/voice/ogg/v_SR539_0045.0f3f6fc552ef32be29897299f9e3a7dc.ogg"},{"name":"","text":"　アンジェはどうしても俺を自分一人だけの##物にしたかったのか駄々をこね始めた。","type":"TXT"},{"name":"【アンジェ】","text":"「私は、おっぱいは小さいけど……それ以外は##悪くないと思うの……おまたの締まりとか##誰にも負けない自信があるのに……」","type":"TXT","id":"v_SR539_0046","src":"/img/common/voice/ogg/v_SR539_0046.3dbd1f4e737c5097c8511aab7dae053c.ogg"},{"name":"【アンジェ】","text":"「後は、どんな命令されても……##難なくこなして見せるのに……」","type":"TXT","id":"v_SR539_0047","src":"/img/common/voice/ogg/v_SR539_0047.a5d267f66ffe1b2987e4ebfeb8438278.ogg"},{"name":"","text":"　アンジェは次々と自分の##良い部分を発表していく。","type":"TXT"},{"name":"","text":"　そんなアンジェに俺は答えてやった。","type":"TXT"},{"name":"【俺】","text":"「お前だけの物にはなれない」","type":"TXT"},{"name":"【アンジェ】","text":"「………………」","type":"TXT","id":"v_SR539_0048","src":"/img/common/voice/ogg/v_SR539_0048.c19f61aab7dccbefc1c812a9f2bc088e.ogg"},{"name":"","text":"　突然俺に言われて思考が停止したアンジェ。","type":"TXT"},{"name":"","text":"　数秒後、復活したアンジェが語り始めた。","type":"TXT"},{"name":"【アンジェ】","text":"「それは分かってるの……##でも、自分は他の子達と比べたら存在感が##薄いから心配だったの……」","type":"TXT","id":"v_SR539_0049","src":"/img/common/voice/ogg/v_SR539_0049.1b08c6abbfa7a05b541ac28fe7995e09.ogg"},{"name":"","text":"　アンジェは素直に告白した。","type":"TXT"},{"name":"【俺】","text":"「お前の事はしっかり見ている……##また抱いてやる！！」","type":"TXT"},{"name":"","text":"　俺はそんなアンジェにぶっきらぼうに##だがそう告げる。","type":"TXT"},{"name":"【アンジェ】","text":"「あぁ……よかったぁ……次エッチする時は、##もっと気持ち良くして上げるから……ら……」","type":"TXT","id":"v_SR539_0050","src":"/img/common/voice/ogg/v_SR539_0050.69b516487c56590a6fd3df2d09dc7d36.ogg"},{"name":"","text":"　それを聞いたアンジェは、##安心して俺の腕の中で眠ってしまった。","type":"TXT"},{"name":"【俺】","text":"「やれやれだな……」","type":"TXT"},{"name":"","text":"　俺はそんなアンジェに##苦笑いするのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=546893445","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c769",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【颯】","text":"「邪魔する、ぞ！」","type":"TXT","id":"v_SR492_0000","src":"/img/common/voice/ogg/v_SR492_0000.41025d555d9459d61dc538575c4ebe76.ogg"},{"name":"【俺】","text":"「のわあッ！！？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR492a","src":"/img/pc/hello_script/ev/M/SR492a.d1150c043f316e031f2209de411572c1.jpg"},{"name":"","text":"　部屋に入ってきた女に、##いきなりベッドに押し倒された。","type":"TXT"},{"name":"【俺】","text":"「……どういうつもりだ？」","type":"TXT"},{"name":"【颯】","text":"「こういうつもりだ」","type":"TXT","id":"v_SR492_0001","src":"/img/common/voice/ogg/v_SR492_0001.760c24a6c2384f41e6ae98cf8159ab3c.ogg"},{"name":"","text":"　女は俺を裸に剥き、##自らの肉体を預けるようにのしかかってきた。","type":"TXT"},{"name":"","text":"　さらに、野獣が獲物の急所に噛み付くが如く##文字通り男の急所である肉竿を##鷲掴みにする。","type":"TXT"},{"name":"【俺】","text":"「……なんのつもりかまったくわからんが」","type":"TXT"},{"name":"【颯】","text":"「最近の任務において、##私は成果を上げているだろう」","type":"TXT","id":"v_SR492_0002","src":"/img/common/voice/ogg/v_SR492_0002.0f86dc8018529043a865dfd5ff3aa258.ogg"},{"name":"","text":"　女は不機嫌なのを隠そうともせず、##ぎろっと俺を睨んだ。","type":"TXT"},{"name":"","text":"　その反抗的な表情は、##捕らえた当初からほとんど変わっていない。","type":"TXT"},{"name":"","text":"　この女は、弓走颯。","type":"TXT"},{"name":"","text":"　風遁の術と弓を使い、狙った獲物は逃さない##遠距離攻撃のエキスパートだった。","type":"TXT"},{"name":"","text":"　彼女とは敵対していたものの、##丹精を込めた調教を施すことにより、##俺の部下に加わることになった。","type":"TXT"},{"name":"","text":"　魔導弓・闇疾風を与えたことで、##以前にも増して強力になった颯は、","type":"TXT"},{"name":"","text":"　今では精鋭揃いの組織の中でもかなり優秀で##手放したくない部下の一人となっていた。","type":"TXT"},{"name":"","text":"　が、俺の下についたはいいものの、##現状からわかるように、##颯の態度が軟化することはなかった。","type":"TXT"},{"name":"","text":"　特に彼女が、このように俺へと##乱暴を働く原因が……","type":"TXT"},{"name":"【颯】","text":"「お前に言われた以上に、任務を##完遂しているはずだ。なのになぜ、##お前は他の女ばかりを相手にするのか」","type":"TXT","id":"v_SR492_0003","src":"/img/common/voice/ogg/v_SR492_0003.9a3c23b66798b48795e01994f4ce8366.ogg"},{"name":"","text":"　これだ。","type":"TXT"},{"name":"","text":"　確かに颯は、俺に忠誠を誓い、##忠実に命に従ってくれている。","type":"TXT"},{"name":"","text":"　だが、組織のメンバーの、##特に女達がかかわってくると、##彼女の機嫌は最悪となる。","type":"TXT"},{"name":"","text":"　自身と同じように俺の軍門に降った女達と、##俺を巡って日々火花を散らしているのだ。","type":"TXT"},{"name":"","text":"　そして、とうとう颯の不満が##爆発したらしい。","type":"TXT"},{"name":"","text":"　激務に追われてやっと眠れたと思ったら、##こういうことになっていた。","type":"TXT"},{"name":"【颯】","text":"「お前が私を、お前の女にしたのだろう」","type":"TXT","id":"v_SR492_0004","src":"/img/common/voice/ogg/v_SR492_0004.5d6d3f77cfd6ab7fe1c6de8fa6af95be.ogg"},{"name":"【俺】","text":"「……確かにな」","type":"TXT"},{"name":"【颯】","text":"「自分のものにした責任を放棄するつもりか。##他の女ばかりにうつつを抜かして、##私を抱かんとはどういう了見だ」","type":"TXT","id":"v_SR492_0005","src":"/img/common/voice/ogg/v_SR492_0005.c909ce13c919cf96ae36b20f50b049f0.ogg"},{"name":"","text":"　男として、颯のような美女に##好かれるのは悪い気はしない。","type":"TXT"},{"name":"","text":"　だが、執着されすぎるのも困ったものだ。","type":"TXT"},{"name":"【俺】","text":"「お前をのけ者にした覚えはないがな」","type":"TXT"},{"name":"【颯】","text":"「お前にはなくとも私にはある。##思い出させるためにも、##お前にはお仕置きをしてやる」","type":"TXT","id":"v_SR492_0006","src":"/img/common/voice/ogg/v_SR492_0006.b5d782c42ced4f3f20d68876d55d0d4b.ogg"},{"name":"【俺】","text":"「く……ッ！？」","type":"TXT"},{"name":"","text":"　颯は俺を睨んだまま、##肉茎を掴んでいる手に握力を込めた。","type":"TXT"},{"name":"【颯】","text":"「少しは反省してもらうぞ、ふうま。##ふぅ……」","type":"TXT","id":"v_SR492_0007","src":"/img/common/voice/ogg/v_SR492_0007.f00b6f8cda8aa8f713a9682190cb9b88.ogg"},{"name":"","text":"　颯はきつい視線を向けたままだったが、##陰茎を握っている手は汗ばむほど##熱くなっている。","type":"TXT"},{"name":"","text":"　顔も、首筋まで上気させ、##すでに淫らな気分を高めているようだった。","type":"TXT"},{"name":"【俺】","text":"「やれやれだな」","type":"TXT"},{"name":"【颯】","text":"「お前……なぜそんなにも冷静でいられる？##私では興奮しないのかっ」","type":"TXT","id":"v_SR492_0008","src":"/img/common/voice/ogg/v_SR492_0008.08629dab66b7c28c7aaa454dba8836cd.ogg"},{"name":"","text":"　眉間に皺を寄せた颯が身を乗り出してきた。","type":"TXT"},{"name":"【俺】","text":"「疲れ果てて寝たところに押しかけられて、##無理矢理ベッドに押さえ込まれてるんだぞ。##逆の立場だったら、お前は興奮するのか？」","type":"TXT"},{"name":"【颯】","text":"「ぅ……っ。黙れ！　そもそもっ、##お前が私を抱かないのが悪いのだぞ！」","type":"TXT","id":"v_SR492_0009","src":"/img/common/voice/ogg/v_SR492_0009.1f7b4fa993259afd2f4110d0fca5b089.ogg"},{"name":"","text":"　俺が疲れているというのは理解しただろうが##颯は自分が間違ったことをしているなど##これっぽっちも疑っていないだろう。","type":"TXT"},{"name":"【颯】","text":"「お前にはきついお仕置きが必要なようだ。##お前の気持ちも、私にしか##向かないようにしてやるから覚悟しろ」","type":"TXT","id":"v_SR492_0010","src":"/img/common/voice/ogg/v_SR492_0010.3c2dab9848d0c5768e3bdd59e8f37ca8.ogg"},{"name":"【俺】","text":"「……元々それをしにきたんだろ？」","type":"TXT"},{"name":"【颯】","text":"「ふんっ。その余裕をすぐに消してやる！」","type":"TXT","id":"v_SR492_0011","src":"/img/common/voice/ogg/v_SR492_0011.c74228a4e095ad34f4a8c78799ed2656.ogg"},{"name":"","text":"　怒りを露わにした颯がさらに握力を強め、##手の平にある男根をギュウゥッと##握り締めてきた。","type":"TXT"},{"name":"【俺】","text":"「くお……ッ！？##おいっ、さすがに痛いぞ……！」","type":"TXT"},{"name":"【颯】","text":"「ンッ、ふ……！　これは、お仕置き##だからなっ。痛いくらいの愛撫で……っ##チンポ、情けなく勃起させるといい！」","type":"TXT","id":"v_SR492_0012","src":"/img/common/voice/ogg/v_SR492_0012.4b6fb366f014e89ca89d35593c7386cd.ogg"},{"name":"","text":"　掴み心地のいいグリップを何度も##握り直すように、颯がグニッグニッと##肉竿を揉み込んでくる。","type":"TXT"},{"name":"","text":"　すると悲しいかな、ふにゃふにゃだった##肉根に芯が通っていくように、##硬くなり始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR492b","src":"/img/pc/hello_script/ev/M/SR492b.4e86ae470d0ad8b62d29bfc8cd6af366.jpg"},{"name":"【颯】","text":"「……ふふ。勃起し始めたな」","type":"TXT","id":"v_SR492_0013","src":"/img/common/voice/ogg/v_SR492_0013.1b83344d1f8bb12471e0ab7d5e2f4093.ogg"},{"name":"","text":"　俺が感じていることに悦んだ颯は、##ニヤッと妖艶な笑みを向けてくる。","type":"TXT"},{"name":"","text":"　先ほどよりも頬を火照らせ、##彼女も昂ぶってきているようだ。","type":"TXT"},{"name":"【颯】","text":"「もっと、勃起させてやる……！##んっ、んふ……っ、んッ」","type":"TXT","id":"v_SR492_0014","src":"/img/common/voice/ogg/v_SR492_0014.a79c141dd5fb7ea06857cfa94d2d8d36.ogg"},{"name":"","text":"　ニギニギと握っては放すを繰り返しされ、##まるでポンプのように##陰茎に血液を送り込まれる。","type":"TXT"},{"name":"","text":"　血を蓄えた肉幹はぐっ、ぐっと硬化し、##大きく膨れ上がって充血する。","type":"TXT"},{"name":"【颯】","text":"「ンく、んっ……。チンポがどんどん、##硬くなる……っ。私の愛撫が、##気持ちいいのか？」","type":"TXT","id":"v_SR492_0015","src":"/img/common/voice/ogg/v_SR492_0015.f3dedadb05971eaf35aa74d59469bc84.ogg"},{"name":"【俺】","text":"「気持ちいい悪いにかかわらず、##男のチンポはこうなるものなんだよ」","type":"TXT"},{"name":"【颯】","text":"「ふふんっ。なら、お前の口から、##気持ちいいと言わせてやる……！　くふン！」","type":"TXT","id":"v_SR492_0016","src":"/img/common/voice/ogg/v_SR492_0016.9314cedbd86f1010318197ecd060f752.ogg"},{"name":"","text":"　颯は真っ赤にした舌で唇をべろりと舐め、##艶めかしい微笑を浮かべる。","type":"TXT"},{"name":"","text":"　彼女は、手の中でどんどんそそり##立っていく肉棒をギュッと掴み、##本格的にしごき始めた。","type":"TXT"},{"name":"","text":"　握力を加えるだけのものではなく、##上下にスリスリと、##吸い付く手の平を擦り付けてくる。","type":"TXT"},{"name":"【颯】","text":"「んくッ、んん！　はぁ……っ。チンポが、##ドクドクと、んンッ、脈打ってきてる……！？##やはり、気持ちいいのだろう？」","type":"TXT","id":"v_SR492_0017","src":"/img/common/voice/ogg/v_SR492_0017.494c599adac6c723d5db0c0b06694552.ogg"},{"name":"【俺】","text":"「まあ、そういうことでいいんじゃないか？」","type":"TXT"},{"name":"【颯】","text":"「ふふ、心にもないことを。だが私は、##心の底から気持ちよくなったという言葉を、##お前から引き出してやる」","type":"TXT","id":"v_SR492_0018","src":"/img/common/voice/ogg/v_SR492_0018.dd594b53eab9b327d57c8be77dcaea9b.ogg"},{"name":"【颯】","text":"「ふぅ……私が気持ちいいと、##夢中にさせてやる」","type":"TXT","id":"v_SR492_0019","src":"/img/common/voice/ogg/v_SR492_0019.e8cb1ef63bd3447f004230080477d55e.ogg"},{"name":"","text":"　熱っぽい吐息を漏らして、##颯はシコシコと手を動かす。","type":"TXT"},{"name":"","text":"　エラが張った肉傘にも手の平を擦り付け、##ズリッ、ズリッと肉を引っかけるように##手淫している。","type":"TXT"},{"name":"","text":"　感じる箇所を責められ、##思わず肉茎をビクビクと跳ね上げてしまった。","type":"TXT"},{"name":"【颯】","text":"「あふん！？　んっ、んふぅっ。チンポが##ビクビクしてっ、ハァ、膨張も##強くなってるっ。ンンぅもっと感じろ……！」","type":"TXT","id":"v_SR492_0020","src":"/img/common/voice/ogg/v_SR492_0020.1914104948fa965f2bf11f1dc828f2f5.ogg"},{"name":"","text":"　さすがに何度も身体を重ねているだけあり、##俺の弱い箇所にも薄々気付いているらしい。","type":"TXT"},{"name":"","text":"　颯は、カリ首を重点的にグリッグリッと、##まるで肉を捲るかのように摩擦してきた。","type":"TXT"},{"name":"【俺】","text":"「う……ッ！」","type":"TXT"},{"name":"【颯】","text":"「んッ、ああ！？　先走りの、汁が……！？##チンポの穴から、こぼれてきてるっ」","type":"TXT","id":"v_SR492_0021","src":"/img/common/voice/ogg/v_SR492_0021.bc473df7b860d9260bbd37cf2badb686.ogg"},{"name":"","text":"　俺が興奮を覚えていることに颯も昂ぶったら##しく、ブルリと肉体を震わせる。","type":"TXT"},{"name":"","text":"　トプッと噴き出た先汁を見てニヤリと##艶やかに唇を歪めつつ、彼女は肉竿を##ゴシゴシと擦り、肉のエラを刺激してきた。","type":"TXT"},{"name":"【俺】","text":"「調教し始めのときとは大違いだな。##うまくなったものだ」","type":"TXT"},{"name":"【颯】","text":"「ふん、褒めたところで容赦はしない。##お前の余裕を、すべて奪い取ってやる……！」","type":"TXT","id":"v_SR492_0022","src":"/img/common/voice/ogg/v_SR492_0022.1935bcc1a954ce042427916da725fc9a.ogg"},{"name":"","text":"　以前はこういうことを##まったく知らなかった女が、##妖しく口角を上げる。","type":"TXT"},{"name":"","text":"　そのまま俺の身体に均整の取れた肉体を##密着させ、頬ずりをせん勢いで##顔をすり寄せてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR492c","src":"/img/pc/hello_script/ev/M/SR492c.88681b249e16c35ac5805f2de3037938.jpg"},{"name":"【颯】","text":"「ん……ッ。れろ～～～ッ！」","effect":"ef02","type":"TXT","id":"v_SR492_0023","src":"/img/common/voice/ogg/v_SR492_0023.2de4e2944e2fb5fdbbe3db1fae750dde.ogg"},{"name":"【俺】","text":"「うぅ……ッ！？」","type":"TXT"},{"name":"","text":"　俺の乳首に唇を近付けた颯が、充血した舌を##突き出し、そのヒクつかせた粘膜で##べろりと舐め上げる。","type":"TXT"},{"name":"","text":"　不意を衝かれた格好になり、##俺は小さく呻いてしまった。","type":"TXT"},{"name":"【颯】","text":"「いい声だな。気持ちよくなったのなら、##ハァ、素直に言っていいんだぞ？##レロレロッ、れろンッ！　べろろぉ～ッ！」","type":"TXT","id":"v_SR492_0024","src":"/img/common/voice/ogg/v_SR492_0024.47983805be2d4a09be746d5485cac7bd.ogg"},{"name":"","text":"　火照った溜め息を吐きながら、##颯は俺の反応を悦ぶように##口元を艶めかしく歪める。","type":"TXT"},{"name":"","text":"　そして真っ赤に染まった熱い舌で、##ベロベロと乳首を舐め回してきた。","type":"TXT"},{"name":"【颯】","text":"「ちゅるるッジュル！　ンッはあぁ～っ乳首も##……っふぅ、勃起してきているぞ……っ。##るりゅうッ、レロンレロンッ！」","type":"TXT","id":"v_SR492_0025","src":"/img/common/voice/ogg/v_SR492_0025.5347b2c8d34c0c74c7f07a63c14b2e19.ogg"},{"name":"","text":"　俺が乳頭を硬くさせたことで颯も気分が##高揚したらしく、密着させた肉体を##ピクリッと跳ね上げる。","type":"TXT"},{"name":"","text":"　身体も熱を持ち、生白い肌を##いやらしい薄桃色に染め上げていた。","type":"TXT"},{"name":"【颯】","text":"「ベロベロッ、れろンッ！　ふ……っ、もっと##感じろ……！　ンッ、舌の先れ、乳首を##転がしへ……レルレルッ、れりゅりゅンッ！」","type":"TXT","id":"v_SR492_0026","src":"/img/common/voice/ogg/v_SR492_0026.aac34fceaa4c385073c5cf1a2c33c42f.ogg"},{"name":"","text":"　舌先に力を入れた颯が、##乳首をコリコリと倒すように擦り付けてくる。","type":"TXT"},{"name":"","text":"　勃起した乳頭をクリクリと撫で付けられ、##背筋にゾクゾクとした快感が走った。","type":"TXT"},{"name":"【俺】","text":"「ククク。本当に、うまくなったな」","type":"TXT"},{"name":"【颯】","text":"「これも、んっちゅるゥ！　お前が教え込んら##ことらぁ……っ。ベルンッ、レロンッ、##ベロベロベロぉ～ッ！」","type":"TXT","id":"v_SR492_0027","src":"/img/common/voice/ogg/v_SR492_0027.d824d6effe436069ebd347cf255b020a.ogg"},{"name":"","text":"　今度は舌の真ん中辺りの粘膜を押し付け、##グリグリと乳首を舐め上げてくる。","type":"TXT"},{"name":"","text":"　よだれをとろとろと垂らしながら俺に##愛撫を浴びせかけてくる颯は、","type":"TXT"},{"name":"","text":"　軽い快感を覚えているのか己の肉体も##ピクピクと揺すっていた。","type":"TXT"},{"name":"","text":"　目玉も真ん中に寄せ、恥ずかしくも表情に##官能を滲ませている。","type":"TXT"},{"name":"","text":"　今の彼女は、優秀で強力な戦士ではなく、##男への性の奉仕を生業とする熟練した##娼婦のようだった。","type":"TXT"},{"name":"【颯】","text":"「えろれろ～ッ、ベロンッ！　ベロンッ！##乳首ぃ……っ、ンッ、ジュルルンッ！##しっかり勃起させろ。ジュルぅジュルぅ！」","type":"TXT","id":"v_SR492_0028","src":"/img/common/voice/ogg/v_SR492_0028.bb23a8402503cd469a8fa92a97139f14.ogg"},{"name":"","text":"　自分の匂いを塗り付けるが如く、##颯は己の唾液を塗り込むように##乳首に舌を這わせてくる。","type":"TXT"},{"name":"","text":"　膣内の襞のようにヒクヒクと蠢かせた粘膜を##ぬるりぬるりと執拗に絡み付けてくる。","type":"TXT"},{"name":"","text":"　今は気が逸れて軽く握っている肉棒も、##ゆるゆると上下に擦っていた。","type":"TXT"},{"name":"【俺】","text":"「熱心すぎるな。そんなにも俺を##振り向かせたいのか？」","type":"TXT"},{"name":"【颯】","text":"「そうだ、少しは反省しろという意味も##込めてな……っ」","type":"TXT","id":"v_SR492_0029","src":"/img/common/voice/ogg/v_SR492_0029.bd6d48324f69560a5200117ff9d32d00.ogg"},{"name":"【颯】","text":"「お前を、堕として……っ、ハァッ、##私に夢中にさせてやる……。##るりゅんっ、ジュルジュル！」","type":"TXT","id":"v_SR492_0030","src":"/img/common/voice/ogg/v_SR492_0030.17f277bd80bcce7e7824afc29d678b51.ogg"},{"name":"【俺】","text":"「うっく……！？」","type":"TXT"},{"name":"","text":"　肉竿を摩擦されながら、同時に乳首も##コリコリと舐め回され、腰の辺りに##ぞわぞわとした快感が溜まる。","type":"TXT"},{"name":"","text":"　そう感じたとき、また鈴口から先走りの##汁を新たに漏らしてしまった。","type":"TXT"},{"name":"【颯】","text":"「ああンッ！？　ふふん、ドプリと……汁が##垂れてきたぞ。あはぁ、私の手まで##……汚してぇ……ッ！」","type":"TXT","id":"v_SR492_0031","src":"/img/common/voice/ogg/v_SR492_0031.951685266cd7a7e5b32c9287a7197ea9.ogg"},{"name":"","text":"　先汁で手がねとねとになっているというのに##颯は昂ぶったように熱い吐息を漏らす。","type":"TXT"},{"name":"","text":"　うっすらと妖しい笑みを浮かべていた顔も、##だらしなく官能に蕩けたものに変わっていた。","type":"TXT"},{"name":"【颯】","text":"「んあぁ～っ！？　ハァッ、ふぅ……。##乳首……っ、ンッ、完全に勃起したな……。##これで、準備が整った」","type":"TXT","id":"v_SR492_0032","src":"/img/common/voice/ogg/v_SR492_0032.47e274e1ce4ca150f2df1e72c3ae4706.ogg"},{"name":"【俺】","text":"「なんの準備だ？」","type":"TXT"},{"name":"【颯】","text":"「ふふ、こうするためだ……っ。##ちゅっ、ぷ！」","type":"TXT","id":"v_SR492_0033","src":"/img/common/voice/ogg/v_SR492_0033.e3e1c7d8f39f290e8a0024c9b0211635.ogg"},{"effect":"ef00","type":"EV","id":"SR492d","src":"/img/pc/hello_script/ev/M/SR492d.2e6cb1941928c06d73ef179d217b7700.jpg"},{"name":"","text":"　妖しい微笑を浮かべた颯が乳首に##かぶりついてくる。","type":"TXT"},{"name":"","text":"　彼女はまるで陰茎を口淫するかのように、##勃起した肉豆に吸い付き、##汚らしい吸引音を鳴らした。","type":"TXT"},{"name":"【颯】","text":"「このままぁ……っ、フェラチオ、##するみはいに……っ。ちゅぷ……んぷ、##ちゅぷぷっ。ジュッ、ちゅぷぅ！」","type":"TXT","id":"v_SR492_0034","src":"/img/common/voice/ogg/v_SR492_0034.06fc92bf632c32924f4191b28da48bf8.ogg"},{"name":"","text":"　俺の乳首を唇でキュッと締め付け、##本当に肉棒を口で奉仕するように##しごき立ててくる。","type":"TXT"},{"name":"","text":"　男根を愛撫されるほどではないものの、##かなりの快楽が押し寄せてきて、##腰が震えそうだった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。お前みたいな美女から##こんなエロい奉仕を受けるのは、光栄だな」","type":"TXT"},{"name":"【颯】","text":"「そうやって……おだてても、んちゅっ、##容赦はしなひ……っ。ちゅぷっ、ちゅぷっ##んぷぷゥッ！　ちゅぽッ、じゅぽぽッ！」","type":"TXT","id":"v_SR492_0035","src":"/img/common/voice/ogg/v_SR492_0035.2b4de4714d13734969576ea8ce766944.ogg"},{"name":"","text":"　褒められたことが相当嬉しかったようで、##颯はプルプルと身体を震わせる。","type":"TXT"},{"name":"","text":"　身体の熱をさらに上昇させ、##ツツーッと甘い汗を滴らせていた。","type":"TXT"},{"name":"","text":"　自ら垂らした唾液を吸い上げるように##汚い音を立て、夢中で、##俺の乳首にむしゃぶりついていた。","type":"TXT"},{"name":"【俺】","text":"「しゃぶるのはいいがな、チンポへの##愛撫がおろそかになってるんじゃないか？」","type":"TXT"},{"name":"【颯】","text":"「んぷぅ！？　ンンッ、ンッ……。はぁッまだ##そんな余裕があるのか……っ。ふぅ、##では、本気で堕落させてやる……！」","type":"TXT","id":"v_SR492_0036","src":"/img/common/voice/ogg/v_SR492_0036.f6f353890b058753a882eeb97737f49e.ogg"},{"name":"","text":"　乳首をフェラしつつも、颯は肉茎を##キュッと握り込んで##シコシコとしごき立ててきた。","type":"TXT"},{"name":"","text":"　カウパーでぬるぬるになっている彼女の##手の平をなすり付けられると、##ニュチッニュチッと卑猥な音が鳴る。","type":"TXT"},{"name":"","text":"　それを聞いていると興奮が増し、快感も##高まって、下半身が独りでに##跳ねるようになってしまった。","type":"TXT"},{"name":"【颯】","text":"「はふっハァッ、腰がっピクピクしてるぞっ。##ちゅぷぷゥッ！　ふはっ、##気持ひ、いいのらろ？　じゅっぷ！」","type":"TXT","id":"v_SR492_0037","src":"/img/common/voice/ogg/v_SR492_0037.90eb29d4ef4fd36817e0def983658601.ogg"},{"name":"","text":"　奉仕をしている颯が感じているかのように、##息を乱している。","type":"TXT"},{"name":"","text":"　淫らにピンクに染まった肌からも大粒の汗を##滴らせ、ピクッピクッと震わせている。","type":"TXT"},{"name":"","text":"　乳首を吸うためにみっともなく唇を##尖らせたその顔を、彼女は愉悦で歪めていた。","type":"TXT"},{"name":"【颯】","text":"「気持ちいいと、素直にィ……っ、ンぷぷッ、##ちゅぷぷッ、言っはらろうら？##はふぅっ、じゅぷゥ！」","type":"TXT","id":"v_SR492_0038","src":"/img/common/voice/ogg/v_SR492_0038.f3f49be4b737dfacf75bfb4d07221c84.ogg"},{"name":"【俺】","text":"「ああ、気持ちいいさ」","type":"TXT"},{"name":"【颯】","text":"「ふふふ！　そうかっ、んああ！？##よ、ようやく言ったな……！　くふんッ！？」","type":"TXT","id":"v_SR492_0039","src":"/img/common/voice/ogg/v_SR492_0039.6e0c68871e7314862259264c2931d5e0.ogg"},{"name":"","text":"　俺が頷いたことにさらなる昂ぶりを##覚えた颯が、ビクンッと背筋を揺らす。","type":"TXT"},{"name":"","text":"　痺れるような快楽まで感じているらしく、##腰までもヒクヒクと踊らせていた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、乳首をしゃぶって、##チンポをしごいて、お前まで感じてるのか？」","type":"TXT"},{"name":"【颯】","text":"「はふゥッ！？　うっ、うるさい……！##んんゥッ！？」","effect":"ef02","type":"TXT","id":"v_SR492_0040","src":"/img/common/voice/ogg/v_SR492_0040.04a8e0a8dee48747fda0883dd216432d.ogg"},{"name":"【颯】","text":"「お前は黙って……はんんッ、##感じてればいいんだ……！##ちゅぶっ、んちゅうっ、じゅぷぷ！」","type":"TXT","id":"v_SR492_0041","src":"/img/common/voice/ogg/v_SR492_0041.fc8960dcfaee03ff0d44291d24ab70cd.ogg"},{"name":"","text":"　どうやら颯も、##強い官能に苛まれているようで、##言葉に余裕がなくなっていた。","type":"TXT"},{"name":"","text":"　しかし逆に、奉仕は激しくしてくる。","type":"TXT"},{"name":"","text":"　唇を突き出して乳首に吸い付き、##チュウゥッと引っ張り上げる。","type":"TXT"},{"name":"","text":"　そうしながら、グチョグチョと##粘液音を鳴らして陰茎を擦り立ててきた。","type":"TXT"},{"name":"【颯】","text":"「んああ！？　またチンポからっちゅちゅう！##汁が……！？　んぷッ、ンッ！？##竿も、ドクドク、脈打っへ！？」","type":"TXT","id":"v_SR492_0042","src":"/img/common/voice/ogg/v_SR492_0042.555c5fc7272b8b28e9c95cd365644c5e.ogg"},{"name":"【俺】","text":"「ああ、そろそろ出そうだからな」","type":"TXT"},{"name":"【颯】","text":"「出そう！？　んふンッ！？」","type":"TXT","id":"v_SR492_0043","src":"/img/common/voice/ogg/v_SR492_0043.f46822235e6162dcb2f1774c6d14a35c.ogg"},{"name":"","text":"　射精しそうと聞いた途端、##颯はブルッと身震いする。","type":"TXT"},{"name":"","text":"　さらに、下腹部を俺の身体に##すり付けるようにピクンッピクンッと##揺らしていた。","type":"TXT"},{"name":"【颯】","text":"「あぷむゥッ！　出せ……！　らせぇ！##んッンッ！　チンポっ、ちゅぷっちゅぷッ##射精しろぉ！」","type":"TXT","id":"v_SR492_0044","src":"/img/common/voice/ogg/v_SR492_0044.b32cee4f6497c9f0237c0ab184c06918.ogg"},{"name":"","text":"　颯は唇で挟み込んだ乳首を引っ張りつつ、##クチョクチョクチョッと##音を立てて肉幹を摩擦してくる。","type":"TXT"},{"name":"","text":"　指で輪を作り、肉傘を裏返すように##ズリズリとしごき立てられる。","type":"TXT"},{"name":"","text":"　自らも絶頂しそうなくらい##切羽詰まった表情で、彼女は愛撫を##浴びせかけてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなにほしいなら出してやる。イクぞっ」","type":"TXT"},{"name":"【颯】","text":"「んんんッ！　チンポ出へ！##ンじゅじゅ！　チュポチュポジュブッ！」","type":"TXT","id":"v_SR492_0045","src":"/img/common/voice/ogg/v_SR492_0045.6166cfbe73b62b8d01fbf1e349a9b434.ogg"},{"name":"【颯】","text":"「カリ首、グリグリしごいへやるからっ、##ザーメン出へ！　ンンッ、イケぇ！」","type":"TXT","id":"v_SR492_0046","src":"/img/common/voice/ogg/v_SR492_0046.63693fab4cb0ed4f938f8753cf5af488.ogg"},{"name":"","text":"　まるでとどめとばかりに颯は、俺の乳首を##唇でキュッと甘噛みして引っ張り、肉のエラを##ゴリゴリと削るように手を滑らせてきた。","type":"TXT"},{"name":"","text":"　強烈な快感に腰が痺れ、重くなる。","type":"TXT"},{"name":"","text":"　熱い塊が上ってくる。","type":"TXT"},{"name":"【俺】","text":"「出すぞ！　ふンンッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR492e","src":"/img/pc/hello_script/ev/M/SR492e.d8758883c1077a4236be105bfb28adf3.jpg"},{"name":"","text":"　ドビュビュビュッ！！　ドビュウぅッ！！##ビュビュビュッ、ドビュッドビュッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「あんんッ！！？　アッ！！？##はあああッ！！？」","type":"TXT","id":"v_SR492_0047","src":"/img/common/voice/ogg/v_SR492_0047.d305755231c80928bc2682e7ee515d8d.ogg"},{"name":"","text":"　まるで音を立てるようにビュルビュルと##勢いよく吐精すると、##颯が悦に入った嬌声を漏らす。","type":"TXT"},{"name":"","text":"　同時に彼女は、己も上り詰めたかのように##ピクッピクッと淫猥に腰をくねらせていた。","type":"TXT"},{"name":"【颯】","text":"「ンンあッ！！？　ザーメンがっ、ンッンッ##チンポからっ、飛び出してるッ！##くはあッ！？　熱いッ、あああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR492_0048","src":"/img/common/voice/ogg/v_SR492_0048.2ed107133555d0ff95daec1ae53236db.ogg"},{"name":"","text":"　肉茎を握っている自身の手にも##汚い雄汁が付着するにもかかわらず、","type":"TXT"},{"name":"","text":"　颯は身を震わせながら快楽に##染まった声を上げ、軽いオルガスムスに##浸っている。","type":"TXT"},{"name":"","text":"　放精する光景を目の当たりにしてさらに##興奮した彼女は、もっと出せとばかりに##グチュグチュと男根を擦り立ててきた。","type":"TXT"},{"name":"【俺】","text":"「そうだ、##しっかりしごいてザーメンを搾れッ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【颯】","text":"「ああッ、ザーメン……っ、んはぁっ、搾る！##くあンッ！？　ドピュドピュ出てッ##ハァハァッチンポ、ンンぅ！？　すごいィ！」","type":"TXT","id":"v_SR492_0049","src":"/img/common/voice/ogg/v_SR492_0049.387fb7706dac0ade4b9346e35fb5838d.ogg"},{"name":"","text":"　颯は高揚しすぎて掠れた声を放ちつつ、##指示通りに肉根を摩擦する。","type":"TXT"},{"name":"","text":"　精汁がビュッビュッと飛び出すごとに、##彼女は身体をピクッピクッと跳ね上げる。","type":"TXT"},{"name":"","text":"　そのたびに口をパクパクとさせて##艶めかしい吐息を漏らし小さく絶頂していた。","type":"TXT"},{"name":"【颯】","text":"「ンッ！？　くハァッ！？　チンポっ、##まだザーメンが噴き上がるッ！？」","effect":"ef02","type":"TXT","id":"v_SR492_0050","src":"/img/common/voice/ogg/v_SR492_0050.e925c150cf57ea7d56f47d65eb196316.ogg"},{"name":"【颯】","text":"「あああッ、なんて量！？　ンッ！　ンッ！##精臭で、くらくらする……ッ！？」","type":"TXT","id":"v_SR492_0051","src":"/img/common/voice/ogg/v_SR492_0051.5154ba9d75415986069d5ecd21e3a9ae.ogg"},{"name":"","text":"　絶え間なく噴出する射精の様子と、そこから##立ち上る雄の匂いに、颯は雌の本能を##刺激されて悶えている。","type":"TXT"},{"name":"","text":"　目をかっと見開き、どこを見るでもなく##視線を彷徨わせ、口元もだらしなく##開けっ放しにしていた。","type":"TXT"},{"name":"【俺】","text":"「他人がイクのを見て自分もイクとはな。##あのまじめだったお前が、##淫乱になったものだ」","type":"TXT"},{"name":"【颯】","text":"「あうっはああッ！？　ああっそんな……！？##んっ、あ！？　でも……っ、それは、ンンッ##お前がそう、したんだ……っ、はあンッ！？」","type":"TXT","id":"v_SR492_0052","src":"/img/common/voice/ogg/v_SR492_0052.f1cd1930cfc10e64449b917d35f6977b.ogg"},{"name":"","text":"　颯はもうしっかりと言い返すことができず、##声色も弱々しいものになっていた。","type":"TXT"},{"name":"","text":"　その一方で陰茎を離すことなく、手の平で##その脈動を余すことなく感じようとするが如く##ギュッと握り込んでいる。","type":"TXT"},{"name":"【俺】","text":"「そら、チンポの中に残ってる##ザーメンも搾り出せっ」","type":"TXT"},{"name":"【颯】","text":"「ああっ、残りの、ザーメン……ッ。##んっ、ハァッ、搾るゥ……！　ンンぅッ！」","type":"TXT","id":"v_SR492_0053","src":"/img/common/voice/ogg/v_SR492_0053.a906e0fe72950186001e56552e6bd594.ogg"},{"name":"","text":"　言われたとおり颯は、まるで乳搾りでも##するように、根元から先端に向けて##ギュウゥッと精を押し出す。","type":"TXT"},{"name":"【颯】","text":"「うあッ！？　んくアッ！？　どろって、##またザーメン……こぼれ出た！？##あふぅッ！」","type":"TXT","id":"v_SR492_0054","src":"/img/common/voice/ogg/v_SR492_0054.66f4b94f116b99828fd53b0e94926bf5.ogg"},{"name":"","text":"　鈴口からどろりと溢れ出す精液を見て、##再び颯は卑猥に腰を振る。","type":"TXT"},{"name":"","text":"　開いたままの唇からは、##みっともなくよだれまで垂れさせていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ。お前の乳首舐め手コキ、##なかなかよかったぞ」","type":"TXT"},{"name":"【颯】","text":"「あ、ぅう……っ、ふぅ、あ……？##そ、そうかぁ……。ぅく、ぅぅ……っ」","type":"TXT","id":"v_SR492_0055","src":"/img/common/voice/ogg/v_SR492_0055.53e072113d06bf67e3ba63daaef6938e.ogg"},{"name":"","text":"　放精を終えて褒めてやるが、##颯はどこか上の空だった。","type":"TXT"},{"name":"","text":"　俺よりも激しく上り詰めたあとのように##表情を恍惚とさせ蕩けた瞳を彷徨わせていた。","type":"TXT"},{"name":"","text":"　お仕置きと言っておきながらも、##性的な興奮に飲み込まれ、##思考がほとんど吹っ飛んでいるのだろう。","type":"TXT"},{"name":"【俺】","text":"「自分で言い出しておきながら……##やれやれだ。おい颯、俺の腹に##飛び散ったザーメンを舐めとれ」","type":"TXT"},{"name":"【颯】","text":"「ふ……っ、え……？　あ、ああ……っ。##ザーメン……舐めとる……」","type":"TXT","id":"v_SR492_0056","src":"/img/common/voice/ogg/v_SR492_0056.f675c83a5a0034cb1453363bc843d34f.ogg"},{"name":"","text":"　颯は、俺が吐精するのを見てオルガスムスを##味わい、俺を翻弄するということに##満足してしまったようだ。","type":"TXT"},{"name":"","text":"　責め役の女ではなく、俺に責められて##ひいひい鳴いているいつもの颯に戻っていた。","type":"TXT"},{"name":"","text":"　彼女は言われるまま、##胸や腹にかかった汚汁に舌を伸ばしてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR492f","src":"/img/pc/hello_script/ev/M/SR492f.3631c05c15316ae143325b9f40cc33ba.jpg"},{"name":"【颯】","text":"「ベロッ、レロン。ベロ～～～ンッ！」","effect":"ef02","type":"TXT","id":"v_SR492_0057","src":"/img/common/voice/ogg/v_SR492_0057.eceb430a8834e558fee8030630342767.ogg"},{"name":"","text":"　ヒクヒクと蠢かせた舌を突き出し、##颯は俺の身体に溜まっている精を##巻き込むように口へと運ぶ。","type":"TXT"},{"name":"【颯】","text":"「ああっ、ザーメン……っ。んちゅるっ、##ちゅるゥッ！　れろ～ンッ！　んあっ、##はあ！？　味が、とてもぉ……濃厚……！」","type":"TXT","id":"v_SR492_0058","src":"/img/common/voice/ogg/v_SR492_0058.9f750c4a0bfc9ba0f7f5e6703eec5b35.ogg"},{"name":"","text":"　生臭く苦しょっぱいというのに、##颯はどこか味わうように、ベロベロと舌を##動かして口内に含んでいく。","type":"TXT"},{"name":"","text":"　精を舐めるだけで感じてでもいるように、##だらしなく表情を惚けさせている。","type":"TXT"},{"name":"【俺】","text":"「そうだ。お前のために出したザーメンだ、##しっかり味わえ」","type":"TXT"},{"name":"【颯】","text":"「はンンッ！？　私の、ためのォ……っ、##ザーメンっ。ジュルぅ！　ちゅるっちゅるっ##れろろンッ！　ンンンぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR492_0059","src":"/img/common/voice/ogg/v_SR492_0059.1b57559fa02805d4938196b1b1ab795a.ogg"},{"name":"","text":"　舐めとるたびに、その精臭と濃い味わいが##口の中で広がるらしく、颯はピクッピクッと##肉体をも震わせている。","type":"TXT"},{"name":"【颯】","text":"「ああンッ！　ザーメン……っ、精液ぃ！」","type":"TXT","id":"v_SR492_0060","src":"/img/common/voice/ogg/v_SR492_0060.bb4a25377c9e697cecd288ce6f370ea4.ogg"},{"name":"【颯】","text":"「んんッ、子供を作るためのっ、汁ぅ！##ちゅるるゥッ！　じゅっ、ジュルん！##ベロンッ！　ベロンッ！　ベロンッ！」","type":"TXT","id":"v_SR492_0061","src":"/img/common/voice/ogg/v_SR492_0061.f21b5794e9a21ce084917fa818fdb76d.ogg"},{"name":"","text":"　まるで大好物のスープを貪るように、##颯は舌を動かし、俺の身体をねぶり回す。","type":"TXT"},{"name":"","text":"　そのたびに、興奮に彩られた##熱い吐息を繰り返し漏らしていた。","type":"TXT"},{"name":"【颯】","text":"「あぐンッ！？　んッぐ……！　ザーメン、##飲むゥ……！　ンンぅッ、##ゴク……っ。ゴクンッ」","type":"TXT","id":"v_SR492_0062","src":"/img/common/voice/ogg/v_SR492_0062.af7f8ce63edbfd3efc1415419e9eaf49.ogg"},{"name":"","text":"　俺の身体を一通り綺麗にすると、颯は生白い##喉元をうねっうねっと蠢かせ、口に溜め込んだ##汚液を音を立てて飲み込んでいく。","type":"TXT"},{"name":"【颯】","text":"「ンッ、あぁ～ッ！？　喉にっ、絡み付くゥッ##ンッ、ゴクンッ！　ねばねばれっ、濃厚……！##んぎゅッ、ゴクッ！　あふんッ！？」","type":"TXT","id":"v_SR492_0063","src":"/img/common/voice/ogg/v_SR492_0063.4da45a151954e6d53747804080708dc7.ogg"},{"name":"","text":"　粘膜にへばり付く粘液を引き剥がすように##喉を鳴らし、颯は青臭い汁を##体内に流し込んでいく。","type":"TXT"},{"name":"","text":"　鼻に抜ける臭さと気持ちの悪い塩味、さらに##喉を通る感触にさえ快感を覚えている彼女は##ビクッビクッと肉体を震わせていた。","type":"TXT"},{"name":"【颯】","text":"「ゴギュッ……！　んっ、ンふッ……##んハァッ……。ザーメン、舐めとってぇ##……くふぅ、全部、飲んだァ……っ」","type":"TXT","id":"v_SR492_0064","src":"/img/common/voice/ogg/v_SR492_0064.4d2f9645dbab437df02ad6472135ce4d.ogg"},{"name":"","text":"　精飲しただけで##上り詰めてしまったかのように、##颯は悦に入った表情を浮かべた。","type":"TXT"},{"name":"","text":"　そうしながらも昂ぶっている彼女は、##掴んだままだった陰茎に握力を込めてくる。","type":"TXT"},{"name":"","text":"　おそらく無意識にだろうが、ニギニギと##握り込み、精汁でどろどろの竿を##グチュッ、グチュッとしごいてきた。","type":"TXT"},{"name":"","text":"　おかげで肉根は萎えることがなく、##むしろ抑圧から解放され、放精する前より##怒張しているほどだった。","type":"TXT"},{"name":"【俺】","text":"「さて、俺へのお仕置きは終わったのだな？」","type":"TXT"},{"name":"【颯】","text":"「ぅ……あ？##あぁ、お仕置きは、終わりだ……」","type":"TXT","id":"v_SR492_0065","src":"/img/common/voice/ogg/v_SR492_0065.b06eda8e27e10c1ee25413de83a8abd2.ogg"},{"name":"","text":"　愉悦に入り浸った顔を俺へと向け、##颯が掠れた声で呟く。","type":"TXT"},{"name":"","text":"　おそらくは自分が言っていることさえ、##ちゃんと理解していないだろう。","type":"TXT"},{"name":"【俺】","text":"「ならば、今度は俺が、##お前をお仕置きしてやる番だ」","type":"TXT"},{"name":"【颯】","text":"「……な？　うああッ！？」","type":"TXT","id":"v_SR492_0066","src":"/img/common/voice/ogg/v_SR492_0066.bf5609e7cc6fede13483e2a93dc31850.ogg"},{"name":"","text":"　その場で勢いよく起き上がり、##俺は颯をベッドに押さえ付けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=543209832","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c770",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR493a","src":"/img/pc/hello_script/ev/M/SR493a.18e2e7b1d9e4e886a714428ba163c3ad.jpg"},{"name":"【俺】","text":"「よっと」","type":"TXT"},{"name":"【颯】","text":"「何を！？　くああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0000","src":"/img/common/voice/ogg/v_SR493_0000.07ec2251bccb6067ef62b435f82421b4.ogg"},{"name":"","text":"　颯の両足を掴み、ぐっと持ち上げる。","type":"TXT"},{"name":"","text":"　そして股を裂かん勢いで、##彼女の太腿をぐっと開かせた。","type":"TXT"},{"name":"【颯】","text":"「なんだっ、この体勢は！？」","type":"TXT","id":"v_SR493_0001","src":"/img/common/voice/ogg/v_SR493_0001.76246478ae5852d32c5a2c58276e7af3.ogg"},{"name":"","text":"　身体を無理に捻った苦しい格好をさせられ、##颯はようやく官能の呪縛から解放される。","type":"TXT"},{"name":"","text":"　目を大きくしながらも彼女は眉を潜めて、##俺に鋭い視線を送ろうとしていた。","type":"TXT"},{"name":"【俺】","text":"「今度は俺が##お仕置きしてやると言っただろう」","type":"TXT"},{"name":"【颯】","text":"「うっく……！？　そもそもはっ、##私を抱かない、お前が悪いのだろうっ？」","type":"TXT","id":"v_SR493_0002","src":"/img/common/voice/ogg/v_SR493_0002.376347986fc9e593ac102ad7641899a2.ogg"},{"name":"【俺】","text":"「だから襲ってもいい、なんて道理はない。##そんな理不尽を、お前にも##体験させてやろうと思ってな」","type":"TXT"},{"name":"【颯】","text":"「お前の屁理屈など……っ、##聞きたくない……うひゃあ！？」","type":"TXT","id":"v_SR493_0003","src":"/img/common/voice/ogg/v_SR493_0003.0624818c8c410f2f6d942a1b46e167d2.ogg"},{"name":"","text":"　ぐいっと股を割ると、##颯は女らしく可愛らしい悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「ほう、セックス以外でもそんな声が##出せるのだな。やはり、##お前も女ということか」","type":"TXT"},{"name":"【颯】","text":"「そ、そうだ……っ。私は女だ。##それに私は、お前の女だっ」","type":"TXT","id":"v_SR493_0004","src":"/img/common/voice/ogg/v_SR493_0004.080c6420b3e9ec68ce4063705ffe7b77.ogg"},{"name":"","text":"　頬を赤らめた颯が、##俺を睨みながら口の中で呟いた。","type":"TXT"},{"name":"【俺】","text":"「そうだな、確かに女だ。##触ってもいないのに、股の間が##もうぐっしょりだしな」","type":"TXT"},{"name":"【颯】","text":"「くふ……！？##だっ、黙れッ、うぅぅ……ッ！？」","type":"TXT","id":"v_SR493_0005","src":"/img/common/voice/ogg/v_SR493_0005.3935b5d9193fb11d14f6d673f9a930ef.ogg"},{"name":"","text":"　颯は首筋までも真っ赤に染め上げ、##上擦った声を上げる。","type":"TXT"},{"name":"","text":"　恥ずかしいことを指摘された彼女の股布の##隙間から、トプリと粘液が染み出してきた。","type":"TXT"},{"name":"","text":"　愛液が生地に染み込み、##羞恥のシミを大きく広げていく。","type":"TXT"},{"name":"【俺】","text":"「また濡らしたのか、どうしようもない女だ。##いや、女と言うより雌だな」","type":"TXT"},{"name":"【颯】","text":"「だっ、だから……っ、くッ、お前が私を、##こんな風に……したんだろうっ？」","type":"TXT","id":"v_SR493_0006","src":"/img/common/voice/ogg/v_SR493_0006.712d8c512ab1a8fff5de91f9951f28ee.ogg"},{"name":"","text":"　一応抗議はするものの、##言葉責めされた颯はブルリと身を震わせた。","type":"TXT"},{"name":"","text":"　苦しい体勢に組み伏せられ、##罵られているのに、彼女は性的な##興奮を覚えていた。","type":"TXT"},{"name":"【俺】","text":"「やはり、こんなことで感じる##だらしないお前には、お仕置きが必要だな」","type":"TXT"},{"name":"【颯】","text":"「お仕置きするのはっ、うっ、##私の方だ……！　うくっ、放せ……！」","type":"TXT","id":"v_SR493_0007","src":"/img/common/voice/ogg/v_SR493_0007.ae6b911bd26cfc5a24ee056b0f892d35.ogg"},{"name":"","text":"　解放しろと言いつつ、##颯はまったく抵抗する素振りを見せない。","type":"TXT"},{"name":"","text":"　逆に俺が今から行うことに期待して、##プルプルと肉体を揺らしていた。","type":"TXT"},{"name":"【俺】","text":"「だがまあ、こういうのも悪くはない」","type":"TXT"},{"name":"","text":"　颯の股布を引きちぎり、##すでにぐしょ濡れになって##ヒクついている淫裂を露わにする。","type":"TXT"},{"name":"【颯】","text":"「はひ！？　くッ、乱暴だぞ！？##も、もう少し――」","type":"TXT","id":"v_SR493_0008","src":"/img/common/voice/ogg/v_SR493_0008.54a28a8088298597920a8c0b26915e44.ogg"},{"name":"【俺】","text":"「そら、いくぞ！」","type":"TXT"},{"name":"","text":"　弓の名手の言葉を遮り、##ギチギチに勃起している肉棒を膣の入り口に##ぐいィッと押し当てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR493b","src":"/img/pc/hello_script/ev/M/SR493b.d2095500cdc4628ac34e6a313cd6bd7f.jpg"},{"name":"","text":"　ズブぅッ！　ズブブンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　颯の両足を押さえ付けたまま、##肉茎を勢いよく膣底まで叩き込んでやった。","type":"TXT"},{"name":"【颯】","text":"「はぐゥッ！！？　うッ、ぐはッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0009","src":"/img/common/voice/ogg/v_SR493_0009.90a67b49756037f084275449a8a04c73.ogg"},{"name":"","text":"　小さな絶頂を繰り返して奥まで##そぼ濡れていた膣穴は、ガチガチに勃起した##陰茎をがっぷりと根元までくわえ込む。","type":"TXT"},{"name":"","text":"　異物を体内に一気に押し込まれた颯は、##肺の空気を一度で吐き出すように口を開け、##みっともなく呻いた。","type":"TXT"},{"name":"【颯】","text":"「いきっ、なりィッ！？##くはァッ！？　ぐッ、うああ！？」","type":"TXT","id":"v_SR493_0010","src":"/img/common/voice/ogg/v_SR493_0010.07002915cb89fe13d89fbf1f71c6010c.ogg"},{"name":"","text":"　身体を捻られている体勢もあって本人は##少し苦しそうにしているものの、","type":"TXT"},{"name":"","text":"　膣肉は悦んだようにうねうねと蠢き、##肉竿にぬめぬめと絡み付いてくる。","type":"TXT"},{"name":"","text":"　膣奥からもどろどろに蕩けた熱い愛液を##しぶかせ、男根に塗しかけてきた。","type":"TXT"},{"name":"【俺】","text":"「マンコにこれだけ歓迎されるのなら##遠慮はいらんな！」","type":"TXT"},{"name":"","text":"　ドスッ！　ドスッ！　ドスンッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ふほッ！？　うっ、はああァッ！！？」","type":"TXT","id":"v_SR493_0011","src":"/img/common/voice/ogg/v_SR493_0011.757b1f2739a567f5557605e7d53b2eec.ogg"},{"name":"","text":"　のしかかるように、##颯に向かってドスドスと腰を突き落とす。","type":"TXT"},{"name":"","text":"　苦しい体位ながらも、##彼女は愉悦に彩られた吐息を漏らしていた。","type":"TXT"},{"name":"【颯】","text":"「くッ！？　はうッ！？　これはっふはッ！？##乱暴、だぞ……！　んくアッ！？」","type":"TXT","id":"v_SR493_0012","src":"/img/common/voice/ogg/v_SR493_0012.6bedaf74c658b491e3f03166dd83b347.ogg"},{"name":"【俺】","text":"「このくらいしないとお仕置きには##ならんだろう？　そら、##口も利けんくらいにしてやる！」","type":"TXT"},{"name":"","text":"　ドヂュッドヂュッ！！　ドゴぉッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ふひぁアッ！！？　くはッ！！？　そんなっ##マンコの奥までっ、ふぐハッ！？　ズボズボ##突かれたら……ッ！？　ンンンあッ！！？」","type":"TXT","id":"v_SR493_0013","src":"/img/common/voice/ogg/v_SR493_0013.61e1e3d765217af73e4d44ac6491be5c.ogg"},{"name":"","text":"　文句を言う颯だが、激しい律動に##強い快感を覚えているようだった。","type":"TXT"},{"name":"","text":"　官能に染まった声を漏らしながら、##淫らにも腰をピクッピクッと捩っている。","type":"TXT"},{"name":"","text":"　顔も淫靡に蕩けさせ、##気持ちよさそうに目を細めて、##口もだらしなく開きっぱなしにしていた。","type":"TXT"},{"name":"【颯】","text":"「ぐっ、ふほお！？　マンコの入り口からっ、##一番奥までっ、くああッ！？　チンポで、##串刺しにするっぐハッ！？　なんてぇ……！」","type":"TXT","id":"v_SR493_0014","src":"/img/common/voice/ogg/v_SR493_0014.21ec8fa58b93b3d66750a90bec3670e5.ogg"},{"name":"【俺】","text":"「俺を襲うくらいだ、初めから##こうされることを望んできたんだろう？」","type":"TXT"},{"name":"【颯】","text":"「そっ、そうだ、が……！　はひッ！！？##ンンぐひィッ！！？」","type":"TXT","id":"v_SR493_0015","src":"/img/common/voice/ogg/v_SR493_0015.b887ab57e5e58b9357656836dc5751a9.ogg"},{"name":"","text":"　俺に犯されることを目的としてここまで##やってきた颯は、悲鳴のような##嬌声を上げてよがっている。","type":"TXT"},{"name":"","text":"　その快楽は相当なものらしく、##膣内もざわついてうぞうぞと蠢動している。","type":"TXT"},{"name":"","text":"　ぬるぬるに溶けている膣肉は幹に##べっとりとへばり付き、蠕動して##ズリズリとしごいてきた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、犯し甲斐のあるいいマンコだっ。##もっと感じてチンポをくわえ込め！」","type":"TXT"},{"name":"【颯】","text":"「はぎンッ！！？　チンポの先でっゴツゴツぅ##マンコの奥叩いたらッ！！？　うっひ##いいいッ！？　すぐにっ、イク……！？」","effect":"ef02","type":"TXT","id":"v_SR493_0016","src":"/img/common/voice/ogg/v_SR493_0016.0df21d4add0d6793f5309d2a000c313a.ogg"},{"name":"","text":"　膣底までゴチュゴチュと亀頭を叩き付けると##颯はブルブルと小刻みに身を震わせる。","type":"TXT"},{"name":"","text":"　口調は焦燥感で溢れ、頭の中に##流れ込んでくる愉悦に顔をしかめている。","type":"TXT"},{"name":"","text":"　膣肉も騒がしくうねり、##ヒクヒクと痙攣していた。","type":"TXT"},{"name":"【俺】","text":"「俺も出してやる！　中出しでイケっ！」","type":"TXT"},{"name":"【颯】","text":"「中出しィッ！？　ひいンッ！？　ザーメンっ##マンコの中に出す！？　あっ、アッ！？##もうっ、ダメ！　イッきそ！」","type":"TXT","id":"v_SR493_0017","src":"/img/common/voice/ogg/v_SR493_0017.aaeeb3dc80b7f13607cd4dda397df2fe.ogg"},{"name":"","text":"　膣内射精されると聞いただけで気分が##昂ぶったらしく、颯は苦しい体勢ながら##身震いする。","type":"TXT"},{"name":"","text":"　まるでさっさと出せと言わんばかりに、##淫猥に腰をくいっくいっとくねらせてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなに俺のザーメンがほしいのか。淫乱に##なったお前にしっかりお仕置きしてやる！##だがまずは、マンコでイクといいッ！」","type":"TXT"},{"name":"【颯】","text":"「イクッイクッ！？　くひぃン！？　マンコの##奥にっ、ザーメンもらってイクからッ！##ンンンッ、チンポ出してぇッ！」","type":"TXT","id":"v_SR493_0018","src":"/img/common/voice/ogg/v_SR493_0018.47e5e47f641fbb95148077eef64d753a.ogg"},{"name":"","text":"　快楽にほだされた颯は、##ついに懇願までしてきた。","type":"TXT"},{"name":"","text":"　そんな彼女の膣口から抜けない程度まで##肉棒を引き抜き――","type":"TXT"},{"name":"【俺】","text":"「中出しだ！　ザーメン受け取れッ！！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ふひホッ！！？」","type":"TXT","id":"v_SR493_0019","src":"/img/common/voice/ogg/v_SR493_0019.62fee5f5623b6cebdbc7d6b68e7b537f.ogg"},{"name":"","text":"　根元まで一息で突き戻す。","type":"TXT"},{"name":"","text":"　そして膣奥に亀頭を突き刺したと##同時に精を放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR493c","src":"/img/pc/hello_script/ev/M/SR493c.fff682c9b9aa016d4204963acb54f844.jpg"},{"name":"","text":"　ドブッ！　ドブッ！　ドブッ！##ビョブブッドブぅッビュブッビュブッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ンえぇえええええ～～～ッ！！！！？？？」","type":"TXT","id":"v_SR493_0020","src":"/img/common/voice/ogg/v_SR493_0020.9e4e9a9d0bc0d05edabf07e76ea3a5e0.ogg"},{"name":"","text":"　膣底に精汁を叩き付けてやると、##颯も淫らな絶叫を上げる。","type":"TXT"},{"name":"","text":"　捻れた体勢なのにさらに肉体をぐいっと捩り##ビクンッビクンッと大きく跳ね上げている。","type":"TXT"},{"name":"【颯】","text":"「ザーメンっ、きっったァッ！！？　マンコの##奥ゥッ、ビチャビチャって、##注がれでるゥッ！？　うえええええッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0021","src":"/img/common/voice/ogg/v_SR493_0021.f3ffc61c0e882ee4204d2d15cb5c7948.ogg"},{"name":"","text":"　プシュッ！　プシュッ！　ブシュウぅッ！","type":"TXT"},{"name":"","text":"　オルガスムスに到達した彼女は、##ピュッピュッと小さく潮を噴いていた。","type":"TXT"},{"name":"","text":"　噴出した透明な液体はピチャピチャと##音を立て、彼女自身の身体を汚している。","type":"TXT"},{"name":"","text":"　にもかかわらず、弓の名手は下半身を##ピクピクと卑猥に痙攣させ、##オルガスムスに浸っていた。","type":"TXT"},{"name":"【颯】","text":"「ふええッ！！？　ザーメン熱くへっ、##マンコっ、イッてるゥ！？　あふウッ！？」","type":"TXT","id":"v_SR493_0022","src":"/img/common/voice/ogg/v_SR493_0022.7c4b492da944fb0308d3b97ef9fee5bb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【颯】","text":"「ザーメン、子宮にぶつかるたびにッ、##イク！？　イクぅぅぅッ！！」","type":"TXT","id":"v_SR493_0023","src":"/img/common/voice/ogg/v_SR493_0023.4f829ad8c6d5969bdfef02cfb036d7c4.ogg"},{"name":"【俺】","text":"「中にザーメンが入るたびにイクのか。##ならば、チンポもぶつけてやる！」","type":"TXT"},{"name":"","text":"　ドヂュッ！　ドチュッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「はえええッ！？　うっへエエエッ！！？##イッでるときにッ、チンポきだらァッ！？##ぐええッ！？」","type":"TXT","id":"v_SR493_0024","src":"/img/common/voice/ogg/v_SR493_0024.d209baf3b834baf3e2d1e3f13ae23f15.ogg"},{"name":"【颯】","text":"「イグの止まらなひィッ！？##イクイグぅウッ！！？」","type":"TXT","id":"v_SR493_0025","src":"/img/common/voice/ogg/v_SR493_0025.e1277d5c0c0bb6421b71d66619125b56.ogg"},{"name":"","text":"　絶頂中の膣肉をグリグリと擦り立ててやると##颯は悲鳴を上げながらオーガズムを重ねる。","type":"TXT"},{"name":"","text":"　全身をぐいぃっと引き絞るように捩り、##さらにピュルピュルと潮を飛び散らせている。","type":"TXT"},{"name":"","text":"　彼女はどこへともなく目玉を彷徨わせ、##開けっ放しの口からはみっともなく舌までも##突き出していた。","type":"TXT"},{"name":"【颯】","text":"「ジュボジュボっへ、イッでるマンコっ、##擦るのらめぇえッ！　ぐふぇえッ！？##イキっ、すぎるぅう！」","type":"TXT","id":"v_SR493_0026","src":"/img/common/voice/ogg/v_SR493_0026.24f06222eb21752fd232e67218b41626.ogg"},{"name":"","text":"　上り詰めてうねっている膣肉を摩擦され、##強烈な快感に見舞われている颯。","type":"TXT"},{"name":"","text":"　悶絶しているのは、気持ちよさを##通り越して辛さまで感じているからだろう。","type":"TXT"},{"name":"【俺】","text":"「これはお仕置きだからなっ。##今後俺を襲おうなどと##考えないくらいイカせてやる！」","type":"TXT"},{"name":"","text":"　颯の足を捕まえ、ドスドスと腰を##落としながら容赦なく膣内に放精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【颯】","text":"「ふぐえッ！？　ザーメンまたきへるゥッ！？##ンンえ！？　チンポれ子宮まれ突かれながらッ##イグッ！　あああああ゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0027","src":"/img/common/voice/ogg/v_SR493_0027.a1b82af069f102fadc0418dc6d4f5bf0.ogg"},{"name":"","text":"　再び颯が法悦の叫びを放つ。","type":"TXT"},{"name":"","text":"　無理な体勢で肉体をぐっと仰け反らせ、##ブルルッブルルッと繰り返し震えている。","type":"TXT"},{"name":"","text":"　舌を垂れさせたままの彼女は、##みっともなくよだれまで垂れ流している。","type":"TXT"},{"name":"","text":"　颯は、めくるめく愉悦の海に浸りきり、##みすぼらしい雌犬のアクメ顔をさらしていた。","type":"TXT"},{"name":"【俺】","text":"「ふう。中出しはこれくらいか」","type":"TXT"},{"name":"","text":"　長い吐精がおさまり、律動を止める。","type":"TXT"},{"name":"【颯】","text":"「はぐっ！？　うっ、ぐッ、ふはァッ、##ハァハァハァッ！？　や、っとぉ……っ、##ぉふ、終わったぁ……っ」","type":"TXT","id":"v_SR493_0028","src":"/img/common/voice/ogg/v_SR493_0028.4b0cec3c763d3ab4f96ab82883660f7b.ogg"},{"name":"","text":"　何度も何度も果てた颯は、オルガスムスが##引いても未だに息を荒げ、ピクピクと##全身を痙攣させている。","type":"TXT"},{"name":"","text":"　だがこれ以上責められることは##ないという安心感からか、ぐったりと##ベッドに身体を預けていた。","type":"TXT"},{"name":"【俺】","text":"「終わり？　いやいや、##まだまだこれからだぞ」","type":"TXT"},{"name":"【颯】","text":"「ふぇぇ……！？　これ、からぁ……！？」","type":"TXT","id":"v_SR493_0029","src":"/img/common/voice/ogg/v_SR493_0029.f12495bdcdd136e3edda85e5d8d5353e.ogg"},{"name":"","text":"　颯は、何を言っているのか理解できていない##惚けた顔を俺へと向けてくる。","type":"TXT"},{"name":"【俺】","text":"「中出しでイカせたのは、本番前の準備だ」","type":"TXT"},{"name":"【颯】","text":"「なっ、何ぃ……！？##私はっ……うぐゥッ、もう……」","type":"TXT","id":"v_SR493_0030","src":"/img/common/voice/ogg/v_SR493_0030.b47eb9c673cd7903bc7d0aaed2b5894c.ogg"},{"name":"【俺】","text":"「限界だと言いたいのか？　人をその気に##させておいて、自分だけ満足したら##それでいいとはな。これは、再教育が必要だ」","type":"TXT"},{"name":"","text":"　颯に向けて不敵な笑みを投げてやり、##まだバキバキに勃起したままの陰茎を##膣穴からズルリと抜き放つ。","type":"TXT"},{"name":"【颯】","text":"「ふヒはッ！！？　あっ、ぐぅウッ！？##何をっ、する……つもりだ……！？」","type":"TXT","id":"v_SR493_0031","src":"/img/common/voice/ogg/v_SR493_0031.e4b8d92ec00d0b187203ae4c230bf01e.ogg"},{"name":"","text":"　抽送が始まるのだろうと予想していたらしい##颯が、掠れ声を上げながら##大きくした目で俺を見る。","type":"TXT"},{"name":"【俺】","text":"「クククッ。今度はこっちだ！」","type":"TXT"},{"name":"","text":"　颯が繰り返し絶頂している最中も##ずっとヒクついていた肉穴に##亀頭をあてがい――","type":"TXT"},{"name":"【颯】","text":"「ひッ！！？　まっ、待てッ！##そこはッ！！？」","type":"TXT","id":"v_SR493_0032","src":"/img/common/voice/ogg/v_SR493_0032.1e343b5c4365878c29e16ec1fef7cd38.ogg"},{"effect":"ef00","type":"EV","id":"SR493d","src":"/img/pc/hello_script/ev/M/SR493d.870dde153b56aa40161622f5788f2e06.jpg"},{"name":"","text":"　ぐぶ！　ぬぶぶッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「おしッッりぃイイイッ！！？」","type":"TXT","id":"v_SR493_0033","src":"/img/common/voice/ogg/v_SR493_0033.d7d02962ee57cb18e52bf043139bd935.ogg"},{"name":"","text":"　まったく解していない肉の窄まりを、##凶悪なまでに太い肉根でグブグブと##音を立てるように割り開く。","type":"TXT"},{"name":"","text":"　ガクンッと身体を跳ね上げ、##颯は悲鳴を上げた。","type":"TXT"},{"name":"【颯】","text":"「やめっ、ろ！　ひほぉオッ！！？##入れるっ、なァッ！」","type":"TXT","id":"v_SR493_0034","src":"/img/common/voice/ogg/v_SR493_0034.fddc08cc75987eee5f5967b027975456.ogg"},{"name":"【俺】","text":"「聞けない相談だ。これはお仕置きだからな。##ケツマンコもしっかりと##チンポで教育してやる！」","type":"TXT"},{"name":"","text":"　ぐぶぶゥ！　ぐぶッ！　ぬぼぼォッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ふほッ！！？　オッ、くホおッ！！？##な……ぜ！？　チンポがっ、どんどんッ##ぐふいぃッ！！？　入るゥッ！！？」","type":"TXT","id":"v_SR493_0035","src":"/img/common/voice/ogg/v_SR493_0035.161aee8c7bb99161567a4bb12c420a62.ogg"},{"name":"","text":"　裂かん勢いで颯に体重をかけ、##膣よりも狭い肉穴をグボグボと貫いていく。","type":"TXT"},{"name":"","text":"　繰り返し上り詰めたことで穴が##弛緩したらしく、肛門は破れることなく##男根を飲み込む。","type":"TXT"},{"name":"","text":"　潤滑油代わりの精液と愛液が混じった##どろどろの粘液も助けとなり、背徳の穴は##肉の異物を受け入れていた。","type":"TXT"},{"name":"【俺】","text":"「いきなり突っ込んでもちゃんと順応する##いいケツマンコだな。これでこそ、##お前を仕込んだ甲斐があるというものだ」","type":"TXT"},{"name":"【颯】","text":"「はぐふッ！？　ぐふゥッ！？##いいっ、からァ……！」","type":"TXT","id":"v_SR493_0036","src":"/img/common/voice/ogg/v_SR493_0036.acbdbbb28cf925ba361a08799c0447c0.ogg"},{"name":"【颯】","text":"「イおぉッ、もうっ、チンポぉ……っ、##入れるの、くひぃッ、そこまでにしろ！」","type":"TXT","id":"v_SR493_0037","src":"/img/common/voice/ogg/v_SR493_0037.bc893785ed412103766a7e005312690a.ogg"},{"name":"【俺】","text":"「いいや、根元までいくぞ。##しっかりくわえ込め！　ふんんッ！」","type":"TXT"},{"name":"【颯】","text":"「ほンぐぅうッ！！？」","type":"TXT","id":"v_SR493_0038","src":"/img/common/voice/ogg/v_SR493_0038.9d96d9a1b8312fd47506c7b2aa48b92f.ogg"},{"name":"","text":"　グブブッ！　グボッ！　ズボボぉッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　排泄するための器官は、入ってくる肉茎を##吐き出そうと粘膜を蠢かせ、##幹にぬるりぬるりと押し付けてくる。","type":"TXT"},{"name":"","text":"　その肉を陰茎の先端でぐいぐい掻き分け、##腸内までも拡張する。","type":"TXT"},{"name":"","text":"　やがてあり得ないほどに広がった肉の蕾は、##太い肉棒の根元にばっくりと噛み付いていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、いいぞ。##ケツマンコがうまそうに、##チンポにかぶりついてるな」","type":"TXT"},{"name":"【颯】","text":"「くふッ！？　うッ、うひぃイッ！！？##息っ、が……！？　ンほおッ！！？」","type":"TXT","id":"v_SR493_0039","src":"/img/common/voice/ogg/v_SR493_0039.79b0dafc32eb6e64717aa957a14604b5.ogg"},{"name":"","text":"　膣穴に挿入される以上の##圧迫感に苛まれている颯は、","type":"TXT"},{"name":"","text":"　体内の空気を強制的に排出させられ、##口をパクパクとさせて苦しんでいる。","type":"TXT"},{"name":"","text":"　だが肛門は、肉幹を逃さないとばかりに##きつく食い締め、腸の粘膜もうねうねと##波打って竿に絡み付いてきている。","type":"TXT"},{"name":"","text":"　颯自身も尻をピクッピクッと淫猥に踊らせ、##快感を覚えているようだった。","type":"TXT"},{"name":"【俺】","text":"「無理矢理突っ込まれても感じるか。##優秀なケツマンコだな」","type":"TXT"},{"name":"【颯】","text":"「ふぎ！？　ンッ、ぐゥッ！？##ンンぎッ！！？　だっ、まれぇ……！##くぅうンッ！？」","effect":"ef02","type":"TXT","id":"v_SR493_0040","src":"/img/common/voice/ogg/v_SR493_0040.6bf77576dcd73349f6e212936e7aea36.ogg"},{"name":"","text":"　快楽を堪えようと、颯は歯をギリリッと##鳴らしながら食い縛る。","type":"TXT"},{"name":"","text":"　けれど悦を含んだ呻きが漏れ、##襲いくる官能に目を剥いていた。","type":"TXT"},{"name":"【俺】","text":"「さて、そろそろ本気でいくぞ」","type":"TXT"},{"name":"【颯】","text":"「ひっく！？　うぅぅッ！？##ほっ、本気、だと……！？」","type":"TXT","id":"v_SR493_0041","src":"/img/common/voice/ogg/v_SR493_0041.e04eb57d11db68ceb54a85b28a1541ae.ogg"},{"name":"【俺】","text":"「なあに、ケツマンコをもっと##悦ばせてやろうと思ってな」","type":"TXT"},{"name":"【颯】","text":"「いひッ！！？　うっ、ぐひぃイッ！？##ハァハァッ、そんなっ、待てぇ……！」","type":"TXT","id":"v_SR493_0042","src":"/img/common/voice/ogg/v_SR493_0042.f6124b120c100ad3f47589d74b830248.ogg"},{"name":"","text":"　拒絶の言葉を口にする颯だが、##その声は甘く蕩けていた。","type":"TXT"},{"name":"","text":"　その上期待して興奮したらしくヒクつかせて##いた膣口からゴボッゴボッと汚らしい音を##立てて溜め込んだ精液を吐き出した。","type":"TXT"},{"name":"【俺】","text":"「マンコも歓迎してくれるようだな。##では、望み通りにしてやる」","type":"TXT"},{"name":"【颯】","text":"「こっ、これは違ッ……！　うぐイッ！？##待て！　待ってぇ！　ケツマンコにっ、##チンポ、くるなぁ……！」","type":"TXT","id":"v_SR493_0043","src":"/img/common/voice/ogg/v_SR493_0043.323c5011ef088e9619cb17c25e2af7d6.ogg"},{"name":"","text":"　拒否はしているものの、##颯はまったく抗うことはない。","type":"TXT"},{"name":"","text":"　それどころかいやらしく尻たぶを##震わせ、腰をくねくねと捩る。","type":"TXT"},{"name":"","text":"　腸液が分泌されてぬるぬるになった腸壁も##肉根にぬめぬめとへばり付き、##愛撫をするが如く竿を擦ってきた。","type":"TXT"},{"name":"【俺】","text":"「やる気満々のケツマンコに応えてやろう、##ふンンッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR493e","src":"/img/pc/hello_script/ev/M/SR493e.a73f8268428e2bcb9808931eae06ed4a.jpg"},{"name":"","text":"　グボッ！　グボッ！　ギュボボッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「うホッ！！？　おンッ！！？##ンおおォッ！！？」","type":"TXT","id":"v_SR493_0044","src":"/img/common/voice/ogg/v_SR493_0044.792d53d698e14d6191b9da247138a0a9.ogg"},{"name":"","text":"　精液と愛液、それから腸液のぬめりに任せ、##ドスッ、ドスッと強く律動する。","type":"TXT"},{"name":"","text":"　強烈に締め付けてくる肉の穴の粘膜を##引き剥がすように、颯の尻肉に下腹部を##バチバチと音が鳴るくらい叩き付けた。","type":"TXT"},{"name":"【颯】","text":"「はぐホッ！！？　うほぉおンッ！！？##チンポがっ、ズボズボぉッ、ぐほオッ！？##腹の芯にっ、きてるゥッ！？」","type":"TXT","id":"v_SR493_0045","src":"/img/common/voice/ogg/v_SR493_0045.5332755afa8353fc411162dda62ae978.ogg"},{"name":"","text":"　颯ははしたなくも獣のように、##低い声で唸る。","type":"TXT"},{"name":"","text":"　そんな苦しそうな呻きとは裏腹に、##彼女はヒクンッヒクンッと##腰を淫らに震わせていた。","type":"TXT"},{"name":"【俺】","text":"「そらっ、ケツマンコで、もっと吠えろ！」","type":"TXT"},{"name":"【颯】","text":"「ふぐホッ！！？　おおっ、オオオんッ！！？##激しッ！？　んッご！？　ンおお！？##ケツマンコっ、壊れそッ、おおオ゛！！？」","type":"TXT","id":"v_SR493_0046","src":"/img/common/voice/ogg/v_SR493_0046.f89ffc2dadca294efcbb54ddedbc7b0c.ogg"},{"name":"","text":"　まともに息も継げず、言葉も発せられなく##なっているというのに、颯は本当に##動物のように咆哮していた。","type":"TXT"},{"name":"","text":"　身体をぐいっと捻った体勢で、さらに肉体の##中心に向かって圧力を加えられ、本来であれば##苦痛であろうに、彼女は官能を覚えていた。","type":"TXT"},{"name":"【颯】","text":"「んおッ！？　おおぉンッ！？　ケツマンコっ##ゴリッゴリッで、擦られるのっ、##たまらなイッ！　ぐほオッ！？」","type":"TXT","id":"v_SR493_0047","src":"/img/common/voice/ogg/v_SR493_0047.0f5a2bb40a7ff061547ee18994af544f.ogg"},{"name":"【颯】","text":"「中身、引きずり出されてるのにっ、おんッ！##おぉンッ！　頭の中っ、ビリビリ痺れるッ！？##ンンンぉお゛ッ！！？」","type":"TXT","id":"v_SR493_0048","src":"/img/common/voice/ogg/v_SR493_0048.9b485f05b3e7444fc19b12f8ea4610ab.ogg"},{"name":"【俺】","text":"「クククッやはり抜くときが気持ちいいのか。##ならば、これでどうだッ！」","type":"TXT"},{"name":"","text":"　ズっっポッ！　ズっポッ！　ジュポンッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ひほオッ！！？　おほ☆##おおおおおッ！！？」","type":"TXT","id":"v_SR493_0049","src":"/img/common/voice/ogg/v_SR493_0049.643bde9c67d472a30e8c451345b88d28.ogg"},{"name":"","text":"　腸内の深い場所まで陰茎を突っ込んだあと、##勢いよく肉竿を引き抜いてやる。","type":"TXT"},{"name":"","text":"　カリ首で中の粘膜を抉りながら一息で##抜いてやることで、排便と同じような強烈な##快感が生まれ、颯は吠え声を放った。","type":"TXT"},{"name":"【颯】","text":"「それっ、ダメだ！　ンほおおおッ！！？##抜ぐのっ、気持ちよすぎるッ！　おおン！##オオオッ！？　頭っ、おかしぐなるゥッ！」","type":"TXT","id":"v_SR493_0050","src":"/img/common/voice/ogg/v_SR493_0050.c458d045f7c736326eca7a7860c098e4.ogg"},{"name":"","text":"　颯はよだれをだらだらと垂らし、##それを撒き散らすようにフルフルと首を振る。","type":"TXT"},{"name":"","text":"　先ほどまで抗うようなことを言っていた##彼女だが、今は理性をなくして##狂ったように悶絶していた。","type":"TXT"},{"name":"【俺】","text":"「まだまだ続くぞっ。##今度は奥だッ、ふんんッ！」","type":"TXT"},{"name":"","text":"　ズボボボッ！！　ゴリュゴリュゴリュッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　引き抜くことに重点を置いていた責めから##一転、次は一気に体重をかけ、直腸の奥まで##男根を叩き込むことを繰り返す。","type":"TXT"},{"name":"【颯】","text":"「おッごッ！！？　おッ！！？　オっ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0051","src":"/img/common/voice/ogg/v_SR493_0051.6d60cb2f1badeb0a4b503dbf5d20f420.ogg"},{"name":"","text":"　凄まじい圧迫感に苛まれた颯が、##みっともなく口をパクパクとさせ、##息継ぎをしようと必死になっていた。","type":"TXT"},{"name":"【颯】","text":"「おっ、奥ぅ……っ、も、すごひッ！？##苦っ、しい、のにィッ！？　ぐホッ！！？##身体っ、震えるッ！？　お！　オッ！？」","type":"TXT","id":"v_SR493_0052","src":"/img/common/voice/ogg/v_SR493_0052.d2f1a03a872e5546e774e18af61e6afe.ogg"},{"name":"","text":"　肺の空気をすべて吐き出してしまった颯は、##酸欠になりそうになりながらもブルッブルッと##身体を揺すって悶えている。","type":"TXT"},{"name":"","text":"　腸内も、まるで膣肉と同じように##うぞうぞと蠢き、肉幹にぬめぬめと##絡み付いてきた。","type":"TXT"},{"name":"","text":"　同時に、膣口からはまた、ゴボゴボと音を##立てて膣内射精した精汁が噴き出てくる。","type":"TXT"},{"name":"【俺】","text":"「ケツマンコを犯されながら、##マンコから射精するのは気持ちいいか？」","type":"TXT"},{"name":"【颯】","text":"「はぐほォッ！！？　気持ぢっ、いいッ！##あんゴぉッ！！？」","type":"TXT","id":"v_SR493_0053","src":"/img/common/voice/ogg/v_SR493_0053.47f3d681671462ffbc3d81b680c7a23a.ogg"},{"name":"【颯】","text":"「チンポの衝撃っ、子宮にもっ、##ゴンゴン響いでッ……おふゥッ！？##ザーメン射精するゥッ！」","type":"TXT","id":"v_SR493_0054","src":"/img/common/voice/ogg/v_SR493_0054.451e83e405d0a12ae75cfad9b8ec545e.ogg"},{"name":"","text":"　ドスドスと腰を落とすと、子宮内まで##圧迫されて肉裂からドボドボと##精液が飛び出る。","type":"TXT"},{"name":"","text":"　その振動と吐精さえも強い快感となるらしく##颯は再び咆哮する。","type":"TXT"},{"name":"","text":"　俺を襲った女はすでに余裕を完全に失い、##目玉を持ち上げてはしたなく吠えまくる##雌獣と化していた。","type":"TXT"},{"name":"【颯】","text":"「ケツマンコなのにっ、子宮っ、んゴおッ！？##押し潰されるッ！？　ほおおッ！？##もっ、イ……くッ！！？」","type":"TXT","id":"v_SR493_0055","src":"/img/common/voice/ogg/v_SR493_0055.bc3d72021d5ee178adf894bb60d3fc74.ogg"},{"name":"【俺】","text":"「そうか、イキたいかっ。では、ザーメンを##ねだれ。ケツマンコに中出ししてほしいと##言ってみろ！」","type":"TXT"},{"name":"【颯】","text":"「ふぐぐッ！！？　ざっ、ザーメン、ほしッ！##ほッ、オッ！？　ケツマンコにっ、##中出し……してぇッ！」","effect":"ef02","type":"TXT","id":"v_SR493_0056","src":"/img/common/voice/ogg/v_SR493_0056.25a1f3faf0778a58b719b39ba769c91a.ogg"},{"name":"【颯】","text":"「ケツマンコにっ、チンポ汁もらっで、##うぐぐゥッ！？　イクから！　おほォッ！？##アナルイキするから！　ザーメンください！」","type":"TXT","id":"v_SR493_0057","src":"/img/common/voice/ogg/v_SR493_0057.41ac7273ef9adf0471270ddc65402758.ogg"},{"name":"","text":"　最初こそ抗っていたものの、##颯は官能に翻弄され、素直に精液が##ほしいと懇願してくる。","type":"TXT"},{"name":"","text":"　これでこそ、睡眠を邪魔され、##その上襲われたストレスが##晴れるというものだ。","type":"TXT"},{"name":"【俺】","text":"「よしよし。ならばザーメンをくれてやるっ。##存分にアナルイキしろ！」","type":"TXT"},{"name":"","text":"　バチュンッ！　バチュンッ！##バヂュウぅッ！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ぐおおおンッ！！？　イクッ！？##イグぅッ！！？　アナルイぎっ、##んんん゛おッ！！？」","type":"TXT","id":"v_SR493_0058","src":"/img/common/voice/ogg/v_SR493_0058.c3cb7224768177cb825397645995b748.ogg"},{"name":"","text":"　下腹と尻たぶがぶつかって音が鳴るくらい##激しく律動すると、颯が肉体を##くねくねと捩って愉悦の叫びを上げる。","type":"TXT"},{"name":"","text":"　その肉穴の中はうねうねと蠢動し、##粘ついている粘膜が男根に##張り付いてしごき立ててくる。","type":"TXT"},{"name":"","text":"　肛門もぐいぐいと幹を食い締め、##膣と同じように子種汁をねだってきた。","type":"TXT"},{"name":"【俺】","text":"「イクぞ！　ザーメン、##たっぷりケツマンコで受け止めろッ！」","type":"TXT"},{"name":"","text":"　ドゴぉおッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ふごオッ！！！！！？？？##ほッ！！？　おおおおおッ！！？」","type":"TXT","id":"v_SR493_0059","src":"/img/common/voice/ogg/v_SR493_0059.4617dbb16ea9535359af927aa1c15de2.ogg"},{"name":"","text":"　颯のアヌスに肉茎の根元までを##一気に叩き込む。","type":"TXT"},{"name":"","text":"　彼女は口を大きく開け、##息を吐き出しながら官能の絶叫を放つ。","type":"TXT"},{"name":"","text":"　その瞬間を狙って――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR493f","src":"/img/pc/hello_script/ev/M/SR493f.c35581fa177062fffc80b88b96eaa888.jpg"},{"name":"","text":"　ドプドプドプぅッ！！##ビュブプッビョブぅッドボッドボボぉッ！！","effect":"ef02","type":"TXT"},{"name":"【颯】","text":"「ホひ☆」","type":"TXT","id":"v_SR493_0060","src":"/img/common/voice/ogg/v_SR493_0060.01b3f6274ab9f8b1e9e97d062309db4a.ogg"},{"name":"","text":"　直腸にドバドバと灼熱の精汁を放出する。","type":"TXT"},{"name":"","text":"　その勢いと熱をぶつけられた颯は、##頭がおかしくなったかのような##間抜けな悲鳴を漏らした。","type":"TXT"},{"name":"","text":"　その次には――","type":"TXT"},{"name":"【颯】","text":"「ザーメンっ、きだぁア゛ッ！！？##イグイグイグイグぅうッ！！？##おほぉオオオオオんッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0061","src":"/img/common/voice/ogg/v_SR493_0061.463e00050b37f8e2c5dfc03d50b8fb72.ogg"},{"name":"","text":"　颯は狂喜に飲まれたような##法悦の咆哮を上げた。","type":"TXT"},{"name":"","text":"　全身をガクンッガクンッと波打たせ、##恥も外聞もなくオルガスムスに到達していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【颯】","text":"「イグッ！　イッぐゥッ！？　イグの##止まらなひ！？　アナルイギっぎもぢよぐえッ##おおおッ！　潮まれ噴ぐゥゥゥッ！！？」","type":"TXT","id":"v_SR493_0062","src":"/img/common/voice/ogg/v_SR493_0062.7c9ac65ed82a7c85876e6454e6a6e853.ogg"},{"name":"","text":"　ブシぃイイイイイッ！##ブシュブシュッ、ブチュウぅーーーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　尻穴でセックスしているというのに、##颯はビチャビチャと潮までも撒き散らす。","type":"TXT"},{"name":"","text":"　それが自分を汚そうとも構うことなく、##くいっくいっと大きく身体を##捩って悶絶していた。","type":"TXT"},{"name":"【俺】","text":"「そらそらッ！　ザーメン、最後まで##注ぎ込んでやる！　イキまくれ！##狂えッ！」","type":"TXT"},{"name":"【颯】","text":"「イギっ、まぐるゥッ！##ぐお゛お゛ッ！！？」","type":"TXT","id":"v_SR493_0063","src":"/img/common/voice/ogg/v_SR493_0063.322e3d2f1facb75faf74d277813de107.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【颯】","text":"「狂ゥッ！　熱いザーメンきもぢよすぎでッ、##アナルアグメしまぐるぅウッ！##ンおおおおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR493_0064","src":"/img/common/voice/ogg/v_SR493_0064.ddf5f4a085ed314a8085a6b87e48aaf4.ogg"},{"name":"","text":"　うねる粘膜に促されるまま、##腸内で肉根を繰り返ししゃくり上げて##吐精する。","type":"TXT"},{"name":"","text":"　直腸にビチャビチャと精を##叩き付けられた颯は、何度目かもわからない##オーガズムへと達していた。","type":"TXT"},{"name":"","text":"　あまりの強烈な快感に白目を剥き、##口はだらしなく笑うように歪んでいる。","type":"TXT"},{"name":"","text":"　跳ね上げる肉体からは汗を飛び散らせ、##涙と、よだれまで垂れ流して、##アクメに没頭している。","type":"TXT"},{"name":"","text":"　彼女は今や、自らが女であることも忘れ、##一匹の雌豚に成り下がっていた。","type":"TXT"},{"name":"【颯】","text":"「ほふッ！？　うほおッ！？　ほッお……！？##ぉ、ぉ……ッ、ぐ……ぅ……ぉ……ッ」","type":"TXT","id":"v_SR493_0065","src":"/img/common/voice/ogg/v_SR493_0065.a78e7c99c1031c26bc848374df6933e8.ogg"},{"name":"","text":"　放精を終えると、颯の絶頂もまた、##徐々におさまっていく。","type":"TXT"},{"name":"","text":"　しかし彼女は、何度もピクッピクッと肉体を##卑猥に踊らせ、獣の唸り声のような呻きを##漏らしていた。","type":"TXT"},{"name":"【颯】","text":"「アナル、アクメれぇ……っ、ン……##ほぉお……ッ、頭の、中ァ……っ、##ぐふぇっ……吹っ飛ん、らぁ……ッ」","type":"TXT","id":"v_SR493_0066","src":"/img/common/voice/ogg/v_SR493_0066.c51e7bd44a8e2f4408e6685cc830233d.ogg"},{"name":"","text":"　プルプルと肉体を痙攣させながら、##颯がうわごとのように呟く。","type":"TXT"},{"name":"","text":"　意識が朦朧としているようで、##アヘ顔をさらしている彼女の表情は、##未だ元に戻ってはいなかった。","type":"TXT"},{"name":"【俺】","text":"「どうだ。少しは自分の立場を理解したか」","type":"TXT"},{"name":"【颯】","text":"「ふ……ン……ッ、ん……？　んええ？」","type":"TXT","id":"v_SR493_0067","src":"/img/common/voice/ogg/v_SR493_0067.23400f86015eefddb3a5234d63111704.ogg"},{"name":"","text":"　俺の問いかけに、僅かに理性を取り戻した##目を彷徨わせ、颯はなんとか俺に##焦点を合わせてきた。","type":"TXT"},{"name":"【颯】","text":"「あふっ……あぁ。わかったァ……。こう、##すればぁ……っ、ハァッ、お前も、##ぅぅ……振り向ひてぇ、くれるのだな……っ」","type":"TXT","id":"v_SR493_0068","src":"/img/common/voice/ogg/v_SR493_0068.2a722a3822bb436c3b793f8f390a16bc.ogg"},{"name":"","text":"　途切れ途切れにこぼした言葉のあとに、##颯はニヤッと妖しく唇を歪める。","type":"TXT"},{"name":"","text":"　しまった、かなり手荒に苛めたつもりが、##完全に悦ばせてしまったか……。","type":"TXT"},{"name":"","text":"　反省するどころか、##彼女は瞳を輝かせて俺を見上げている。","type":"TXT"},{"name":"【俺】","text":"「はぁ、やれやれだな……」","type":"TXT"},{"name":"","text":"　どれだけ忙しくても、たまには##相手をしてやらないといけないようだ。","type":"TXT"},{"name":"","text":"　この調子では、大事な任務中に##襲われかねない。","type":"TXT"},{"name":"","text":"　俺は大きく溜め息を吐き、颯と一緒に##ベッドに寝転がると、そのまま強烈な睡魔に##身を任せるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=543209832","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c771",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR516a","src":"/img/pc/hello_script/ev/M/SR516a.8bbffbf0bd92ab6d26f8e2758c90cb72.jpg"},{"name":"【リリス】","text":"「んふふっ……これで誘惑成功です」","type":"TXT","id":"v_SR516_0000","src":"/img/common/voice/ogg/v_SR516_0000.13d282373e98b86ac4ba9fadd43a2ac0.ogg"},{"name":"【俺】","text":"「…………はぁ……」","type":"TXT"},{"name":"","text":"　どうしてこうなるのかと、##半ば呆れてしまう。","type":"TXT"},{"name":"【リリス】","text":"「んっ……はぁっ……はぁっ……どうっ、##ですか？　んっ、んんっ……ふぅっ……##んっ……きもち、いいですかぁ？」","type":"TXT","id":"v_SR516_0001","src":"/img/common/voice/ogg/v_SR516_0001.3566ef82ca42fb040259186b7f610554.ogg"},{"name":"【俺】","text":"「気持ちいいのは……お前だろっ」","type":"TXT"},{"name":"","text":"　言いながら、ローションで濡らしたペニスを##彼女の豊満な乳房の間に挟ませ、##すべらせていく。","type":"TXT"},{"name":"【リリス】","text":"「んっ……ぁあっ……」","type":"TXT","id":"v_SR516_0002","src":"/img/common/voice/ogg/v_SR516_0002.a6f6ba84b83d795a5aa949230f97aba2.ogg"},{"name":"","text":"　行く先々でしつこく付きまとってきた挙げ句##ビーチチェアで待ち構えてオナニーを##始めたりなど、彼女の行動には呆れてしまう。","type":"TXT"},{"name":"","text":"　しかも彼女は、こちらが呆れているのに##気付きもしない様子である。","type":"TXT"},{"name":"【リリス】","text":"「もぉっ……ツンデレというやつですか？##おちんちんの方はこんなに##気持ちよさそうにしてますよ？　ふふっ」","type":"TXT","id":"v_SR516_0003","src":"/img/common/voice/ogg/v_SR516_0003.0a3dc1c67c2105b99d2fc9a5318e318b.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　どうやら彼女にとって、##こちらの反応はただのツンデレ##ということになっているらしい。","type":"TXT"},{"name":"【リリス】","text":"「んんっ……ふぅっ……それにっ……ぁっ……##ビーチでこんなことをを求めてきたふうまは、##んっ、はぁっ……エッチ、です……」","effect":"ef02","type":"TXT","id":"v_SR516_0004","src":"/img/common/voice/ogg/v_SR516_0004.ecbc08f156693ce0a05b6de1252160b4.ogg"},{"name":"","text":"　上擦った声を出しながら、##そんなことを言う彼女の手は、##自身の股間に当てられていた。","type":"TXT"},{"name":"","text":"　言いながら自分のクリトリスを弄り続け、##快感を刺激しているヤツから、エッチだと##言われるというのは、なんだか新鮮な気分だ。","type":"TXT"},{"name":"【リリス】","text":"「はぁっ、はぁっ……しかも私のおっぱいに##甘えて、びんびんにおっきくなってる##おちんちん……んはぁっ……ひゃんっ」","type":"TXT","id":"v_SR516_0005","src":"/img/common/voice/ogg/v_SR516_0005.eef74a910e0420742044472b98d3f476.ogg"},{"name":"【リリス】","text":"「……んっ、おっぱいが好きでたまらないって##ことですよねっ……はぁっ……ぁあっ、##はぁっ……ふぅっ……んっ……」","type":"TXT","id":"v_SR516_0006","src":"/img/common/voice/ogg/v_SR516_0006.aa5c2f9bb56a3651e327b56134ba25ea.ogg"},{"name":"","text":"　散々誘惑してきた彼女を、色気がないと##突き放していたのが、こんな事態に及ぶとは。","type":"TXT"},{"name":"","text":"　単純に相手をするのがめんどくさかったから##というだけで、わざわざ股を開いてオナニーを##見せつけろ、ということでもなかった。","type":"TXT"},{"name":"","text":"　そして、手っ取り早く済ませて大人しくして##やろうと思ってセックスに及ぼうとしたら、##まだオマンコの方は準備中だと言われ……。","type":"TXT"},{"name":"【リリス】","text":"「んっんっ……ふふっ、私のおっぱいで……##ちゃんと気持ちよく……んっはぁっ、なって##ますかっ……ぁあっ、はぁ……はぁ……」","type":"TXT","id":"v_SR516_0007","src":"/img/common/voice/ogg/v_SR516_0007.3f343f71e8bc2796af71cb0b3b63a886.ogg"},{"name":"","text":"　こうしてパイズリをすることになっていた。","type":"TXT"},{"name":"【俺】","text":"「……くっ、ぁ、ああ……」","type":"TXT"},{"name":"【リリス】","text":"「ふふっ……はぁっ、はぁっ、んっ……##ふぅっ……」","type":"TXT","id":"v_SR516_0008","src":"/img/common/voice/ogg/v_SR516_0008.00f18d00ed31140d3af40b17343cfc35.ogg"},{"name":"","text":"　しかし、そのことを言えば更に面倒な##状況になりそうなのは明白であった。","type":"TXT"},{"name":"","text":"　そうならないために、言いたくなる気持ちを##ぐっと堪えて頷き、はやく終わらせるために##腰を前後に動かしていく。","type":"TXT"},{"name":"【リリス】","text":"「ふぅっ……んっあっ……はぁ……はぁ……##んっ、んっ、ふぅっ……んんっ」","type":"TXT","id":"v_SR516_0009","src":"/img/common/voice/ogg/v_SR516_0009.faed4f87ce6de34ab1db91c2be16e268.ogg"},{"name":"","text":"　彼女はこちらの腰を振る動きに合わせて、##出たり消えたりする肉棒を、##嬉しそうに見つめていた。","type":"TXT"},{"name":"【リリス】","text":"「んっ……おちんちんさんっ……んふっ、んっ##……私のおっぱいでっ……もっと気持ちよく##なってくださいねっ……んっ、ぁはぁっ」","type":"TXT","id":"v_SR516_0010","src":"/img/common/voice/ogg/v_SR516_0010.378d2286bfd69ae573d7f254386930b8.ogg"},{"name":"","text":"　などと、こちらのペニスに話しかけるように##言いながら、己のクリ弄りに##没頭しているようだった。","type":"TXT"},{"name":"","text":"　その様子を見ながら、こちらも早いところ##終わらせてしまおうと、興奮を高めるために##腰を動かし続けるのだった。","type":"TXT"},{"name":"【リリス】","text":"「んっ……ぁっ……はぁっ、あっ……##んっ、ふぅっ……」","type":"TXT","id":"v_SR516_0011","src":"/img/common/voice/ogg/v_SR516_0011.01d370a2a3038c17808ee238375c1b22.ogg"},{"name":"【リリス】","text":"「はぁっ、ぁっ、ああっ……またおちんちん、##びくびくってしました……んっ、##気持ちよくなってる証拠ですね……んっ」","type":"TXT","id":"v_SR516_0012","src":"/img/common/voice/ogg/v_SR516_0012.d9332c03550e7f7955c9ae5c6b75c94d.ogg"},{"name":"","text":"　その様子を見て、嬉しそうに微笑むリリス。","type":"TXT"},{"name":"","text":"　表情を明るくすると同時に、##彼女は自分のクリトリスを弄る指の動きを##激しくしていった。","type":"TXT"},{"name":"【リリス】","text":"「んっ、はぁっ……ぁあっ、あぅっ、んっ……##ふぅっ、ふぅっ……んっ、くぅっ……ぁっ、##ああっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR516_0013","src":"/img/common/voice/ogg/v_SR516_0013.fd31400dbcba56c196a140a00a32c2ba.ogg"},{"name":"","text":"　彼女は、自分の中で高まっていく##興奮に抗えないまま自慰を激しくしていき、##その膣穴から愛液をたらしていく。","type":"TXT"},{"name":"","text":"　とろとろと蜜を流す膣穴に自分の手を当てて##いる彼女は、更に強い刺激を求めていき、##クリをつまむ指に力を加える。","type":"TXT"},{"name":"【リリス】","text":"「んっんんっ！　くぅっ……あっぁあっ、##はぁっ……はぅっ、くっ、んっ……##ふぅっ、ふぅっ……ひっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR516_0014","src":"/img/common/voice/ogg/v_SR516_0014.baf5079a775a484e4c53a903bed14145.ogg"},{"name":"","text":"　彼女の感じる声を耳にしながら、##やわらかな乳房の谷間で抽送を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「んくっ……ふぅっ、うっ……」","type":"TXT"},{"name":"","text":"　さすがというべきか、彼女の胸の##やわらかさは、こちらの興奮を急速に高める##のに十分な役割を果たしてくれていた。","type":"TXT"},{"name":"【リリス】","text":"「んっ、ぁあっ、またびくって……##イキそうなんですかっ……？」","type":"TXT","id":"v_SR516_0015","src":"/img/common/voice/ogg/v_SR516_0015.0bfaa8adbed3d9caa81593643886a3a0.ogg"},{"name":"","text":"　こちらがたしかに感じているというのが##わかると、彼女はまたぱぁっと嬉しそうな##笑みを浮かべてくる。","type":"TXT"},{"name":"","text":"　今からその顔を白濁まみれにしてやると、##腰の動きを少し強めていく。","type":"TXT"},{"name":"【リリス】","text":"「あっ、はぁっ……ぁあっ、あっああっ……」","type":"TXT","id":"v_SR516_0016","src":"/img/common/voice/ogg/v_SR516_0016.73aa9ee97ef9652dbab247c9450b7bdc.ogg"},{"name":"","text":"　リリスは胸の中で暴れまわる肉棒に、##悦ぶように声をあげながら、##己の陰核を指で弄り、強い刺激を求めていく。","type":"TXT"},{"name":"【俺】","text":"「うぐっ……」","type":"TXT"},{"name":"","text":"　そんな彼女の乳房の肉感のおかげで高まった##興奮にペニスが震え、股間から込み上げる##ような衝動が、亀頭に集中する。","type":"TXT"},{"name":"【俺】","text":"「くっ、ぅおっ……おおっ……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR516b","src":"/img/pc/hello_script/ev/M/SR516b.59e3d95f7ecd586bf91411d0a60da369.jpg"},{"name":"","text":"　びゅくっ、びゅるっびゅぅっ！","effect":"ef02","type":"TXT"},{"name":"【リリス】","text":"「んっぁあっ、はぁあああっ！！##あぅっ、んんーっ！！」","type":"TXT","id":"v_SR516_0017","src":"/img/common/voice/ogg/v_SR516_0017.15b5b9a42198cadd1693dfea6736c1c5.ogg"},{"name":"","text":"　腰を強く突き出して、彼女の谷間から亀頭を##露出させながら射精の瞬間を迎える。","type":"TXT"},{"name":"","text":"　当然、噴き出したザーメンは##彼女の顔面に容赦なくかかっていき、##白濁まみれに汚していく。","type":"TXT"},{"name":"【リリス】","text":"「んぁっ……はぁうぅっ……##んっ、ふぅううっ……んっはぁっ……」","type":"TXT","id":"v_SR516_0018","src":"/img/common/voice/ogg/v_SR516_0018.f1804b8bc959856cc7d0d2e6d19fe23e.ogg"},{"name":"【リリス】","text":"「いっぱいっ……せーしでてるっ……んっ、##ぁあっ、こんなに顔にかかってますぅっ……」","type":"TXT","id":"v_SR516_0019","src":"/img/common/voice/ogg/v_SR516_0019.fda235c2a53cab4e5095c70ac94fbe3d.ogg"},{"name":"","text":"　そう言う彼女は、突然の顔面射精に怯む##様子もないまま、それを受け止めていく。","type":"TXT"},{"name":"","text":"　大量のザーメンを顔に浴びながら、##彼女はその指で、クリトリスを弄り続けては##腰をはずませていく。","type":"TXT"},{"name":"【リリス】","text":"「んっ、んっんっ、はぁぁあっ、あっ、##あぅっ……くぅうっ、ふぅっ、ふぅっ」","type":"TXT","id":"v_SR516_0020","src":"/img/common/voice/ogg/v_SR516_0020.4ad8c98869a95195f7135a1d6c885fdc.ogg"},{"name":"","text":"　たっぷりと精液をぶちまけられて、##嬉しそうにしているリリスは自慰を続けて、##びくんびくんと震えているようだった。","type":"TXT"},{"name":"【俺】","text":"「んっ……ふぅっ……うぅ……」","type":"TXT"},{"name":"","text":"　徐々に射精の勢いが衰えてきたところで、##息を吐こうとするが……。","type":"TXT"},{"name":"【リリス】","text":"「んっ、んんーっ」","type":"TXT","id":"v_SR516_0021","src":"/img/common/voice/ogg/v_SR516_0021.3d09f182c8b93ce7013d9e9be4267f9a.ogg"},{"name":"","text":"　むにゅうぅっと、彼女のやわらかな乳房を##寄せる腕に力を込めて、肉棒を締め付ける。","type":"TXT"},{"name":"【俺】","text":"「んなっ……」","type":"TXT"},{"name":"","text":"　なにをするのかと、その言葉を言い切る##よりも先に、彼女の答えが返ってくる。","type":"TXT"},{"name":"【リリス】","text":"「まだっ……んっ最後までしっかり搾り取って##あげますっ……んふっ、あっはぁっ……##これでっもっと気持ちよくなってくださいっ」","type":"TXT","id":"v_SR516_0022","src":"/img/common/voice/ogg/v_SR516_0022.f33bbbcb55a57ff5429b3a75567b63dd.ogg"},{"name":"","text":"　そう言って笑う彼女に、余計なお世話だと##思いながらそれを口に出さないように努める。","type":"TXT"},{"name":"【リリス】","text":"「んっ……びゅっびゅって……せーえき、##いっぱい出して、感じてくださいね？##んっ、んっ……ふぅっ、うんっ、んっ」","type":"TXT","id":"v_SR516_0023","src":"/img/common/voice/ogg/v_SR516_0023.fe01590681f2a6ee644eeae929461344.ogg"},{"name":"","text":"　精一杯、献身的に射精をサポートしてくれる##彼女のおっぱいの圧力は、##心地のいいものであった。","type":"TXT"},{"name":"","text":"　正直なところ、さっさと終わらせたい##という想いは消えないのだが……。","type":"TXT"},{"name":"【リリス】","text":"「んっ……あなたも、動いてくださいっ……##でないと、ぜんぶ出てきませんっ……んんっ」","type":"TXT","id":"v_SR516_0024","src":"/img/common/voice/ogg/v_SR516_0024.03e1142a8820a379f77c468c27000fee.ogg"},{"name":"","text":"　そんなに出させる気なのかと驚きながら、##彼女の言う通りに腰を動かしてやる。","type":"TXT"},{"name":"","text":"　ローションですべりがよくなっていること##もあり、ぬるりぬるりと彼女の乳房の圧力を##感じながらも、心地のいい抽送を行う。","type":"TXT"},{"name":"【リリス】","text":"「んぁっ、はぁっ……でてきましたっ……」","type":"TXT","id":"v_SR516_0025","src":"/img/common/voice/ogg/v_SR516_0025.cd6aad6b0cc3f2d2ef49d1888ae7c2ce.ogg"},{"name":"","text":"　びゅっとペニスの先から飛び出した残りの##精液が、彼女の顔にかかる。","type":"TXT"},{"name":"【俺】","text":"「んっ、ふぅ……」","type":"TXT"},{"name":"","text":"　今はさすがに、これが限界かもなと思い、##腰の動きを止める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR516c","src":"/img/pc/hello_script/ev/M/SR516c.63c958c9fab19be36a3c6f06ab866c79.jpg"},{"name":"","text":"　射精を終え、残り汁までしごきだされた##あと彼女の顔面を精液で汚してやったことに##快感を得ながら、一度体を離す。","type":"TXT"},{"name":"【リリス】","text":"「……んぁっ……」","type":"TXT","id":"v_SR516_0026","src":"/img/common/voice/ogg/v_SR516_0026.80bcddc88258afbe886b062820ec251d.ogg"},{"name":"","text":"　豊満な乳房からペニスが抜け離れていくのを##見て、なんだか不満そうな声を出すリリス。","type":"TXT"},{"name":"","text":"　だが、未だそそり立っているこちらの##勃起チンポを、じっと見つめる。","type":"TXT"},{"name":"【リリス】","text":"「んっ……いっぱい出したのに、##まだ満足できてなさそうですね……##んっ、んふぅっ、んっ」","type":"TXT","id":"v_SR516_0027","src":"/img/common/voice/ogg/v_SR516_0027.ddbb1e3781e694852dacacd557ebeebc.ogg"},{"name":"","text":"　びくんびくんと脈打つペニスに、##笑みを浮かべながら熱い視線を送る彼女は、##こちらに自分の膣穴を見せつけてきた。","type":"TXT"},{"name":"","text":"　クリトリスを弄り続け、その刺激と先ほど##までのパイズリによる興奮で、","type":"TXT"},{"name":"","text":"　ひくひくと蠢くその膣穴は、##愛液でたっぷりと濡れているようだ。","type":"TXT"},{"name":"【リリス】","text":"「私の方は、これで準備万端ですっ……##おちんちん、ここに入れたいですか……？」","type":"TXT","id":"v_SR516_0028","src":"/img/common/voice/ogg/v_SR516_0028.6d48ef7ddcb78edb4f78d8af11f4faae.ogg"},{"name":"","text":"　艶めかしい吐息を吐きながら言う彼女だが、##その表情から、入れてもらいたくて##しょうがないのはそっちだろうと思う。","type":"TXT"},{"name":"【俺】","text":"「…………んっ」","type":"TXT"},{"name":"","text":"　飽くまでそのことを口にせず、##逆に入れたいとこちらから言うのも癪なので##ここまできたらしてやろうとも思う。","type":"TXT"},{"name":"","text":"　彼女の質問には##肯定の意志を示すように頷く。","type":"TXT"},{"name":"【リリス】","text":"「んふふっ……んっ、はぁっ……##無言だなんて……ひょっとして照れて……##んっ、いるんですか……？」","effect":"ef02","type":"TXT","id":"v_SR516_0029","src":"/img/common/voice/ogg/v_SR516_0029.3aebf1e8d1f82a95b5ca17c7c5fcd5d6.ogg"},{"name":"【リリス】","text":"「しかた、ないですね……##ぇえっ、んっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR516_0030","src":"/img/common/voice/ogg/v_SR516_0030.ebab0436bf5087d54315eb4c184c691d.ogg"},{"name":"","text":"　こちらを焦らすような素振りを見せながら、##こちらの無言を照れだと解釈しているようだ。","type":"TXT"},{"name":"","text":"　しかし、期待と悦びに声を弾ませているのは##彼女の方で、こちらの挿入を##促してくるようだった。","type":"TXT"},{"name":"【リリス】","text":"「んっ……んんっ……」","type":"TXT","id":"v_SR516_0031","src":"/img/common/voice/ogg/v_SR516_0031.7c96ebe8f49fd11f050a570c69b42dd6.ogg"},{"name":"","text":"　彼女の膣穴も同じようで、はやくはやくと##蠢いては、興奮で愛液を漏らしてきている。","type":"TXT"},{"name":"","text":"　そんな彼女を前にして、決して口には出さず##内心で仕方ないなと呟きながら、##ゆっくりと肉棒を、その膣に突き立てていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR516d","src":"/img/pc/hello_script/ev/M/SR516d.3e93e60caf3529021516eb09f45578da.jpg"},{"name":"【リリス】","text":"「はぁっ……ぁあっ、あっあふぅ、んっ、##ふぅっ……ふぅっ……くぅっ、んっ」","effect":"ef02","type":"TXT","id":"v_SR516_0032","src":"/img/common/voice/ogg/v_SR516_0032.f247539971bafaae5c3adc876fe5dcb6.ogg"},{"name":"","text":"　正常位で、リリスの膣穴へとペニスを##挿入していくと、彼女の甘い嬌声が響く。","type":"TXT"},{"name":"","text":"　おまけに入り込んだ肉棒は、案外すんなりと##受け入れられ、歓迎するように##彼女の膣肉が絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　予想外な快感に、##わずかだが背筋を震わせてしまう。","type":"TXT"},{"name":"","text":"　リリスには気付かれていないようだが、##むしろ彼女の方がよほど、##快感に悶えているようにも見えた。","type":"TXT"},{"name":"【リリス】","text":"「んっ……ぁあっ、あふっあっ、んんっ……##くぅっ、うっはぁっ……あっ、ふぅうっ、##んっ、ふぅ……ふぅ……」","type":"TXT","id":"v_SR516_0033","src":"/img/common/voice/ogg/v_SR516_0033.69522e7f5117a1f77535bc4a6d93853d.ogg"},{"name":"","text":"　さすがにあっさりとペニスを受け入れる##だけはあったようで濡れまくっていた彼女の##膣穴は今、非常に敏感であるようだった。","type":"TXT"},{"name":"【俺】","text":"「んぁっ……くっ……」","type":"TXT"},{"name":"","text":"　それにしても、自分のためにあるような##マンコだなという感想を持ってしまうくらい##よく馴染んでくる。","type":"TXT"},{"name":"","text":"　いい具合に媚肉が絡みついてきて、##それが強い刺激を与え、##脳に快感を伝えてくるのだ。","type":"TXT"},{"name":"【リリス】","text":"「はぁっ……ぁあっ……んっ……」","type":"TXT","id":"v_SR516_0034","src":"/img/common/voice/ogg/v_SR516_0034.fa9f637fcf3157397f726561922e4dbb.ogg"},{"name":"","text":"　これは驚いたと、##彼女のいやらしい膣肉に感心する。","type":"TXT"},{"name":"【俺】","text":"「まったく……本当に、具合のいい穴だな……##くぅっ……」","type":"TXT"},{"name":"【リリス】","text":"「んふぅっ、んっ……だって……##あなたのチンポのことなら……なんでも##知ってますから……んっ……ぁっ、はぁ……」","type":"TXT","id":"v_SR516_0035","src":"/img/common/voice/ogg/v_SR516_0035.bc4e9e6559f7d1c4998e813c28722b7b.ogg"},{"name":"","text":"　再びうねる彼女の膣穴に、##心地のいい刺激を覚える。","type":"TXT"},{"name":"","text":"　どうやら言うだけのことはあるようで、##だったらこちらとしても、##やり甲斐があるかもしれない。","type":"TXT"},{"name":"【俺】","text":"「だったら……今から動くから、##しっかり色気を見せろっ……くぅっ……」","type":"TXT"},{"name":"","text":"　そう言ってやると、腰を動かし始める。","type":"TXT"},{"name":"【リリス】","text":"「んっ、ふぅうっ、うぅっ、くぅっ……んっ、##はぁっ……ぁあっ……あっあふぅ、んっ、##ふぅうっ……んぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR516_0036","src":"/img/common/voice/ogg/v_SR516_0036.29f15c8348f61f364da02fbbd1ab1dd5.ogg"},{"name":"","text":"　始まった膣穴への抽送に、##リリスは気持ちよさそうに喘ぎ声をあげる。","type":"TXT"},{"name":"","text":"　快感を得て、嬉しそうに笑みを浮かべながら##彼女は声を弾ませていく。","type":"TXT"},{"name":"【リリス】","text":"「ぁあっ、あっ……おまんこのなかっ、##ぐりぐりって、おちんちんがきてますっ……##んはぁっあっああっ……はぁあっ、あふぅっ」","type":"TXT","id":"v_SR516_0037","src":"/img/common/voice/ogg/v_SR516_0037.b1b074d48dd3a93ea956a782866c8727.ogg"},{"name":"","text":"　動き始めたことで彼女は##どんどんいやらしく、乱れ始めていく。","type":"TXT"},{"name":"","text":"　よほど気持ちがいいのか、##彼女の膣肉が歓喜するように蠢き、##にゅるにゅるとこちらの性器を刺激してくる。","type":"TXT"},{"name":"【リリス】","text":"「んっ、ふぅううっ、くぅっ……はぁっはぁっ##はぁっ、んぁあっ、いぃっ、いいれすっ！##すごくっ、いぃっ……んっふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR516_0038","src":"/img/common/voice/ogg/v_SR516_0038.5eaa4719a52a6a2feb9428af8f02b06f.ogg"},{"name":"【リリス】","text":"「ふぅっ、んっ……ぃいっ、んっはぁっ……」","type":"TXT","id":"v_SR516_0039","src":"/img/common/voice/ogg/v_SR516_0039.d32dd014218d1e29985d16f79f7861f6.ogg"},{"name":"","text":"　こちらはただひたすらに、##彼女をまるでオナホールであるかのように、##膣穴を犯しているのだが……。","type":"TXT"},{"name":"","text":"　どうやら自分の専用となっているリリスに##とっては、そうされていることこそが、##快楽を感じる要因であるらしい。","type":"TXT"},{"name":"【俺】","text":"「くっ、んっ、はぁっ……」","type":"TXT"},{"name":"","text":"　引き締まっていく彼女の膣穴は、##容赦なく肉棒を咥え込んで刺激を与えてくる。","type":"TXT"},{"name":"【リリス】","text":"「ふぅっ、んっ……はぁっ……ぁっああっ」","type":"TXT","id":"v_SR516_0040","src":"/img/common/voice/ogg/v_SR516_0040.051746ed35c9197db8e157f0f6e4f4a5.ogg"},{"name":"","text":"　抽送を繰り返していくうちに、##彼女の肉壺は膣液に濡れてどろりとして、##どんどん使い心地がよくなってくる。","type":"TXT"},{"name":"","text":"　そうしてじっくりと、ペニスに馴染ませて##いきながら、徐々にさらなる快感を##求めて腰の動きを激しくしていく。","type":"TXT"},{"name":"【リリス】","text":"「あぁっ……はぁっ、んっ……もっと、もっと##おまんこ使ってっ、感じてくださいっ……##いぃっ、んんーっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR516_0041","src":"/img/common/voice/ogg/v_SR516_0041.41b5d89e299d205821022cd0a9f71680.ogg"},{"name":"【リリス】","text":"「んっ、くぅうっんっ、ふぅっ、はぁっはぁっ##はうぅっ、んっ……もっとぉっ……たくさんっ##おちんちんついてくださいぃっ！」","type":"TXT","id":"v_SR516_0042","src":"/img/common/voice/ogg/v_SR516_0042.6aeac502f761748d0c539faadbf1063a.ogg"},{"name":"","text":"　言いながら彼女もまた、膣肉を蠢かせながら##腰をぐりぐりと動かしてきて、##こちらを感じさせようと努めている。","type":"TXT"},{"name":"","text":"　当然、彼女自身も感じたいという##欲望が混じっているのだろうが、##それでも気持ちのいいことに変わりはない。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　高まり続ける快感に、##強く互いを求め合って腰を動かす。","type":"TXT"},{"name":"","text":"　気が付けば彼女に対する呆れた感情も薄れ、##とにかく今はこの快楽を、##とことん貪ってやりたいと必死になっていた。","type":"TXT"},{"name":"【リリス】","text":"「んぁっ、ぁああっ！　はぁっはぁっ、んっお##おっ、おっおっ……あふうぅっ！？　くぅうっ##うぅっ……ああっ、はぁあっ、んふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR516_0043","src":"/img/common/voice/ogg/v_SR516_0043.4dc47e8db82270af5449a70bde63eed8.ogg"},{"name":"","text":"　彼女もこちらを誘惑しようとするのを##忘れて、快楽に溺れて激しく喘いでいく。","type":"TXT"},{"name":"【リリス】","text":"「はぁっはぁっ、あっ、ああっ、んぃぃいっ、##いいっ、くるっ……おまんこっ、なんかきてっ##……これイクッイっちゃいますぅううっ！！」","type":"TXT","id":"v_SR516_0044","src":"/img/common/voice/ogg/v_SR516_0044.edffd6532fde09a97110ab2cad5f3b0f.ogg"},{"name":"【俺】","text":"「んっ……おおっ……！！」","type":"TXT"},{"name":"","text":"　そうして快楽を貪り合う中で、##お互いに絶頂へと上り詰めていく。","type":"TXT"},{"name":"","text":"　もはや止めることはできない抽送が、##更に加速していき、ラストスパートをかける。","type":"TXT"},{"name":"【リリス】","text":"「おっおおっほぉっんっ……いぐぅっ、うっ、##んんっ、はぁっ……ぁあっ、イクイクッ、##このままらと我慢できなっ……んぁああっ！」","type":"TXT","id":"v_SR516_0045","src":"/img/common/voice/ogg/v_SR516_0045.405834f60b7fbcdad948a84ddcf62e78.ogg"},{"name":"【リリス】","text":"「いぐぅっ、うっ、ふぅうっ、はあぁっ、あっ##んっ、んんっ……いきそっ、いきそうれすぅっ##うふぅっ、ほおおっ、おおおおっ！！」","type":"TXT","id":"v_SR516_0046","src":"/img/common/voice/ogg/v_SR516_0046.5c39c8f2f6a2c88e29380bcd3f92fb9d.ogg"},{"name":"","text":"　喘ぎ散らしていく彼女の膣が、より強く、##肉棒を痛いくらいに締め付けようというかの##如く、収縮する。","type":"TXT"},{"name":"【俺】","text":"「ぐぉおおっ！！」","type":"TXT"},{"name":"","text":"　そこに強烈な快感を見出し、##全身を震え上がらせながら、##我慢の限界を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR516e","src":"/img/pc/hello_script/ev/M/SR516e.70d0189ce33dc740fe53d087fd40cccc.jpg"},{"name":"【リリス】","text":"「いぃっ、いくううううぅぅぅぅぅぅ##ううううううううっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR516_0047","src":"/img/common/voice/ogg/v_SR516_0047.5e5080074842b324bad0abf0e1ae546d.ogg"},{"name":"","text":"　彼女の大きな嬌声が響き渡る。","type":"TXT"},{"name":"","text":"　強すぎる刺激が、全身を走り抜けていくのを##感じながら、お互いに絶頂を迎える。","type":"TXT"},{"name":"【俺】","text":"「おっ、おおっ！？」","type":"TXT"},{"name":"","text":"　下りてきた彼女の子宮に亀頭を##埋め込むようにしながら押し上げ、##大量のザーメンを注ぎ込んでやる。","type":"TXT"},{"name":"","text":"　彼女の肉壺の中を、二度目とは思えない量の##精液で汚していくと、","type":"TXT"},{"name":"","text":"　彼女の膣穴が更にそれを欲するかのように、##ぎゅっと締め付けてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリス】","text":"「おっあぁっ……あっ、おおっ、おまんこの##なかでぇっ、んっ、せーえきたくさん……##びゅるびゅるでてるぅううっ！！」","effect":"ef02","type":"TXT","id":"v_SR516_0048","src":"/img/common/voice/ogg/v_SR516_0048.8af120e9c1f8ea581727ec172c6d2f15.ogg"},{"name":"【リリス】","text":"「はぁっはぁっはぁっ、あふぅっ、んんんっ、##くううっ……いっぱいっもっといっぱい出して##ほしいれすぅうっ！！　んほぉっ、おおっ！」","type":"TXT","id":"v_SR516_0049","src":"/img/common/voice/ogg/v_SR516_0049.e9468bc8bd986cbee56c8d5f1d94cb70.ogg"},{"name":"","text":"　歓喜に震えながら声をあげる彼女は、##膣内の射精されている感触を楽しんでいた。","type":"TXT"},{"name":"","text":"　快楽を覚え、激しい絶頂を繰り返す##彼女の潮噴きは盛大に辺りを汚していく。","type":"TXT"},{"name":"【リリス】","text":"「おっ……ほおっ、おっ……##んぁあっ、ああっ」","type":"TXT","id":"v_SR516_0050","src":"/img/common/voice/ogg/v_SR516_0050.7571ad8b3f40aa8b3f3909a015448288.ogg"},{"name":"","text":"　びくんびくんと体を痙攣させて、##快感を全身で訴えるリリスの中で、##まだまだ射精が治まらない。","type":"TXT"},{"name":"","text":"　彼女の膣肉の締め付けもあってか、##精液をすべて搾り取られるような感覚に##襲われながら、子宮に向けて噴き出していく。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、くぅっ……はぁっ、ぁあっ……##んぐっ、はぁっ……はぁっ……はぁっ……」","type":"TXT"},{"name":"【リリス】","text":"「あぅっ……んっ、んふっ、はぁっ、##はぁっ……んんっ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR516_0051","src":"/img/common/voice/ogg/v_SR516_0051.8dc57636930bba833d072bb1fc210abe.ogg"},{"name":"","text":"　それなりに長い絶頂も、徐々に治まって##きたことで、乱れていた息づかいが、##少しずつ落ち着いていった。","type":"TXT"},{"name":"","text":"　ぴゅっぴゅっと、わずかに残っていた##残りの精液が噴き出るのを感じる。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……まさか……ここまで##とは……なっ……くっ、ぅはぁっ……」","type":"TXT"},{"name":"","text":"　正に自分のために用意されたといっても##過言ではないほどに、よく馴染んでくる##膣穴であった。","type":"TXT"},{"name":"","text":"　膣だけでなく、彼女の体全体が、##今やこちらを満足させるために##存在しているかのようだ。","type":"TXT"},{"name":"【リリス】","text":"「はぁっ……んぁ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR516_0052","src":"/img/common/voice/ogg/v_SR516_0052.dbe08393a6a9732683204d82050e82b4.ogg"},{"name":"","text":"　治まっていく絶頂に、##息を整えようとしている彼女を見て、##少し癪だなと思ってしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR516f","src":"/img/pc/hello_script/ev/M/SR516f.bf43423bd22064ece4f32e3b6d8e7ba7.jpg"},{"name":"","text":"　精液を出し切って、彼女の精液と愛液で##どろどろに汚れた膣穴から、ペニスを抜く。","type":"TXT"},{"name":"【リリス】","text":"「……んっ……あっ……」","type":"TXT","id":"v_SR516_0053","src":"/img/common/voice/ogg/v_SR516_0053.fc5b5885db2ee98b8c50c1410284673c.ogg"},{"name":"","text":"　抜いた肉棒は、未だに勃起し続けていた。","type":"TXT"},{"name":"","text":"　一度昂ったペニスはまだまだいけると##元気にそそり立ったままでいて、##リリスはそれを見て笑みを浮かべている。","type":"TXT"},{"name":"【リリス】","text":"「んっ……まだっ……こんなにおっきく##なってますね……もっとしたくて……しょうが##なさそうです……はぁ……ぁあ……はぁ……」","type":"TXT","id":"v_SR516_0054","src":"/img/common/voice/ogg/v_SR516_0054.7ece6c04b8fb2a6aee21afece0aa86e3.ogg"},{"name":"【リリス】","text":"「これは……誘惑成功……のようですねっ……##あんなにダメだったのに、エッチなことだと##すぐにその気になって……んふっ……」","type":"TXT","id":"v_SR516_0055","src":"/img/common/voice/ogg/v_SR516_0055.9aba8c28796495acc44bdae297b6b51e.ogg"},{"name":"","text":"　そんなことを言いながら、##彼女はこちらのペニスに視線を向け続ける。","type":"TXT"},{"name":"【俺】","text":"「ふん……満足したら帰れ……」","type":"TXT"},{"name":"【俺】","text":"「どのみち続きはないぞ？　あっても夜だ」","type":"TXT"},{"name":"","text":"　所詮、彼女に合わせただけの行為だったわけ##だったので、これ以上はなしだと、##彼女を突き放すように言う。","type":"TXT"},{"name":"","text":"　それに、さすがにこんな開けた##場所でしていたら、周りからどんどん##視線を向けられてしまう。","type":"TXT"},{"name":"【リリス】","text":"「もぅ、まだ素直じゃないんですねぇ……」","type":"TXT","id":"v_SR516_0056","src":"/img/common/voice/ogg/v_SR516_0056.3e4f400f3fdb057cc27ddd62dcf21436.ogg"},{"name":"","text":"　こちらが嘆息していると、彼女はいきなり、##そんなことを言い出した。","type":"TXT"},{"name":"【リリス】","text":"「イっちゃう前は、すごく必死だったのに」","type":"TXT","id":"v_SR516_0057","src":"/img/common/voice/ogg/v_SR516_0057.4665c2285f8b7c8e3b59e1a6a3997bac.ogg"},{"name":"【リリス】","text":"「ですがこれでっ、誘惑の仕方は##わかりましたよぉ？　案外、そんなに難しい##ことじゃ、ありませんでしたね……」","type":"TXT","id":"v_SR516_0058","src":"/img/common/voice/ogg/v_SR516_0058.84cd463cb80621e30250e78c1cb644a3.ogg"},{"name":"","text":"　彼女のその態度に、##眉がぴくぴくと痙攣する。","type":"TXT"},{"name":"【俺】","text":"「そんなに言うなら……相手してやる……」","type":"TXT"},{"name":"","text":"　怒りを押し殺した声で言うが、##どうやらこちらの感情に、##リリスは気付いていないらしい。","type":"TXT"},{"name":"【リリス】","text":"「ふふっ、またしても成功ですっ……」","type":"TXT","id":"v_SR516_0059","src":"/img/common/voice/ogg/v_SR516_0059.3eb2d38acfa5bf27e7b7adafa0861482.ogg"},{"name":"","text":"　誘惑成功の悦びと、さらなる快楽への期待に##彼女は笑みを浮かべているのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10972233","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c772",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR517a","src":"/img/pc/hello_script/ev/M/SR517a.caeb547d7a77540708da16e4548c960e.jpg"},{"name":"【リリス】","text":"「んっ、ふぅううっ、んんっ、##んぁあああっ、ぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR517_0000","src":"/img/common/voice/ogg/v_SR517_0000.033aab0f83be1be922d56e2bb3cccc28.ogg"},{"name":"","text":"　背後から一気に突き上げられた衝撃に、##悲鳴にも似た嬌声をあげるリリス。","type":"TXT"},{"name":"","text":"　思いっきり腰を打ち付けてやることで、##彼女に強烈な刺激を与え、##何度も喘がせてやろうと動いていく。","type":"TXT"},{"name":"【俺】","text":"「ふぅっ、んっ……どうっ、だっ……？」","type":"TXT"},{"name":"【リリス】","text":"「んんーっ！　ふぅっ、うんっ、ああっ……##あふぅううっ、くうっ、んんっ、いぃっ、##ひぅううっ……んっはぁっ、はぁっ……」","type":"TXT","id":"v_SR517_0001","src":"/img/common/voice/ogg/v_SR517_0001.d28370ffd566a860a67307a4ad11ed1c.ogg"},{"name":"","text":"　こちらの激しい腰つきに、##彼女は気でも狂ったかというくらいに##声を大きくして喘いだ。","type":"TXT"},{"name":"【俺】","text":"「くっ、ん……ずいぶんと、気持ちよさそうに##喘ぐじゃないか……さすがにっ、##声が大きすぎないか……？」","type":"TXT"},{"name":"","text":"　あまりにも大きな声で喘ぐものだから、##こちらも思わずびっくりしてしまった。","type":"TXT"},{"name":"","text":"　よほど感じているのだろう。","type":"TXT"},{"name":"【リリス】","text":"「あふっ、んっぁあっ……はぁあっ、あふぅっ##んっ、くぅううっ、ふぅっ、ふぅっ、んっ、##んああっ……はぁっ……」","type":"TXT","id":"v_SR517_0002","src":"/img/common/voice/ogg/v_SR517_0002.9b31becabe5ba60f17b0344ff25e4943.ogg"},{"name":"【リリス】","text":"「らってぇっ、らってぇっ……んぁっ、つよっ##つよすぎっ、ますぅううっ！！　ふぅっ、##あふっ、んぁっ、はぁあっ、んぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR517_0003","src":"/img/common/voice/ogg/v_SR517_0003.da23a120fa9473933bb13a74d8a17303.ogg"},{"name":"【俺】","text":"「まったく……そんなに喘いで……##これがしてほしかったんだろっ……？」","type":"TXT"},{"name":"","text":"　さらに押し付けるように、##彼女の膣穴をぐりぐりと念入りに犯す。","type":"TXT"},{"name":"","text":"　さっき出したばかりの精液と、##今までの快楽に濡れた膣穴のとろけるような##感触を味わいながら、彼女を責め続ける。","type":"TXT"},{"name":"【リリス】","text":"「んはぁっ、はぁっ、ぁあっあふっ、##あふっあっ、んんっ……くぅっ、うっはぁっ」","type":"TXT","id":"v_SR517_0004","src":"/img/common/voice/ogg/v_SR517_0004.93e7ef15c60d80f43b1b3701321a7a24.ogg"},{"name":"","text":"　余裕のない様子で喘ぎ散らすリリス。","type":"TXT"},{"name":"","text":"　その姿は、先ほどまでこちらを誘惑しよう##として成功だのと喜んでいた様子とはまるで##違い、乱れまくっている。","type":"TXT"},{"name":"【リリス】","text":"「んぉおっ、おっ……おっ……おおっ」","type":"TXT","id":"v_SR517_0005","src":"/img/common/voice/ogg/v_SR517_0005.cfe670a29365e0d49deb5a46141b76d2.ogg"},{"name":"【俺】","text":"「これでもっ、抑えている方なんだぞ？##お前に誘惑されたせいでっ、ものすごく##興奮してるんだからっ、なっ！」","type":"TXT"},{"name":"","text":"　言いながら、膣奥へと亀頭をぶつけるように##突き上げ、彼女の脳天を揺さぶる。","type":"TXT"},{"name":"","text":"　驚くように体を震わせたリリスはまたしても##膣穴から愛液を垂らして感じていた。","type":"TXT"},{"name":"【リリス】","text":"「おっ……おっおおっ……」","type":"TXT","id":"v_SR517_0006","src":"/img/common/voice/ogg/v_SR517_0006.dc54af601e45dc7c9a2fb6a3207636bb.ogg"},{"name":"【リリス】","text":"「ゆうっ、わくぅ……わら、しにっ……##こうふんっ、んんっ、してくれて……##るんですかっ……ああっ……」","type":"TXT","id":"v_SR517_0007","src":"/img/common/voice/ogg/v_SR517_0007.b8d5c0be831e34e6f5d4a63a56e3be75.ogg"},{"name":"","text":"　彼女はどこか嬉しそうに、ペニスに##突き上げられる快感を味わいながら言う。","type":"TXT"},{"name":"【リリス】","text":"「んぃいっ、いいぃいいっ……」","type":"TXT","id":"v_SR517_0008","src":"/img/common/voice/ogg/v_SR517_0008.815580c718d8ccd38ac4ac5c7a6dd2aa.ogg"},{"name":"","text":"　無言のまま強く突き上げることで##答えてやる。","type":"TXT"},{"name":"","text":"　興奮しているのは間違いないが、##しかし彼女の誘惑に負けたからではない。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　これは言わばお仕置きのようなもので、##調子に乗っている彼女には、##ちょうどいいだろう。","type":"TXT"},{"name":"","text":"　そう思いながら、自分もそのやわからな##膣肉の感触を感じながら、快楽を貪っていく。","type":"TXT"},{"name":"【リリス】","text":"「んっ、あぁっはぁっ、あっ、ううんっ、##ふぅうっ、くうっ、ううっあっあっあっあっ##はぁっ、はぁっ……」","type":"TXT","id":"v_SR517_0009","src":"/img/common/voice/ogg/v_SR517_0009.ef6707f0d41e17bdc87ab1434ff99d66.ogg"},{"name":"","text":"　更に腰を強く押し付けていきながら、##的確に彼女の感じるところを狙っていく。","type":"TXT"},{"name":"","text":"　探るように膣の内側でペニスを##うねらせるのもまた、ほどよい快感を##もたらしてくれている。","type":"TXT"},{"name":"【リリス】","text":"「んぁっ……ああっ……おちんちんがっ……##ぐりぐりって……んっ、きてっ、ますぅぅ……##うっ、ううぅ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR517_0010","src":"/img/common/voice/ogg/v_SR517_0010.7221e6fc4654fd2ab97d503b69161a82.ogg"},{"name":"","text":"　まだまだこんなものではないと、##それを示すかのように、こちらは徐々に##腰の動きを加速させていく。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、どうしたっ！？##さっきからっ、マンコの具合が、##あんまりよくないっ、ぞっ！」","type":"TXT"},{"name":"【リリス】","text":"「んひぃいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR517_0011","src":"/img/common/voice/ogg/v_SR517_0011.613a081f4bca8984dd47f38e8221a052.ogg"},{"name":"","text":"　言いながら腰を押し付けていく。","type":"TXT"},{"name":"","text":"　すると彼女は、こちらに快楽を与えるため##具合をよくしようと、自分の膣穴に意識を##集中させていく。","type":"TXT"},{"name":"【リリス】","text":"「んっあぁっ……はぁっ、あっ、ああっ」","type":"TXT","id":"v_SR517_0012","src":"/img/common/voice/ogg/v_SR517_0012.671de6724d4942c8ad056ce1e60bd561.ogg"},{"name":"","text":"　しかし集中しようとしても、##抽送による激しい快楽によって##なかなかできないでいる。","type":"TXT"},{"name":"","text":"　むしろその努力が、余計に膣穴を敏感に##させてしまったのか、彼女はぬるぬる動く##肉棒の感触に体を激しく震わせる。","type":"TXT"},{"name":"【リリス】","text":"「んっ、んんんーーーっ！！　くはぁっ……##はぁっはぁっはぁっ……んぁっ、ああっ」","effect":"ef02","type":"TXT","id":"v_SR517_0013","src":"/img/common/voice/ogg/v_SR517_0013.60d6ba8c090c3dfb18bd0404931af214.ogg"},{"name":"","text":"　その震え方を見て、##彼女の身になにが起こったのかを察する。","type":"TXT"},{"name":"【俺】","text":"「なんだ、軽くイったか……？」","type":"TXT"},{"name":"","text":"　彼女は今の快感でつい、##軽い絶頂を迎えてしまっていた。","type":"TXT"},{"name":"","text":"　その膣穴からは液体がたっぷりと流れ出て、##彼女の太ももを伝って地面に落ちていく。","type":"TXT"},{"name":"【リリス】","text":"「おふっ、ふぅっ、んっ……んんっ！！」","type":"TXT","id":"v_SR517_0014","src":"/img/common/voice/ogg/v_SR517_0014.ea3b489b6d0ec014cff5c2c28111096f.ogg"},{"name":"【俺】","text":"「っふぅ……んっ……」","type":"TXT"},{"name":"","text":"　もはや彼女の膣穴は、奉仕することを忘れて##ひたすら快感を楽しみながら痙攣していた。","type":"TXT"},{"name":"【俺】","text":"「調子に乗るわりにはっ、こんなもんか……？##くっ、ならっ……誘惑だのなんだのと、二度と##言えないよう、身のほどを教えてやるっ！」","type":"TXT"},{"name":"【リリス】","text":"「ふぅっ、んっんふっ、ふぅっううっ、##くうっ、ああっ、あっ、はぁっあああっ！」","type":"TXT","id":"v_SR517_0015","src":"/img/common/voice/ogg/v_SR517_0015.e28739c0cd6fb3a2682810ff5a1c1b6a.ogg"},{"name":"","text":"　リリスは既に余裕もなく喘いでいるが、##その表情はこちらの怒りに気付かず、##ただただ嬉しそうにしていた。","type":"TXT"},{"name":"【リリス】","text":"「はふっんっぁああっいいっ、すごっおおっ##……はぁっはぁっいっぱいきもちいいのが##きてますぅうっ、んおおっ……はぁっ」","type":"TXT","id":"v_SR517_0016","src":"/img/common/voice/ogg/v_SR517_0016.57a62ed6ee53053a9ffd72fcc6868d8d.ogg"},{"name":"【リリス】","text":"「ふうまっ、は……誘惑されると燃えるタイプ##なんですねっ……あうぅっ！　そんなにっ、##私のこと、好き……だったんですかぁ……」","type":"TXT","id":"v_SR517_0017","src":"/img/common/voice/ogg/v_SR517_0017.3c2c006bf37e1b110c831982c4cdac0a.ogg"},{"name":"","text":"　自分を魅力的だと思うその自信は果たして##どこから来ているのかと思いつつ、こちらの##ことを勘違いしてる様子に、憤りを感じる。","type":"TXT"},{"name":"","text":"　さっきからひくひくと締め付けてくる膣肉を##たっぷりとのこちらのペニスで##調教してやる必要がありそうだ。","type":"TXT"},{"name":"【俺】","text":"「このっ……んっ、はぁっはぁっ……くっ」","type":"TXT"},{"name":"","text":"　調子に乗る彼女に、自分の身のほどを##教え込むために、肉棒をぐちゅうっと##膣奥に押し付けるなどしてやる。","type":"TXT"},{"name":"","text":"　すると、先ほどまでとは比べ物に##ならないくらいの衝撃が快感となって、##大波のように彼女に襲い掛かる。","type":"TXT"},{"name":"【リリス】","text":"「おぉっ、ほおおっおっ、くううううっ、##ふぅうっ……んんっ」","type":"TXT","id":"v_SR517_0018","src":"/img/common/voice/ogg/v_SR517_0018.df9294f641af1fed62ea442108c3074a.ogg"},{"name":"","text":"　その調子で更に強くしていき、##彼女を感じさせていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR517b","src":"/img/pc/hello_script/ev/M/SR517b.b22150a8e1f091ed3447f706782560d6.jpg"},{"name":"【リリス】","text":"「んぁっ……ぁあっ……んくぅっ、んっ、##はぅっ……んっ……んんーーっ！？」","effect":"ef02","type":"TXT","id":"v_SR517_0019","src":"/img/common/voice/ogg/v_SR517_0019.a53bb032fd1f28add52f6a6e1740694b.ogg"},{"name":"【リリス】","text":"「んっはあぁっ！！　ああっ……はぁっ……##ぁあっ……あふっあっ、んんっ……くぅっ、##うっはぁっ、ああっ、くうううううぅっ！！」","type":"TXT","id":"v_SR517_0020","src":"/img/common/voice/ogg/v_SR517_0020.cd238ad3fb942476aeab1160b21b06a4.ogg"},{"name":"","text":"　彼女は徐々に、##その快感の波の中に溺れていく。","type":"TXT"},{"name":"","text":"　一度息を詰まらせたかというような反応を##示した直後、彼女はこのビーチ中に響き渡る##くらいの大きな嬌声をあげるのだった。","type":"TXT"},{"name":"【リリス】","text":"「らめっ、こんっ、なぁっ……はぁっ……##ぁあっあふっ……んっ、くぅっ……はぁっ##はぁっはぁっ、ああっ、ああああっ！！」","type":"TXT","id":"v_SR517_0021","src":"/img/common/voice/ogg/v_SR517_0021.925409a6f02916afc992455b4af55123.ogg"},{"name":"","text":"　かなり感じてしまっている様子でいる##リリスを見て、思わず愉悦を感じてしまい、##激しい腰つきをやめられなくなってくる。","type":"TXT"},{"name":"【俺】","text":"「くっ、はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　ただ激しく腰を動かすのではなく、その中で##彼女の感じる箇所を徹底して突き上げていく。","type":"TXT"},{"name":"","text":"　敏感な位置を強く突き上げることで、##強烈な刺激を生み出し、##それを彼女の全身へと伝播させていく。","type":"TXT"},{"name":"【リリス】","text":"「おおっほおおおっ！？　くぅううっ、んっ、##ああっ……はぁっううっ、くうっ、ふぅっ！」","effect":"ef02","type":"TXT","id":"v_SR517_0022","src":"/img/common/voice/ogg/v_SR517_0022.ac92cab01bf0c306428f9b5c3e04f80c.ogg"},{"name":"【リリス】","text":"「おちんちん中で暴れてっ、らめこれぇっ……##頭が変になっちゃいますうぅっ！！」","type":"TXT","id":"v_SR517_0023","src":"/img/common/voice/ogg/v_SR517_0023.4590c61b416018612e616d3bb333efeb.ogg"},{"name":"","text":"　乱れ狂う彼女の姿に、##たまらず興奮していく。","type":"TXT"},{"name":"","text":"　絶頂に次ぐ絶頂を経て、それでもなお##襲い来る快感に正気を持てないでいる##リリスは、余裕もなくただ喘がされていく。","type":"TXT"},{"name":"【リリス】","text":"「ふぅっ、んっんふっ、ふぅっああっ、はぁっ##はぁっはぁっ、ぁあっ、あぅっ、っくうううっ##んふぅっ、はぁっ、はぁっ、あんっぐぅっ」","type":"TXT","id":"v_SR517_0024","src":"/img/common/voice/ogg/v_SR517_0024.9c0d5517a5c0fd04404d9b9e7ac3de8d.ogg"},{"name":"","text":"　感じ喘がされて、膣穴から##愛液を溢れさせては、##その豊満な乳房をゆらゆら揺らしていく。","type":"TXT"},{"name":"","text":"　そんな彼女の痴態を周囲に##見せつけるようにしながら、##腰を動かして彼女を感じさせていく。","type":"TXT"},{"name":"【リリス】","text":"「はぁっはぁっはぁっ、あふっあっ、##んんっ……くぅっ、うっはぁっああっ！！」","type":"TXT","id":"v_SR517_0025","src":"/img/common/voice/ogg/v_SR517_0025.12bb0770b5f896f2b07818363bfdadf6.ogg"},{"name":"","text":"　晒しもののような扱いを受けながらも##感じて嬌声をあげるのもとまらないといった##様子でいるリリスに、声をかける。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、お前の望み通りっ、俺は魅了されて##やったぞっ！　おかげでこんなに腰がとめられ##なくてなっ……どうだっ、嬉しいかっ！」","type":"TXT"},{"name":"","text":"　もはや喘ぐばかりでこちらの声に##答えるような余裕もないリリス。","type":"TXT"},{"name":"","text":"　仕方ないなと笑いながら、立て続けに彼女の##膣穴を大きく勃起した肉棒で責めていく。","type":"TXT"},{"name":"【リリス】","text":"「はひっ、ひぐぅっ！　んぁっ、ああっ……##はぁっ……はぁっ……あふうううっ、##んっ、くううっ……うぅっうっ」","type":"TXT","id":"v_SR517_0026","src":"/img/common/voice/ogg/v_SR517_0026.4eeb7741f7443f66e8d036a43fdf6d97.ogg"},{"name":"","text":"　突き上げる度に、乱れるように反応する##リリスの姿を衆目に晒していきながら、##快楽を貪る。","type":"TXT"},{"name":"【リリス】","text":"「あひっ、ひぐっ、ふうまぁっ……ふぅまぁっ##んぁあっ！　はっはぁっ……ふぎっ、ひっ、##んっんんっ……くううっ、ふぅっんっ！！」","type":"TXT","id":"v_SR517_0027","src":"/img/common/voice/ogg/v_SR517_0027.e39342b8a7794dcbc35c4d3beb295d77.ogg"},{"name":"","text":"　彼女は苦しそうにしながら喘ぎ、しかもその##中でこちらの名前を呼ぶので精一杯の様子。","type":"TXT"},{"name":"","text":"　こちらの腰づかいにすっかり夢中##になっているようで、気が付けば主導権を、##完全に握っていた。","type":"TXT"},{"name":"【リリス】","text":"「はふっ、んっひぃっ、##いいっ、はぁっ、はぁっ、ああっ、##あっはぁっ、んっ、ふっうぅっ」","type":"TXT","id":"v_SR517_0028","src":"/img/common/voice/ogg/v_SR517_0028.27f57f0abcc091ff41a53582f7a379fb.ogg"},{"name":"","text":"　主導権を握ったことで、今やリリスは、##ただ快楽によがり狂うメスのような声で、##喘ぐしかできないでいた。","type":"TXT"},{"name":"【俺】","text":"「どうっ、だっ……気持ちっ、いいかっ？」","type":"TXT"},{"name":"","text":"　そんな彼女に、問いかけるようにしながら、##少しだけ加減をしながら抽送を続けていく。","type":"TXT"},{"name":"【リリス】","text":"「はひっ、はいいっ、んっあっ、##ああっふうぅっ、うっ……##きもちっ、いいれすうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR517_0029","src":"/img/common/voice/ogg/v_SR517_0029.c076db1f7feba4a17b66f062f1e27829.ogg"},{"name":"","text":"　頷きながら答えるリリスは、##とても淫らな表情をしていた。","type":"TXT"},{"name":"【リリス】","text":"「はぁっあっ、せっかくぅっ、##海に来たのにぃっ……こんなっ、これじゃっ、##せっくすばっかりですぅうっ、んぁああっ！」","type":"TXT","id":"v_SR517_0030","src":"/img/common/voice/ogg/v_SR517_0030.aaeca490cc354ecbd89d665819739ffb.ogg"},{"name":"","text":"　そう言う彼女の言葉に、にやりと笑みを##浮かべながら、あることを思いつく。","type":"TXT"},{"name":"【俺】","text":"「そうだなっ……せっかくだ、##思い出作りはしておくかっ……」","type":"TXT"},{"name":"","text":"　そして周囲を見渡して、リリスの乱れる姿に##目線を向けている男を呼び止めた。","type":"TXT"},{"name":"【俺】","text":"「おいっ……写真をとってくれないか？」","type":"TXT"},{"name":"","text":"　写真をとるように言い、##その男にカメラを構えさせる。","type":"TXT"},{"name":"【リリス】","text":"「なぁっ……なにをぉっ……はぁっ、はぁっ」","type":"TXT","id":"v_SR517_0031","src":"/img/common/voice/ogg/v_SR517_0031.802ac70e634e50fda23bf3c3d5051269.ogg"},{"name":"","text":"　突然目の前で男がカメラを構えだしたので、##それに戸惑った様子を見せるリリス。","type":"TXT"},{"name":"【俺】","text":"「なに、記念写真をとってもらうんだ……」","type":"TXT"},{"name":"","text":"　彼女の耳元でそう囁いてやりながら、##腰を打ち付ける。","type":"TXT"},{"name":"【俺】","text":"「ほら、記念に加えて、##周りのやつらのおかずにもなるんだっ！」","type":"TXT"},{"name":"","text":"　こちらを見て、興奮に股間を膨らませている##男たちを見て、リリスに彼らのためにも##もっといやらしい姿を晒すように告げる。","type":"TXT"},{"name":"【リリス】","text":"「はひっ、はひぃっ、いっ……はぁっ、##ああっ、くぅっ……はぁっ、んんっ」","type":"TXT","id":"v_SR517_0032","src":"/img/common/voice/ogg/v_SR517_0032.ff67bd4ce0498966f725f447bc74136b.ogg"},{"name":"【俺】","text":"「どうしたっ、さっさと下品なポーズで、##あいつらをもっと興奮させてやれっ」","type":"TXT"},{"name":"","text":"　激しく腰を打ち付けながら、彼女にこうする##んだと指示して、ポーズをとらせていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR517c","src":"/img/pc/hello_script/ev/M/SR517c.f8998aac967466bdac87c71f6a972e77.jpg"},{"name":"【リリス】","text":"「んっはぁっ……はぁっ、はぁっ、ああっ」","type":"TXT","id":"v_SR517_0033","src":"/img/common/voice/ogg/v_SR517_0033.8d18561dbbb4f8c2ab2967d9945ebeda.ogg"},{"name":"","text":"　激しいピストンを受ける中で、##快感に溺れさせられていくリリスは、","type":"TXT"},{"name":"","text":"　こちらに言われるがままに顔の横で、##両手でピースを作るのだった。","type":"TXT"},{"name":"","text":"　その瞬間、写真を頼んでいた男が##シャッター音を鳴らして撮影を始めていた。","type":"TXT"},{"name":"【リリス】","text":"「あはぁっあっ、わらしっ、##とられてっ、思い出の写真っ、##とられちゃってますぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR517_0034","src":"/img/common/voice/ogg/v_SR517_0034.1f291f6daab4c41b454de8e82ba1f695.ogg"},{"name":"","text":"　恥ずかしいのか、それとも嬉しいのか、##両方の感情が混じり合ったような表情を##浮かべながら、写真をとられて喘ぐリリス。","type":"TXT"},{"name":"","text":"　彼女はだらしない顔を晒し、がに股でピース##を作る無様な恰好を、男どもに見せつけながら##それを記念写真として残していく。","type":"TXT"},{"name":"【リリス】","text":"「はぁっはぁっはぁっ、##あふっ、んくっ、んんっ……##はぁっ、ああっあっ、ぁあっ、はぁっ」","type":"TXT","id":"v_SR517_0035","src":"/img/common/voice/ogg/v_SR517_0035.d50a5b199a8cbdd6e906ab57385dd6ed.ogg"},{"name":"","text":"　彼女は既に、快感に喘ぐばかりで余裕が##ないようだったが、それでも容赦なく、##さらなる痴態を要求する。","type":"TXT"},{"name":"【俺】","text":"「んっはぁっ……せっかくの記念写真だぞ……##もっと今の自分の状態を口にして、##アピールするんだっ」","type":"TXT"},{"name":"","text":"　リリスはそう言われると、とても従順に、##その言葉に従うのだった。","type":"TXT"},{"name":"【リリス】","text":"「はぁっ、はいぃっ……おちんちんにぃっ、##おまんこぐりぐりされてっ、しゅごっ、おっ、##はぁ……きもちいいれすぅ……うっんあっ！」","type":"TXT","id":"v_SR517_0036","src":"/img/common/voice/ogg/v_SR517_0036.7128ead880c62097af804d2bfd36c753.ogg"},{"name":"【リリス】","text":"「なかっ、ぐちゅぐちゅされてっ、んひぃっ、##いいいっ！　くぅっ……ふうぅっうっ、んっ、##これっ、しゅきぃいいっ！！」","type":"TXT","id":"v_SR517_0037","src":"/img/common/voice/ogg/v_SR517_0037.df7ad4e880f524437da2e5db5d0152c9.ogg"},{"name":"","text":"　快感を訴えながら、見事アピールしてみせる##リリスの姿に、周囲の男たちの視線も##釘付けになっていく。","type":"TXT"},{"name":"","text":"　リリスは恐らく、男たちの存在など特に気に##することなく、言われるがままに##動いているのだろう。","type":"TXT"},{"name":"【リリス】","text":"「ふぎぃっ、いいっ、はあっ、おちんちんっ、##すきぃぃいっ！　んほおぉっ！」","type":"TXT","id":"v_SR517_0038","src":"/img/common/voice/ogg/v_SR517_0038.a49d8141673bec9bb72c2c7548b8f9d4.ogg"},{"name":"","text":"　ここまで派手な乱れっぷりをしていては、##既に理性など吹っ飛んで、##本能で言葉を言っている。","type":"TXT"},{"name":"","text":"　本心からの言葉が、ここまで淫乱なもの##であるとはなと、恐れ入ってしまう。","type":"TXT"},{"name":"【リリス】","text":"「ふぅぅっ、うっうっ、んおおっ、はぁっ……##もっとぉっ、もっときてくださぃいっ！##んひいいぃぃっ！！」","type":"TXT","id":"v_SR517_0039","src":"/img/common/voice/ogg/v_SR517_0039.6186072751580e35115abeec4e9a82f2.ogg"},{"name":"","text":"　公開セックスに興奮しているのか、##彼女の膣肉が先ほどまでよりも##更にきつくなってきていた。","type":"TXT"},{"name":"","text":"　きゅんきゅんと締め付けてくる膣穴の中で、##肉棒をぐりぐりと押し付けては引いて、##再び強く突き上げるなどを繰り返す。","type":"TXT"},{"name":"【リリス】","text":"「おおっほおおおおぉぉおっ！？」","effect":"ef02","type":"TXT","id":"v_SR517_0040","src":"/img/common/voice/ogg/v_SR517_0040.fee239ec2f969c5b6a4b6af4a1e572fc.ogg"},{"name":"","text":"　大きな嬌声をあげるリリスは、びくびくと##体を震わせながら、自らも腰を動かしていた。","type":"TXT"},{"name":"【リリス】","text":"「このおちんちんすきぃぃい！　私はふうまの##おちんちん専用のぉっほぉっおっ、いやらしい##女なのおぉっ……んっはぁっ、ああっ」","type":"TXT","id":"v_SR517_0041","src":"/img/common/voice/ogg/v_SR517_0041.40bb497f4810740c30093f02e7a79d2e.ogg"},{"name":"【リリス】","text":"「これでたっぷり仕込まれてぇっすごくえっち##な女の子になっちゃいましたぁああっ！##あっああっ、んふっうっうっ、んぁああっ！」","type":"TXT","id":"v_SR517_0042","src":"/img/common/voice/ogg/v_SR517_0042.70db9209fbef2d9553d5e00ebc2b0402.ogg"},{"name":"","text":"　まさかここまで乱れるとは##思ってもみなかった。","type":"TXT"},{"name":"","text":"　そんなリリスの興奮は、##ついに最高潮に達していたらしい。","type":"TXT"},{"name":"【リリス】","text":"「ふぅっ、んっ、もうっイっちゃいますぅっ、##んふっ、はぁっ……またっこのおちんちんに##イカされちゃいますぅううっ！！」","type":"TXT","id":"v_SR517_0043","src":"/img/common/voice/ogg/v_SR517_0043.f4061273c7afd721f4c309e0dc5f8fff.ogg"},{"name":"【リリス】","text":"「おっおっお……んほっおぉお……しゅぎぃっ##これしゅきぃい！　んひっ、んぁっ、##ああっはぁっ、ふぅっ、んっ、くぅうっ！！」","type":"TXT","id":"v_SR517_0044","src":"/img/common/voice/ogg/v_SR517_0044.c5ff8d96f6bcd31ffbceffbf80c3b3f4.ogg"},{"name":"","text":"　快感が極まってきたリリスは、##近づいてくる絶頂の瞬間に声をあげる。","type":"TXT"},{"name":"【俺】","text":"「くっ、ならっ……カメラの前でっ、##たっぷりとイってしまえっ！！」","type":"TXT"},{"name":"","text":"　記念撮影の中で、##自分のイク姿を見せつけるように言うと、","type":"TXT"},{"name":"","text":"　それを了承したのかのようにダブルピースを##続けたまま濡れる膣穴を見せる。","type":"TXT"},{"name":"","text":"　激しく動く肉棒を、ぐちゅぐちゅと##音をたてながら咥え込む、その淫乱な肉壺に##男たちの視線が集まっていく。","type":"TXT"},{"name":"【リリス】","text":"「イクのっ、見てっ！　カメラでっ、きねん##さつえいっ、してくださいぃっ！！　ひぐっ##私のイキ顔っ、とってほしいれすぅぅうっ！」","effect":"ef02","type":"TXT","id":"v_SR517_0045","src":"/img/common/voice/ogg/v_SR517_0045.804362a535f5ad51f0ed49f2cbfc98c3.ogg"},{"name":"","text":"　自分が何を言っているのか、果たして##彼女自身は理解しているのだろうか？","type":"TXT"},{"name":"","text":"　まず間違いなくできていないように見えるが##そんなことはお構いなしに、彼女の絶頂を##促すように、激しい抽送を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「うぅっ……ふぅっ、ふぅっ……」","type":"TXT"},{"name":"","text":"　正直なところ、##こちらもいよいよ限界を迎えようとしていた。","type":"TXT"},{"name":"【リリス】","text":"「おちんちんおっきくなってっ、んあっはぁっ##ああっ、びくびくしてっ、んひぃいっ！！」","type":"TXT","id":"v_SR517_0046","src":"/img/common/voice/ogg/v_SR517_0046.b973e48c098fc5d4b29b8252db7aa25d.ogg"},{"name":"","text":"　涙目ながらに頬を紅潮させ、淫乱な言葉を##吐きそして絶頂に向けて快楽を貪るリリスの##膣肉が、一気に引き締まるのを感じた。","type":"TXT"},{"name":"","text":"　同時に肉棒を締め上げ、中で込み上げてくる##ものを搾り取ろうとするかのような動きで、##こちらの射精を促してくる。","type":"TXT"},{"name":"【リリス】","text":"「いくっ、いくぅうっ、んっああっ……##はああぁっ、ああああああっ！！」","type":"TXT","id":"v_SR517_0047","src":"/img/common/voice/ogg/v_SR517_0047.d0e5ca4b2f101651457ddf820d6085c9.ogg"},{"name":"【俺】","text":"「ぐっ、うぉおっ、おおおっ！」","type":"TXT"},{"name":"","text":"　お互いに高め合った興奮が最高潮に達し、##周囲の視線に晒されながら、##ついに絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR517d","src":"/img/pc/hello_script/ev/M/SR517d.b0f3ed23e2020c6e1eab734f552311a5.jpg"},{"name":"【リリス】","text":"「んんっはぁっ、ああっくぅうううっ、##んひいぃいいいいいいいいっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR517_0048","src":"/img/common/voice/ogg/v_SR517_0048.63c775c7efb9585be025ec84606e9138.ogg"},{"name":"","text":"　頭の中がショートするんじゃないか##というくらい強烈な快感が、##互いの全身を走り抜ける。","type":"TXT"},{"name":"【俺】","text":"「ぐぉおっ！！」","type":"TXT"},{"name":"","text":"　痛みを伴うくらいの締め付けをしてくる##彼女の肉壺が、容赦なくこちらのペニスから##精液を搾り出していく。","type":"TXT"},{"name":"【リリス】","text":"「おっおおっ……せーえきっ、##びゅるびゅるってまたっ、なかにきてっ、##ふぎっいいっ、ひいっ、んぐぅっ、おおっ」","type":"TXT","id":"v_SR517_0049","src":"/img/common/voice/ogg/v_SR517_0049.e80685dc18346eb05d34892f00eb7489.ogg"},{"name":"","text":"　どびゅっびゅるるるっ！　と、激しい音を##たてるように膣内にぶちまけられる、##おびただしい量の精液。","type":"TXT"},{"name":"","text":"　白濁に汚れる彼女の膣奥は、##ぎっちりと収縮してペニスを咥え込み、##離そうとしない。","type":"TXT"},{"name":"【リリス】","text":"「んおっおおっ、ほぉっおっ、##くぅっ、うっ、んふぅううっ、ふぅっ、##ふぅっ、くっはぁっ、はぁっ……」","type":"TXT","id":"v_SR517_0050","src":"/img/common/voice/ogg/v_SR517_0050.9adca1745b15936732956ba4d1b35a8b.ogg"},{"name":"","text":"　突き上げたペニスから、ザーメンが##噴き出し続けているせいで、その射精する##快感に、がくがくと足が震えてしまう。","type":"TXT"},{"name":"【リリス】","text":"「おっ……おぉうっ……んっ……はぁっ……##はぁっ……んふぅっ、うっ……##あっ、ぁあっ……」","type":"TXT","id":"v_SR517_0051","src":"/img/common/voice/ogg/v_SR517_0051.573dca8aa9499051c4d92d6af24bc3c9.ogg"},{"name":"","text":"　激しい絶頂の余り、半ば意識を飛ばしそうに##なっていたリリスは、間の抜けた声で喘ぐと##同時に体を痙攣させていた。","type":"TXT"},{"name":"","text":"　その体勢を維持したまま、##絶頂を続けて何度も潮を噴き出す姿に、##こちらの性欲が迸る。","type":"TXT"},{"name":"【俺】","text":"「くっ、まだっ……」","type":"TXT"},{"name":"【リリス】","text":"「ふぎぃっ、いいっ、ひぐぅっ！」","effect":"ef02","type":"TXT","id":"v_SR517_0052","src":"/img/common/voice/ogg/v_SR517_0052.6f9b79e9386072e2aedd8358a9b8608a.ogg"},{"name":"","text":"　どうしようもなく抑えきれない衝動に従い、##再び腰を動かし始める。","type":"TXT"},{"name":"","text":"　出した直後であるため、##余りに敏感になっていた肉棒が、##溜まっていた精液をすべて吐き出そうとする。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、さあっ、お前ももっとイケっ！」","type":"TXT"},{"name":"","text":"　彼女の子宮口めがけて一滴残らず##ザーメンを注ぎ込んでやろうと、##彼女を肉棒で吊りあげるように腰を突き出す。","type":"TXT"},{"name":"【リリス】","text":"「ふぉおっ、おっおおっ……##んはぁっ、ああっんんっ……」","type":"TXT","id":"v_SR517_0053","src":"/img/common/voice/ogg/v_SR517_0053.52f1c3e04c3a55dabe3d4045920c418e.ogg"},{"name":"","text":"　敏感になったペニスが彼女の子宮口に密着##した瞬間、想像を絶する快感がもたらされ、##亀頭から残りの精液が噴き出した。","type":"TXT"},{"name":"","text":"　追い打ちをかけるかのような、長い射精を##子宮で受け止めながら、ふいにリリスが##今までにないくらい激しく、痙攣を始めた。","type":"TXT"},{"name":"【リリス】","text":"「おぅっううっ……んふぅっ、うっううっ」","type":"TXT","id":"v_SR517_0054","src":"/img/common/voice/ogg/v_SR517_0054.eb4cb00d7df1bc4744cd5ed30a66c905.ogg"},{"name":"","text":"　何事かと思ってみていると、突如として##彼女の乳房から、白い液体が噴出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR517e","src":"/img/pc/hello_script/ev/M/SR517e.3fc49d9be47a92a5b109865229c4ffde.jpg"},{"name":"【リリス】","text":"「おおっほおおおおぉぉおっ！？##おぅっくぅうううううううぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR517_0055","src":"/img/common/voice/ogg/v_SR517_0055.ab37b8db46c04af6c4d3fd070087f162.ogg"},{"name":"","text":"　まるで放尿するかのように勢いよく、##彼女のびんびんに勃起した乳首から、##母乳が噴き出す。","type":"TXT"},{"name":"","text":"　情けない声を出しながら、##心底気持ち良さそうに絶頂に浸るリリス。","type":"TXT"},{"name":"【俺】","text":"「……くっ……ふぅっ……」","type":"TXT"},{"name":"","text":"　彼女のそんな姿を見ていると、##支配欲が満たされていくのを感じる。","type":"TXT"},{"name":"【俺】","text":"「……気持ちいいか？」","type":"TXT"},{"name":"","text":"　ミルクをまき散らしながら、##未だ呻き続ける彼女に、そう問いかける。","type":"TXT"},{"name":"【リリス】","text":"「あひっ、んくぅうっ、ふぅっ……##んっ、いぃっ……いいれすぅ……気持ちぃ……##いいれすぅっ、んふっ、ううっ……」","type":"TXT","id":"v_SR517_0056","src":"/img/common/voice/ogg/v_SR517_0056.fc65a501e62dc5feeb1ef8036a094284.ogg"},{"name":"","text":"　彼女は、心ここにあらずといった##様子でいながら答えてみせる。","type":"TXT"},{"name":"【リリス】","text":"「んふぅっ……はぁっ、はぁっはぁっはぁっ##……あうぅぅぅぅっ……んっ、はぁっ……」","type":"TXT","id":"v_SR517_0057","src":"/img/common/voice/ogg/v_SR517_0057.e16d1c3eaa6c03b3607aa1a2cf55158e.ogg"},{"name":"","text":"　たっぷりと、そのたわわに実る乳房から##ミルクを放出し尽くして、##ぶるるっとその解放感に体を震わせる。","type":"TXT"},{"name":"","text":"　やがて絶頂が治まったリリスは、##そのまま体から力が抜けていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR517f","src":"/img/pc/hello_script/ev/M/SR517f.cf62e3a124fe73d740de31a197aef913.jpg"},{"name":"【リリス】","text":"「はぁっ……はぁっ……あぅっ……ふぅ……##ふぅ……んっ……うぅ……」","type":"TXT","id":"v_SR517_0058","src":"/img/common/voice/ogg/v_SR517_0058.8c5d9a15905311754871dea57e0d2527.ogg"},{"name":"","text":"　リリスは腕をだらりと落とし、まるで##酔っぱらってしまったかのようなだらしのない##顔をしながら、絶頂の余韻に浸っている。","type":"TXT"},{"name":"","text":"　膣穴で咥え込んだままのペニスだけで##体を支えられているようなリリスの姿を、##周囲の男たちに見せつけて言う。","type":"TXT"},{"name":"【俺】","text":"「さぁっ、どんどん写真をとるんだっ！##この淫乱女の痴態を、##記念の写真にしっかりとっておけっ！」","type":"TXT"},{"name":"","text":"　そう言って、彼女の意思など聞かずに##写真をとるよう促した。","type":"TXT"},{"name":"","text":"　鳴り止まぬシャッター音を耳にしながら、##ようやく溜飲を下げていく。","type":"TXT"},{"name":"【リリス】","text":"「あへぇ……えへっ……んっ……はぁ……##はぁ……あぅ、んふぅ……ひぅ……」","type":"TXT","id":"v_SR517_0059","src":"/img/common/voice/ogg/v_SR517_0059.c30f2daef1ed3dc25fc7d21ae6b8b0ac.ogg"},{"name":"","text":"　フラッシュで照らされていく彼女の股下は、##汗や愛液、そして今さっき注ぎ込まれたばかり##で漏れ出した精液でたっぷり汚れていた。","type":"TXT"},{"name":"","text":"　そして乳房からは、##噴き出した後の母乳がぽたぽたと垂れていて##いやらしさを増している。","type":"TXT"},{"name":"【俺】","text":"「……はぁ……」","type":"TXT"},{"name":"","text":"　だが、彼女の夢心地で幸せを感じている##ような声と小さな笑い声が聞こえてくる。","type":"TXT"},{"name":"","text":"　それに、なんだか妙に満足しきれない##心持ちになるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=10972233","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c773",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR534a","src":"/img/pc/hello_script/ev/M/SR534a.d1542f8a2f36c75e7da4897a041e5fd7.jpg"},{"name":"【トウコ】","text":"「はぁ……。せっかく休暇を貰えたのは##いいけれど、これで休暇と呼べるのかしら」","type":"TXT","id":"v_SR534_0000","src":"/img/common/voice/ogg/v_SR534_0000.d29c4f4c964e0e454fd00b3e3454eb69.ogg"},{"name":"","text":"　浜辺で寝そべったまま、女捜査官トウコは##一人、やるせないため息をついた。","type":"TXT"},{"name":"","text":"　彼女のじっとりとした視線は、##自身が身につけている水着に向けられている。","type":"TXT"},{"name":"","text":"　その水着は相当な露出度を誇っており、##真面目な性格のトウコには少々、##派手すぎるものだった。","type":"TXT"},{"name":"【トウコ】","text":"（まったく……。溜まってた有給の消化を##許可する代わりに、試作スーツの##着用実験をしろだなんて……）","type":"TXT","id":"v_SR534_0001","src":"/img/common/voice/ogg/v_SR534_0001.9da781c9f183be4f71cec23b8fd531d7.ogg"},{"name":"【トウコ】","text":"（ほんと、上は人の事をなんだと##思ってるんだか）","type":"TXT","id":"v_SR534_0002","src":"/img/common/voice/ogg/v_SR534_0002.f027be3fbd4389b3dd4f060a9458506d.ogg"},{"name":"","text":"　ふつふつと湧いてくる不満を##吐き出すように、深いため息をつくトウコ。","type":"TXT"},{"name":"","text":"　面倒な事を押しつけられてしまったという##苛立ちが、ありありと表情に滲んでいた。","type":"TXT"},{"name":"【トウコ】","text":"（そりゃ、私も休暇のためと思って##承諾したけど……。なにもこんなのを##渡さなくてもいいのに）","type":"TXT","id":"v_SR534_0003","src":"/img/common/voice/ogg/v_SR534_0003.c27bf72654fcd096454c44683409c99c.ogg"},{"name":"【トウコ】","text":"（小型化光学迷彩スーツの試作機だかなんだか##知らないけど、ようするにこれ、##国家機密の塊みたいなものじゃない）","type":"TXT","id":"v_SR534_0004","src":"/img/common/voice/ogg/v_SR534_0004.4a6e9010d6b36aa932805d6e2e106af4.ogg"},{"name":"【トウコ】","text":"（こんなの着てビーチでバカンスだなんて、##普通楽しめるわけがないでしょ……）","type":"TXT","id":"v_SR534_0005","src":"/img/common/voice/ogg/v_SR534_0005.2f2b1304f7803f6ebe0326b4001d9fc1.ogg"},{"name":"","text":"　トウコが今身につけているこの水着は、##水着のように見えて、##実のところは光学迷彩スーツなのだ。","type":"TXT"},{"name":"","text":"　捜査官が着ているスーツには基本的に、##光学迷彩が装備されている。","type":"TXT"},{"name":"","text":"　それを小型化する過程で##偶然生み出されたのが、##この水着型スーツというわけだ。","type":"TXT"},{"name":"【トウコ】","text":"「……おかげで、##落ち着かないったらありゃしない」","type":"TXT","id":"v_SR534_0006","src":"/img/common/voice/ogg/v_SR534_0006.09f3584969d3bd7cf9cc73bfe8f56707.ogg"},{"name":"【トウコ】","text":"「しかも、男の人の視線は集めるわ、##変な男に絡まれるわで、##全然いい事がないじゃない……」","type":"TXT","id":"v_SR534_0007","src":"/img/common/voice/ogg/v_SR534_0007.74b31c6b6332a0414295afc9c401ccbc.ogg"},{"name":"","text":"　先ほどまでトウコは、##浜辺の男たちの視線を釘付けにしていた。","type":"TXT"},{"name":"","text":"　それは、この露出度抜群の水着のせいでも##あるが、主な原因は彼女のダイナマイトボディ##によるところが大きいだろう。","type":"TXT"},{"name":"","text":"　ドイツ人と日本人のハーフであるトウコは、##整った顔立ちと、男なら誰もが目を奪われる##グラマラスな体つきをしている。","type":"TXT"},{"name":"【トウコ】","text":"「まぁでも……。その結果、こんなに静かな##場所を見つけられたのだけは、よかったかも」","type":"TXT","id":"v_SR534_0008","src":"/img/common/voice/ogg/v_SR534_0008.1b721542a9667adffc6f9e68b0ad9a5e.ogg"},{"name":"","text":"　彼女はその悩殺ボディを地面に横たえたまま##少しだけ優しい表情で、##目の前の凪いだ海を眺める。","type":"TXT"},{"name":"","text":"　国家機密を身に纏ったまま喧噪の中を##歩く事を嫌った彼女は、人のいない場所を##探したのだった。","type":"TXT"},{"name":"","text":"　そしてここを見つけた。先ほどまでの喧噪と##は打って変わって人気がなく、##穴場と言えた。","type":"TXT"},{"name":"【トウコ】","text":"「ふう。ここでゆっくりしてると、##なんだか少し、気持ちが落ち着いてきたかも」","type":"TXT","id":"v_SR534_0009","src":"/img/common/voice/ogg/v_SR534_0009.c496dc7e9ccb2e253b3fd93590b68da3.ogg"},{"name":"","text":"　ため息ばかりのトウコだったが、##次第に気分が上向いてきたのか、##表情に明るさが戻ってくる。","type":"TXT"},{"name":"【トウコ】","text":"「……うん。せっかくのバカンスなのに、##落ち込んでいても仕方がないか」","type":"TXT","id":"v_SR534_0010","src":"/img/common/voice/ogg/v_SR534_0010.b42e0ed765b9f42c510d98f5218c8fd3.ogg"},{"name":"【トウコ】","text":"「少し出足をくじかれてしまったけどこれから##でも楽しまないと。休暇が終わったらまた過酷##な任務に戻らなくちゃいけないわけだし……」","type":"TXT","id":"v_SR534_0011","src":"/img/common/voice/ogg/v_SR534_0011.6221a0e83b39ceb39c6a029d2ba958c5.ogg"},{"name":"","text":"　一瞬、トウコは任務の事を思い出して##げんなりしそうになるが、##すぐにそんな考えは頭から追い出した。","type":"TXT"},{"name":"","text":"　そうして、楽しい気持ちに##切り替えたトウコが、海にでも入ろうかと##思ったその時――","type":"TXT"},{"name":"【？？？】","text":"「こんにちは。##楽しまれていらっしゃいますか？」","type":"TXT"},{"name":"【トウコ】","text":"「え……？　あ、ああ、はい。楽しんでますよ##そこそこに。えっと、あなたは……」","type":"TXT","id":"v_SR534_0012","src":"/img/common/voice/ogg/v_SR534_0012.220a2e3826e3b2d04acccffd0c687aeb.ogg"},{"name":"【トウコ】","text":"（この人、誰かしら……。話しかけられるまで##全然気配を感じなかったような……）","type":"TXT","id":"v_SR534_0013","src":"/img/common/voice/ogg/v_SR534_0013.a00664a638962cfec4e1af662d88a7fc.ogg"},{"name":"","text":"　急に男から話しかけられ、##トウコは警戒を強めた。","type":"TXT"},{"name":"","text":"　女捜査官として、##トウコはいつもそれなりに気を張ってはいる。","type":"TXT"},{"name":"","text":"　しかし今の彼女は、先ほどまで何度も##ナンパ目的で声をかけられており、##男性に対する警戒心が異様に高くなっていた。","type":"TXT"},{"name":"【ホテルマン？】","text":"「おっと、これは失礼を。私は、あなた様が##宿泊されています、ホテルのスタッフです」","type":"TXT"},{"name":"","text":"　トウコに話しかけた男は自らをホテルマンと##名乗り、うやうやしくお辞儀をしてみせた。","type":"TXT"},{"name":"","text":"　その格好はアロハシャツとラフだったが、##所作は完璧に、ホテルマンのそれだった。","type":"TXT"},{"name":"【トウコ】","text":"「あ、あぁ、ホテルの方だったの。##ごめんなさい、すぐに気づけなくて」","type":"TXT","id":"v_SR534_0014","src":"/img/common/voice/ogg/v_SR534_0014.b51f14e59faef0bb103ef4b43014ae09.ogg"},{"name":"","text":"　トウコは申し訳なさそうに謝り、##警戒心を緩めた。","type":"TXT"},{"name":"【ホテルマン？】","text":"「いえいえ、構いませんよ。それより、##喉は渇いていませんか？　当ホテルより、##ドリンクのサービスがございますよ」","type":"TXT"},{"name":"【トウコ】","text":"「そうなの？　じゃあ、ありがたくいただこう##かしら。ちょうど、喉が渇いていたの」","type":"TXT","id":"v_SR534_0015","src":"/img/common/voice/ogg/v_SR534_0015.665cb537b709c6118579e64a7a65f2f1.ogg"},{"name":"【ホテルマン？】","text":"「左様でしたか。でしたら、当ホテル自慢の##トロピカルジュースをお持ちしましょう」","type":"TXT"},{"name":"【トウコ】","text":"「ありがとう、助かるわ。##あなた、気が利くわね」","type":"TXT","id":"v_SR534_0016","src":"/img/common/voice/ogg/v_SR534_0016.683745cfbc8aa40598231425cf0e444c.ogg"},{"name":"【ホテルマン？】","text":"「いえいえ。お客様あっての、我々ですから」","type":"TXT"},{"name":"","text":"　男はにっこりと微笑み、##飲み物を取りに走っていった。","type":"TXT"},{"name":"【トウコ】","text":"（さすが、一流ホテルのホテルマンね。##こんなところまで足を運んで、##お客をもてなそうとするなんて）","type":"TXT","id":"v_SR534_0017","src":"/img/common/voice/ogg/v_SR534_0017.4512d1aba2fd38b5b16542bf30ca84e8.ogg"},{"name":"","text":"　走り去るホテルマンの背中を眺めながら、##トウコはしきりに感心していた。","type":"TXT"},{"name":"","text":"　ほどなくして戻ってきたホテルマンから##ドリンクを受け取り、彼女は南国の味のする##ジュースに舌鼓を打った。","type":"TXT"},{"name":"","text":"　それからもホテルマンのサービスは続き、##彼は汗を拭くためのタオルを持ってきたり、##パラソルの調整を行ったりしたのだった。","type":"TXT"},{"name":"【トウコ】","text":"「悪いわね。##何から何までお世話してもらって」","type":"TXT","id":"v_SR534_0018","src":"/img/common/voice/ogg/v_SR534_0018.09275b225cf75a60f835e21f003c9ba0.ogg"},{"name":"【ホテルマン？】","text":"「いえいえ。とんでもない事ですよ」","type":"TXT"},{"name":"","text":"　にっこりと微笑むホテルマンの##顔を眺めながら、トウコはリラックスした##気分になっていた。","type":"TXT"},{"name":"","text":"　初めは妙な命令のせいで##バカンスにけちがついたと思っていたが、","type":"TXT"},{"name":"","text":"　手厚いサービスを受け、荒んだ心も##次第にほぐれていっていたのだった。","type":"TXT"},{"name":"【ホテルマン？】","text":"「ところで、お客様。もしよろしければ、##日焼け止めのオイルをお塗りしましょうか」","type":"TXT"},{"name":"【トウコ】","text":"「……オイルを？　どうして？」","type":"TXT","id":"v_SR534_0019","src":"/img/common/voice/ogg/v_SR534_0019.0dd4f964cffae659a0ee3d560656eddf.ogg"},{"name":"","text":"　いくらこのホテルのサービスが##行き届いていても、さすがにそれは##やり過ぎなのではと、トウコは思った。","type":"TXT"},{"name":"","text":"　しかも、オイルを塗ると言いだしたのは##男のホテルマンである。","type":"TXT"},{"name":"","text":"　男に免疫のない彼女は当然、##ホテルマンの提案をいぶかしがった。","type":"TXT"},{"name":"【ホテルマン？】","text":"「あ、いや、特に深い意味はありませんよ。##ただ、お客様はまだ、##オイルを塗られていないようですので」","type":"TXT"},{"name":"【トウコ】","text":"「ああ……。そういえば、そうだったわね」","type":"TXT","id":"v_SR534_0020","src":"/img/common/voice/ogg/v_SR534_0020.8e62803894b8f812d6ec0dc307d78a04.ogg"},{"name":"","text":"　トウコは浜辺の喧噪から逃れるのに##頭がいっぱいで、オイルを塗るのを##すっかり忘れていたのだ。","type":"TXT"},{"name":"","text":"　そんな事を、彼女は今更ながらに##思い出した。","type":"TXT"},{"name":"【トウコ】","text":"「でも、遠慮しておくわ。オイルくらいなら、##ひとりで塗れるもの」","type":"TXT","id":"v_SR534_0021","src":"/img/common/voice/ogg/v_SR534_0021.6462a775bbf494db2943d1ad02fb224c.ogg"},{"name":"","text":"　ホテルマンの提案は有り難かったが、##さすがに男に身体を触られるのは抵抗がある##トウコは、やんわりと断ろうとした。","type":"TXT"},{"name":"【ホテルマン？】","text":"「左様ですか？　しかし、ご自分で塗られると##どうしても塗り残しが出てしまうかと……」","type":"TXT"},{"name":"【ホテルマン？】","text":"「そうなりますと、せっかくのお客様の美しい##お肌が日に焼けてしまうかもしれません。##それは、非常に心苦しい事です……」","type":"TXT"},{"name":"【トウコ】","text":"「そ、そう……？」","type":"TXT","id":"v_SR534_0022","src":"/img/common/voice/ogg/v_SR534_0022.719a35a265d68f97b9823203d2b12644.ogg"},{"name":"","text":"　とても残念そうに語るホテルマンの様子に、##トウコの心は揺れた。","type":"TXT"},{"name":"","text":"　自身の肌の事を率直に褒めてもらえた事も##嬉しかったし、なにより、##彼の厚意を無下にしたくなった。","type":"TXT"},{"name":"【トウコ】","text":"「もう、わかったわ。そこまで言うのだったら##お願いしようかしら」","type":"TXT","id":"v_SR534_0023","src":"/img/common/voice/ogg/v_SR534_0023.e0d663c3949107293d28e0c39010c62f.ogg"},{"name":"【ホテルマン？】","text":"「よろしいのですか？##ありがとうございます！」","type":"TXT"},{"name":"","text":"　トウコの許可をもらえたホテルマンは、##喜びに顔を輝かせ、深くお辞儀をした。","type":"TXT"},{"name":"【ホテルマン？】","text":"「それでは……。失礼いたしますね」","type":"TXT"},{"name":"","text":"　ホテルマンは持参していたオイルを、##自身の手のひらいっぱいに垂らした。","type":"TXT"},{"name":"","text":"　それからそれを、##トウコの背中へべったりと塗り広げていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR534b","src":"/img/pc/hello_script/ev/M/SR534b.4dbd97a81af42b42ac2fc1f94a6949aa.jpg"},{"name":"【トウコ】","text":"「ん……ぅ、んん……」","type":"TXT","id":"v_SR534_0024","src":"/img/common/voice/ogg/v_SR534_0024.afe08e53f82e4c7effcf054857905784.ogg"},{"name":"","text":"　背中を男の手が滑る感覚に、##トウコは思わず声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　その声は微かな囁きのようなものだったが、##ホテルマンには確実に##聞こえているはずだった。","type":"TXT"},{"name":"","text":"　しかし彼は、彼女のそんな声など##気にもとめずに、丁寧な手つきで##オイルを塗っていった。","type":"TXT"},{"name":"【ホテルマン？】","text":"「いやぁ、本当に綺麗なお肌ですね。##見ているだけでも美しいと思っていましたが##触ると凄さがよくわかりますよ」","type":"TXT"},{"name":"【トウコ】","text":"「そ、そうかしら……？　自分では、##よくわからないのだけれど……ん、んん……」","type":"TXT","id":"v_SR534_0025","src":"/img/common/voice/ogg/v_SR534_0025.94c6d1b499abb5de74cf90d6f3a9dba8.ogg"},{"name":"","text":"　ホテルマンの振ってきた雑談に対し、##トウコの対応はしどろもどろだった。","type":"TXT"},{"name":"","text":"　ストレートに自分の事を褒められるのに##慣れていない彼女は、ホテルマンの発言は##気恥ずかしかったのだ。","type":"TXT"},{"name":"【ホテルマン？】","text":"「またまたご謙遜を。##本当にお客様のお肌は素晴らしいですね。##ハリとか、手触りが全然違います」","type":"TXT"},{"name":"","text":"　ホテルマンはトウコの事を褒めちぎりながら##オイルを塗る手を徐々に下げていった。","type":"TXT"},{"name":"","text":"　彼の手は、背中から腰、それからきゅっと##引き締まったお尻を通り過ぎていく。","type":"TXT"},{"name":"","text":"　彼の手が太股まで達したところで、##堪えきれなくなったトウコは##後ろを振り返った。","type":"TXT"},{"name":"【トウコ】","text":"「あっ……。ちょ、ちょっと待って。##そこから先は、自分で塗れるから##やらなくてもいいわよ」","type":"TXT","id":"v_SR534_0026","src":"/img/common/voice/ogg/v_SR534_0026.ebd9c5b2641598a52c7b52b3a1837a6a.ogg"},{"name":"【ホテルマン？】","text":"「いえ、そういうわけには。##塗り残しがあってはいけませんので」","type":"TXT"},{"name":"","text":"　トウコの制止を軽く受け流し、##ホテルマンはそのまま、彼女の尻や太股を##いやらしい手つきで撫でさする。","type":"TXT"},{"name":"【トウコ】","text":"「んっ……や、やめ……ぁ、んっ……」","type":"TXT","id":"v_SR534_0027","src":"/img/common/voice/ogg/v_SR534_0027.3e677e3d7cefde268877504ab2113f64.ogg"},{"name":"","text":"　強引にオイルを塗り始めたホテルマンに対し##トウコはそれをやめさせようともがいた。","type":"TXT"},{"name":"","text":"　しかし、尻を揉まれる快感に負け、##うまく声を出せないでいた。","type":"TXT"},{"name":"【ホテルマン？】","text":"「いやぁほんと、特にお尻にはしなやかな##筋肉がついてますよね。##運動とか、されてるんですか？」","type":"TXT"},{"name":"","text":"　トウコが抵抗できないのをいい事に、##ホテルマンの手つきはどんどんいやらしく、##卑猥になっていった。","type":"TXT"},{"name":"【トウコ】","text":"「んっ……あぁっ、そんなっ……ぁ、ん」","type":"TXT","id":"v_SR534_0028","src":"/img/common/voice/ogg/v_SR534_0028.8ad77031fc0a1df9024423c534efd8ad.ogg"},{"name":"【トウコ】","text":"「な、なんなの……この、手つき……んくっ、##あぁぁ……ん、ぁ、んんぅぅっ……」","type":"TXT","id":"v_SR534_0029","src":"/img/common/voice/ogg/v_SR534_0029.6c7f3f4af4d24bd3ac2adb859456e51b.ogg"},{"name":"","text":"　全身を駆け巡るゾワゾワとした快感に、##彼女の身体はピクピクと震え、##熱っぽい吐息が漏れてしまう。","type":"TXT"},{"name":"","text":"　トウコが興奮するにつれ、##ホテルマンも徐々にヒートアップしていった。","type":"TXT"},{"name":"","text":"　そうして、彼の指がついにトウコの秘部に##触れようとした瞬間、彼女は思いきって##男の手を掴み、言う。","type":"TXT"},{"name":"【トウコ】","text":"「んっ、はぁ、はぁ……ま、待ちなさいっ。##さすがにそれは、やりすぎじゃないの……？」","type":"TXT","id":"v_SR534_0030","src":"/img/common/voice/ogg/v_SR534_0030.d36b69808ef765aa17f5df55c3bac254.ogg"},{"name":"","text":"　手を掴まれても、##ホテルマンは少しも動じなかった。","type":"TXT"},{"name":"","text":"　むしろ、意味深な笑みを浮かべ……","type":"TXT"},{"name":"【ホテルマン？】","text":"「まぁまぁ、落ち着いて。それより……##試作スーツの着心地は、いかがですか？##トウコ捜査官」","type":"TXT"},{"name":"【トウコ】","text":"「なっ……！##お前、どうして私の名前を！？」","effect":"ef02","type":"TXT","id":"v_SR534_0031","src":"/img/common/voice/ogg/v_SR534_0031.c6854ac5e7a4e0ec08b0fed8c3535bb0.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"EV","id":"SR534c","src":"/img/pc/hello_script/ev/M/SR534c.1a5d6dc5042990254343c260de9f59a3.jpg"},{"name":"【俺】","text":"「くくっ。名前を知られて、##なにかまずい事でもあるのかな？」","type":"TXT"},{"name":"","text":"　この、はっとした表情。大方偽名を使って##ホテルに泊まっていたのだろうが、##そんな小細工は無駄だ。","type":"TXT"},{"name":"","text":"　彼女の不意を突いて生まれた一瞬の隙に、##彼女の股布の下へ手を滑り込ませた。","type":"TXT"},{"name":"【トウコ】","text":"「んくっ……！　んぁっ、や、んんっ……！##……ぁ、んんっ！」","type":"TXT","id":"v_SR534_0032","src":"/img/common/voice/ogg/v_SR534_0032.5e07004676ebd259e6d39bf014d8d071.ogg"},{"name":"","text":"　股間から伝わる刺激に、##トウコはビクンと身体を震わせる。","type":"TXT"},{"name":"","text":"　彼女は無理矢理挿入される手から逃れようと##身体をよじるが、力が入らないのか、##抵抗力は弱かった。","type":"TXT"},{"name":"【俺】","text":"「ほう。意外と濡れているじゃないか。##これなら、挿入も容易そうだな」","type":"TXT"},{"name":"","text":"　トウコの入り口はわずかに濡れており、##手に残っているオイルを使って、##膣穴へ指を挿れていく。","type":"TXT"},{"name":"","text":"　すると、狭く挿れ辛いように感じたトウコの##膣は、思いの外すんなりと指を##飲み込んでいった。","type":"TXT"},{"name":"【トウコ】","text":"「ひあっ、んんっ……！##ぁ、んっ……ゆ、指っ……どんどん##入ってくるっ……！」","effect":"ef02","type":"TXT","id":"v_SR534_0033","src":"/img/common/voice/ogg/v_SR534_0033.e231ef947fa676ee0a896f79ab70a13c.ogg"},{"name":"【トウコ】","text":"「んぁっ、んうぅっ……！##こ、こんな事して、どうするのっ？##すぐ、やめなさいっ……！」","type":"TXT","id":"v_SR534_0034","src":"/img/common/voice/ogg/v_SR534_0034.ada1b59cd0ec11a856c30708db38594b.ogg"},{"name":"","text":"　さすがに堪えきれなくなったのか、##トウコは険しい表情で凄んできた。","type":"TXT"},{"name":"","text":"　しかし、感じているせいか、##いまいち迫力に欠けた。","type":"TXT"},{"name":"","text":"　捜査官とはいえ、やはり、##こいつも女なのだ。","type":"TXT"},{"name":"【俺】","text":"「抵抗しても無駄だぞ。##武器も持っていないのに、この状況を##どうにかできると思っているのか？」","type":"TXT"},{"name":"","text":"　見たところ、今の彼女は全くの丸腰だ。","type":"TXT"},{"name":"","text":"　そもそも、この露出度の##高い水着のどこに武器を隠せるというのか……##という話でもあるが。","type":"TXT"},{"name":"【トウコ】","text":"「ど、どうにかなんて……そんなの、##やってみなければわからないわっ……！##く、んぅっ……」","type":"TXT","id":"v_SR534_0035","src":"/img/common/voice/ogg/v_SR534_0035.3d64af031a54f22af30a2de88501388d.ogg"},{"name":"","text":"　彼女はまだ抵抗の意思を失っておらず、##身体がひどく強ばったままだった。","type":"TXT"},{"name":"","text":"　まったく、身を任せれば##気持ちよくなれるものを……。","type":"TXT"},{"name":"【俺】","text":"「わからない女だ。いいか？##このままお前を殺して、この試作スーツを##奪ってもいいんだぞ？」","type":"TXT"},{"name":"【俺】","text":"「まぁ俺としては、##その方が手っ取り早くて助かるがな」","type":"TXT"},{"name":"","text":"　そう言って、殺気を滲ませる。","type":"TXT"},{"name":"","text":"　この女は、捜査官というだけあって##馬鹿ではない。こうすれば、##少しは大人しくなるだろう。","type":"TXT"},{"name":"【トウコ】","text":"「くっ……！　仲間が、近くにいる……##という事ね？　ん、ぁ、んあぁぁっ……」","type":"TXT","id":"v_SR534_0036","src":"/img/common/voice/ogg/v_SR534_0036.804a36fd69876c9f363cc4709ee1c632.ogg"},{"name":"【俺】","text":"「ふん……」","type":"TXT"},{"name":"","text":"　彼女の質問には、答えない。##適当に流すだけ。","type":"TXT"},{"name":"","text":"　わざわざ、相手に情報を与えてやる##必要はない。","type":"TXT"},{"name":"【トウコ】","text":"「ぁ、んっ……ぅ、んんぅぅ……##それなら、私も、下手には動けない……わね」","type":"TXT","id":"v_SR534_0037","src":"/img/common/voice/ogg/v_SR534_0037.3fc7cadc4dfb608b0609216299c76cd4.ogg"},{"name":"","text":"　トウコは俺の言葉を勝手に解釈し、##そして、ようやく抵抗をやめたのだった。","type":"TXT"},{"name":"","text":"　おかげで、かなり事を進めやすくなった。","type":"TXT"},{"name":"","text":"　取りあえず、抵抗のなくなった彼女の膣内へ##指を深く挿入していく事にする。","type":"TXT"},{"name":"【トウコ】","text":"「ひぁ、ぁ、んんっ……！##ぁひっ、ぁ、んあぁっ……ま、また、指、##入ってきて……んんっ」","type":"TXT","id":"v_SR534_0038","src":"/img/common/voice/ogg/v_SR534_0038.8f2087adb55b9b3b3fdaf7378023f7af.ogg"},{"name":"【トウコ】","text":"「はぁ、はぁっ……お前は、何者だっ？##目的は、なにっ……？」","type":"TXT","id":"v_SR534_0039","src":"/img/common/voice/ogg/v_SR534_0039.d5fb3d3bf7ebdf52497996994fa04951.ogg"},{"name":"","text":"　トウコは快感を堪えるようにしながら、##情報を聞き出そうとしてくる。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。##さすが、捜査官様だ。手マンされながらも、##職務を遂行しようとするとはな」","type":"TXT"},{"name":"【俺】","text":"「しかし、気高き捜査官様のまんこは、##もうこんなに濡れているな。##これは、いかがなものかな？」","type":"TXT"},{"name":"","text":"　彼女の痴態を嘲笑しながら、濡れた膣内を##クチュクチュと指先でかき回していく。","type":"TXT"},{"name":"","text":"　わざと音を立てるように、彼女に水音が##聞こえるように、激しく指を動かした。","type":"TXT"},{"name":"【トウコ】","text":"「ぅっ……！　や、んんっ……！##く、ぁ、んんっ……はぁ、はぁっ……！」","type":"TXT","id":"v_SR534_0040","src":"/img/common/voice/ogg/v_SR534_0040.c712728495dd59cb2388fcfe445de9f5.ogg"},{"name":"【トウコ】","text":"「あぁっ……！　だ、だから、なんだ……##それは、お前がそんな所を触るからっ……」","type":"TXT","id":"v_SR534_0041","src":"/img/common/voice/ogg/v_SR534_0041.615ab67bfc0cdefe66a9f8797a8aee1c.ogg"},{"name":"","text":"　トウコは感じないよう努めているようだが、##どうしても嬌声が漏れてしまうようだった。","type":"TXT"},{"name":"","text":"　それに、自らの卑猥な音を聞かされ、##羞恥心に顔を朱くしているようでもある。","type":"TXT"},{"name":"【俺】","text":"「俺のせい、だとでも？##確かに触っているのは俺だが、反応して##濡らしているのは、捜査官様だろう？」","type":"TXT"},{"name":"","text":"　彼女に感じている事を自覚させるために、##膣内の同じ部分を執拗に責め立ててやる。","type":"TXT"},{"name":"【トウコ】","text":"「ぁっ……んっ、んんぅぅぅっ！　ひあっ、##あぁっ、んんっ！　くぁっ、あぁぁっ……！」","type":"TXT","id":"v_SR534_0042","src":"/img/common/voice/ogg/v_SR534_0042.49a9b25f9d9d5ced747fa140175ce53e.ogg"},{"name":"【トウコ】","text":"「そ、そんなっ……激しく、するんじゃないっ##……ひあっ、ぁ、んん……！」","type":"TXT","id":"v_SR534_0043","src":"/img/common/voice/ogg/v_SR534_0043.7cfd1d2c205defd94d0adff04434dbd8.ogg"},{"name":"","text":"　歯を食いしばって、##快感に耐えようとするトウコ。しかし彼女は##あえなく腰を浮かせてしまう。","type":"TXT"},{"name":"","text":"　溢れる快感のせいか、彼女は膣内から##たっぷりの愛液を漏らしていた。","type":"TXT"},{"name":"","text":"　彼女の膣内は、触っている##手の手首まで愛液で濡れてしまうほど、##トロトロになっている。","type":"TXT"},{"name":"【俺】","text":"「ふむ……。いい感じに濡れてきたようだな。##そろそろ、頃合いだろう」","type":"TXT"},{"name":"","text":"　彼女の膣の状態を見極め、ペニスを取り出し##おもむろに蜜壺へと挿入してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR534d","src":"/img/pc/hello_script/ev/M/SR534d.f31b4a79e5786974e6583922b3d682ea.jpg"},{"name":"【トウコ】","text":"「ひぐっ……！？　ぁ、んんっ……！##そ、そんな……入って、くるっ……！」","effect":"ef02","type":"TXT","id":"v_SR534_0044","src":"/img/common/voice/ogg/v_SR534_0044.515665196cbe3e0410d6bd255b5d66fe.ogg"},{"name":"【トウコ】","text":"「こ、こんな外でっ……そ、そんなものを、##挿れるなんて……なにを考えてるっ……！？」","type":"TXT","id":"v_SR534_0045","src":"/img/common/voice/ogg/v_SR534_0045.4b55bef15656fef041b0fe4feb8ee518.ogg"},{"name":"","text":"　突然ペニスを挿入された事に対して驚いた##トウコは、挿入をやめさせようとしてくる。","type":"TXT"},{"name":"","text":"　しかしそのような抵抗、しても無駄だ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、恥ずかしいのか？　まぁ、こんな##エロ水着を着て犯されているところを誰かに##見られるのは、確かに恥ずかしいだろうさ」","type":"TXT"},{"name":"","text":"　彼女に今の自分の姿を意識させるように、##わざと、水着の事を言及してやる。","type":"TXT"},{"name":"","text":"　どうやらこの女は、卑猥な事に##免疫がないようだし、効果は大きいだろう。","type":"TXT"},{"name":"【トウコ】","text":"「くっ……ぅぅっ！　は、恥ずかしいだとか、##そういう問題じゃないっ……！」","type":"TXT","id":"v_SR534_0046","src":"/img/common/voice/ogg/v_SR534_0046.c3e5710a6622213a670285bf4ff8b25e.ogg"},{"name":"【トウコ】","text":"「こ、こんな水着じゃなくても……ぁんんっ！##誰だか知らないやつに、犯されるなんて……##嫌に決まってるだろう……んぐっあぁっ！」","type":"TXT","id":"v_SR534_0047","src":"/img/common/voice/ogg/v_SR534_0047.110eef8c36a4fa989fcd21089bbcd495.ogg"},{"name":"","text":"　余程犯されるのが嫌なのか、##トウコは身体をばたつかせ、逃れようとする。","type":"TXT"},{"name":"","text":"　免疫がないにもほどがあるだろう。","type":"TXT"},{"name":"【俺】","text":"「おいおい、あまり大きい声を出すな。##じゃないと、お前の恐れている事が##起きるかも知れないぞ？」","type":"TXT"},{"name":"【トウコ】","text":"「くっ……んっ、んうぅぅっ……」","type":"TXT","id":"v_SR534_0048","src":"/img/common/voice/ogg/v_SR534_0048.c4136d34f6b73ff9520fd69ea3231285.ogg"},{"name":"","text":"　少しだけ、トウコの声が小さくなる。","type":"TXT"},{"name":"","text":"　やはり、誰かに見られてしまうかもしれない##というのは、彼女にとって恐怖なのだ。","type":"TXT"},{"name":"【俺】","text":"「ここは人気のない場所だ。##お前が下手に大きな声を出さなければ、##見つかる事もないさ」","type":"TXT"},{"name":"【俺】","text":"「まぁ、こんなエロい水着を着てたら、##誰だってお前が誘惑したと思うだろうがな。##くくっ……」","type":"TXT"},{"name":"","text":"　これが、最後の警告だった。","type":"TXT"},{"name":"","text":"　言い終わるやいなや、腰を突き上げ、##激しいピストン運動を開始する。","type":"TXT"},{"name":"【トウコ】","text":"「んっ、んんぅぅっ……！　んくっ、##ぅ、んあぁぁっ……！　はぁ、はぁ……！」","effect":"ef02","type":"TXT","id":"v_SR534_0049","src":"/img/common/voice/ogg/v_SR534_0049.83e9e3ac4e166f48764b92c387f0791a.ogg"},{"name":"【トウコ】","text":"「や、やめっ……！　腰、動かしたり、##するんじゃっ……んぐっ##……ぁ、んんぅぅっ！」","type":"TXT","id":"v_SR534_0050","src":"/img/common/voice/ogg/v_SR534_0050.8e347b26a0e0a707754e66d614b67926.ogg"},{"name":"","text":"　言われたとおり、##トウコは必死に声を堪えた。","type":"TXT"},{"name":"","text":"　しかし、膣奥をペニスで突き上げられると、##どうしてもくぐもった声が##漏れ出してしまうようだった。","type":"TXT"},{"name":"【俺】","text":"「ああ、なかなかの具合じゃないか。##さて、じゃあお尻の感触はどうかな？」","type":"TXT"},{"name":"","text":"　膣を刺激するだけでなく、ぷるんとした##彼女の尻を鷲づかみにし、##乱暴に揉みしだいていく。","type":"TXT"},{"name":"","text":"　ハリのある尻肉を存分に堪能しながら、##何度も何度も、腰を突き上げていった。","type":"TXT"},{"name":"【トウコ】","text":"「ひぁっ、あぁぁっ……！　んっ、や、##んんぅぅっ！　んぐっ、ぁ、んっ……！」","type":"TXT","id":"v_SR534_0051","src":"/img/common/voice/ogg/v_SR534_0051.a87b3dc3e6f8988f947bbb405acc04dc.ogg"},{"name":"【トウコ】","text":"「くっ、んんっ……！　お尻も、だなんてっ##……はぁ、はぁっ……ひぁっ、んっ」","type":"TXT","id":"v_SR534_0052","src":"/img/common/voice/ogg/v_SR534_0052.ff991deacf6f4b12feb58c68ff2fc8ad.ogg"},{"name":"【トウコ】","text":"「も、もう、十分でしょうっ……？##いいから、早く抜きなさいよっ……！##ぁ、んうぅぅっ……！」","type":"TXT","id":"v_SR534_0053","src":"/img/common/voice/ogg/v_SR534_0053.9f68e2d7a4b0996ecd9184ed4a9a400a.ogg"},{"name":"","text":"　かなりの快感を感じているはずなのに、##トウコは強気な態度で反抗してきた。","type":"TXT"},{"name":"","text":"　さすが捜査官だけあって、##諦めが悪いという事か。","type":"TXT"},{"name":"","text":"　しかし、そんな諦めの悪さも、##時として災いするものだ。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ言うか。##どうやら、快感が足りていないようだな」","type":"TXT"},{"name":"","text":"　トウコの反抗的な態度を矯正するため、##彼女の水着スーツを掴み、##思いっきり引っ張ってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR534e","src":"/img/pc/hello_script/ev/M/SR534e.140950d9aa3764528115a7801269528d.jpg"},{"name":"【トウコ】","text":"「んぐぅっ……！？　ひあっ、ぁっ……！！##んっ、んあぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR534_0054","src":"/img/common/voice/ogg/v_SR534_0054.3f320c432e5caa51fbca0c23296e0a9e.ogg"},{"name":"","text":"　引っ張り上げた布地はクリトリスや##尻穴に食い込み、彼女は予想外の刺激に##甲高い矯声を上げた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。いい声で鳴けるじゃないか」","type":"TXT"},{"name":"","text":"　思わず、笑みがこぼれる。思惑通りに事が##運ぶのは、やはり楽しいものだ。","type":"TXT"},{"name":"","text":"　彼女の股布を引っ張った状態のまま、##激しくピストンを繰り返していく。","type":"TXT"},{"name":"【トウコ】","text":"「うぐっ、あぁぁっ……！##ぬ、布が、アソコっ……食い込んでっ……！##ぁ、んぅぅっ！」","type":"TXT","id":"v_SR534_0055","src":"/img/common/voice/ogg/v_SR534_0055.62169b9b218eaa53d5dde681b3e06b70.ogg"},{"name":"【トウコ】","text":"「な、なに、これっ……はぁ、はぁ！##すごく、変な、感じっ……！##んくっ、ぁ、あぁぁっ！」","type":"TXT","id":"v_SR534_0056","src":"/img/common/voice/ogg/v_SR534_0056.80ef70be1cec47574e2067eefec7565d.ogg"},{"name":"","text":"　食い込んだ布地をどうにかしようと、##彼女は無意識的に尻を持ち上げていった。","type":"TXT"},{"name":"","text":"　だがそうする事によって、図らずも、##上から打ち付けているこちらの##動きに合わせるような形になってしまう。","type":"TXT"},{"name":"【俺】","text":"「おお、腰が浮いてきたな。##おかげで動かしやすくなったぞ。##やっぱり、欲しがっていたんだな」","type":"TXT"},{"name":"","text":"　トウコの腰が浮いた事によって、##より深く抽送する事ができるようになった。","type":"TXT"},{"name":"","text":"　そんな彼女の膣を、##今まで以上に深く犯していく。","type":"TXT"},{"name":"【トウコ】","text":"「ぅ、あぁぁっ！　く、んっ……##そ、そんなわけ、ないでしょう……！」","type":"TXT","id":"v_SR534_0057","src":"/img/common/voice/ogg/v_SR534_0057.d5934f0f4b3c3cf1ae2a17b243528455.ogg"},{"name":"【トウコ】","text":"「や、んんっ！！　あぁぁっ！##ふ、深いっ……！　んあっ……！##ぁ、んぅぅぅっ！」","type":"TXT","id":"v_SR534_0058","src":"/img/common/voice/ogg/v_SR534_0058.aa8f851509fd22044976bc1ce69c2013.ogg"},{"name":"","text":"　奥まで刺激されているからか、##トウコの声はますます高くなっていった。","type":"TXT"},{"name":"","text":"　おかげで膣内の締め付けはきゅうきゅうと##強くなり、ペニスに与えられる##快感も増幅される。","type":"TXT"},{"name":"【俺】","text":"「こんなに激しく動かされて、お前のマンコは##相当悦んでいるようだな。ではお望み通り、##一番奥に出してやるとするか」","type":"TXT"},{"name":"","text":"　射精へ向けて、##一気にピストン運動を加速させる。","type":"TXT"},{"name":"","text":"　ズブズブと膣奥を突き上げるようにして、##激しく、腰を振り乱していく。","type":"TXT"},{"name":"【トウコ】","text":"「や、んぁぁっ！　ひゃ、やめなさっ……##んぐっ！　ひあっ、あぁぁんっ！」","type":"TXT","id":"v_SR534_0059","src":"/img/common/voice/ogg/v_SR534_0059.cc1224eb680791e08a007b9aeb6c4e69.ogg"},{"name":"","text":"　トウコは身体をビクビクと震わせながら、##呂律の回らない口でなにか言っている。","type":"TXT"},{"name":"","text":"　どうせ膣内に出すなと言いたいのだろうが、##もしちゃんと言えたとしても、##聞き入れるつもりはない。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　言いたい事があるなら、##ちゃんと喋るんだな。ほら、もう出るぞっ」","type":"TXT"},{"name":"","text":"　悠長なお喋りはここまでだ。","type":"TXT"},{"name":"","text":"　溜まりに溜まった精液を爆発させるため、##トウコの最奥へと、肉棒を突き立ててやる。","type":"TXT"},{"name":"","text":"　次の瞬間、己のペニスは欲望を解放させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR534f","src":"/img/pc/hello_script/ev/M/SR534f.647a5c3d554440a28dd8bd99498674dd.jpg"},{"name":"【トウコ】","text":"「ひぎぃっ……！？##んひっ、ぁ、んんうぅぅっ！！　あひっ！##ぁ、あぁぁぁんっ！」","effect":"ef02","type":"TXT","id":"v_SR534_0060","src":"/img/common/voice/ogg/v_SR534_0060.f33fae82f27389a4701c87184fd4c6e1.ogg"},{"name":"","text":"　膣内に射精した衝撃で、トウコは激しく##絶叫しながら果ててしまった。","type":"TXT"},{"name":"","text":"　彼女はガクガクと身体を震わせ、嬌声を##上げつつ、流し込まれる精液を受け止める。","type":"TXT"},{"name":"【俺】","text":"「精液は、まだたっぷりあるからな。##遠慮せず、たらふく受け取るといい」","type":"TXT"},{"name":"","text":"　腰を更に前に突き出し、##射精を続けるペニスの亀頭を、##グリグリと子宮口へ押しつける。","type":"TXT"},{"name":"","text":"　そうしながら、またしても彼女の股布を強く##引っ張り、敏感な部分に食い込ませてやった。","type":"TXT"},{"name":"【トウコ】","text":"「あっ、あひいぃぃっ！　ひあっ！##ぁっ……！　んっ、んぅぅぅぅっ！」","type":"TXT","id":"v_SR534_0061","src":"/img/common/voice/ogg/v_SR534_0061.f986201949b88fce3de012dccf42ae48.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トウコ】","text":"「あっ、んんぅぅっ！　あ、熱いっ……！##アソコ、射精されてっ……熱く、なって……！##んひぃっ！　ぁ、んんっ！」","type":"TXT","id":"v_SR534_0062","src":"/img/common/voice/ogg/v_SR534_0062.8d18d32dd6bb1ddf0cd8026404cbf472.ogg"},{"name":"【トウコ】","text":"「あっ、ああぁぁっ！　ま、またっ……！##い、イッちゃう……！##んぐっ、んああぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR534_0063","src":"/img/common/voice/ogg/v_SR534_0063.3926a7c8b690ff4e26dc94e57022ba7c.ogg"},{"name":"","text":"　子宮口にクリトリス、それから尻穴と、##様々な部分を刺激された彼女は何度も##絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　長く、激しい絶頂の末、トウコはぐったりと##地面に倒れ、荒く息を吐く。","type":"TXT"},{"name":"【トウコ】","text":"「ぜぇ……ぜぇ……ん、あぁぁ……##や、やっと……終わった……」","type":"TXT","id":"v_SR534_0064","src":"/img/common/voice/ogg/v_SR534_0064.cfd1e8c982564561a632ee0729ce1184.ogg"},{"name":"","text":"　トウコは苦しそうにしながらも、##ようやく絶頂が終わった事に安堵していた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿は、なんというか、##ひどく滑稽だ。","type":"TXT"},{"name":"【俺】","text":"「ふん。##お前、本当にこれで終わりだと思うのか？」","type":"TXT"},{"name":"【トウコ】","text":"「くっ、はぁ、はぁ……##それは、どういう……」","type":"TXT","id":"v_SR534_0065","src":"/img/common/voice/ogg/v_SR534_0065.5470ffd8397265620707d9897518dbab.ogg"},{"name":"","text":"　困惑したような、トウコの表情。##この顔がどう変わるか、見物だ。","type":"TXT"},{"name":"【俺】","text":"「まだわからないのか。##ほら、周りを見てみろ」","type":"TXT"},{"name":"","text":"　まだ状況を理解しないトウコのために、##周囲を指さしてやる。","type":"TXT"},{"name":"【トウコ】","text":"「えっ……！？　な、なにっ……？」","type":"TXT","id":"v_SR534_0066","src":"/img/common/voice/ogg/v_SR534_0066.9cf97933bf8623643a13f3e63174c35d.ogg"},{"name":"","text":"　彼女の視線の先には、##複数人の若い男たちがいた。","type":"TXT"},{"name":"","text":"　彼らの表情はぎらついており、##股間は海パンの上からでもわかるほど、##大きく膨らんでいる。","type":"TXT"},{"name":"【俺】","text":"「あいつらは、お前が目当てなんだよ。##あれだけエロいイキ声出してたら、##見つかるに決まってるだろう？」","type":"TXT"},{"name":"【トウコ】","text":"「う、うそ……！？　そ、そんな……」","type":"TXT","id":"v_SR534_0067","src":"/img/common/voice/ogg/v_SR534_0067.2d2ff472f20fc3dcea6eac54da9b215b.ogg"},{"name":"","text":"　青ざめていくトウコの表情に、##笑いが止まらない。","type":"TXT"},{"name":"","text":"　この女も、意外といい顔をするではないか。","type":"TXT"},{"name":"【俺】","text":"「さて、続きを始めよう」","type":"TXT"},{"name":"","text":"　彼女の膣内からペニスを引き抜きながら、##静かに、そう告げたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=545486710","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c774",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR535a","src":"/img/pc/hello_script/ev/M/SR535a.9d052fbf4cdb011938f9e747791f8bbe.jpg"},{"name":"【男Ａ】","text":"「お、おい。なんだあれ……？」","type":"TXT"},{"name":"【男Ｂ】","text":"「ま、まじかよ……。##あれ、すげぇ美人だな……」","type":"TXT"},{"name":"","text":"　静かなビーチの一角に、##男ばかりの異様な人混みができていた。","type":"TXT"},{"name":"","text":"　彼らは興奮した様子で、##熱い視線をある一点に向けていた。","type":"TXT"},{"name":"","text":"　そんな彼らの視線に晒されているのは、##あられもない姿で拘束されたトウコだった。","type":"TXT"},{"name":"【トウコ】","text":"「くっ……ぅ、うぅっ……！##あ、あなたたちなにジロジロ見てるのよっ！##どこかに行きなさいっ！」","type":"TXT","id":"v_SR535_0000","src":"/img/common/voice/ogg/v_SR535_0000.b232b73d3e317f7cf8a324eb79bd3be2.ogg"},{"name":"","text":"　男たちの視線に耐えかねて、トウコは##顔を真っ赤にしながら声を張り上げる。","type":"TXT"},{"name":"","text":"　本当は今すぐにでもここから##逃げ出したいのだろうが、キツく装着した##拘束がそれを許さない。","type":"TXT"},{"name":"【男Ａ】","text":"「いやぁ。どっか行けって、言われてもなぁ」","type":"TXT"},{"name":"【男Ｂ】","text":"「こんなの見せられて、##立ち去れるわけがねぇよ」","type":"TXT"},{"name":"","text":"　男たちが注目しているのは、##トウコだけというわけではない。","type":"TXT"},{"name":"","text":"　拘束されている彼女の##隣に置かれた札によって、##男たちは激しく興奮しているのだ。","type":"TXT"},{"name":"","text":"　その札に書かれているのは、##『ウェルカムマンコ・ご自由にお使い下さい』##という文章だった。","type":"TXT"},{"name":"【男Ａ】","text":"「でもよ、これ、本当にいいのか？##なんか、ホテルのサービスっぽい感じで##書かれてるけどよ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「どっきり……とかじゃねぇよな？」","type":"TXT"},{"name":"【男Ｃ】","text":"「タダでこんな美人とやれるのは嬉しいけど、##なんか逆に不安になるよな」","type":"TXT"},{"name":"","text":"　こんなにおいしいことが本当に##あっていいのかと、男たちは少し##不安に思っているようだった。","type":"TXT"},{"name":"","text":"　それならば、こちらから##助け船を出してやろう。","type":"TXT"},{"name":"【俺】","text":"「どうぞ、ご自由にお使いください。##もちろん、料金などは一切いただきません。##なにせ、ウェルカムマンコですから」","type":"TXT"},{"name":"","text":"　ホテルの従業員のような口調で、##集まる男たちに告げる。演技は完璧だ。##疑う者はいない。","type":"TXT"},{"name":"【男Ａ】","text":"「ま、まじか……！」","type":"TXT"},{"name":"【男Ｂ】","text":"「本当にタダなのか……。##そりゃ、いいことを聞いたぜ」","type":"TXT"},{"name":"","text":"　男たちが、一気に色めき立つ。","type":"TXT"},{"name":"","text":"　彼らの目はギラギラと輝いて、##欲情しきっているようだった。","type":"TXT"},{"name":"【俺】","text":"「また、皆さまに快適にお使いいただけるよう##先ほどこちらでほぐさせていただきました」","type":"TXT"},{"name":"【俺】","text":"「ですが、その後はキッチリと##洗浄を施してありますので、##安心してご利用ください」","type":"TXT"},{"name":"","text":"　男たちの集団に向かって、##にこやかに語りかける。","type":"TXT"},{"name":"【男Ａ】","text":"「へ、へぇ。そ、そうなのかぁ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「へへっ……。それなら、挿れても安心だな」","type":"TXT"},{"name":"","text":"　男たちは顔をにやけさせながら、##ゆっくりとトウコの元へ近づいてくる。","type":"TXT"},{"name":"","text":"　彼らは海パンの股間部分をパンパンに##張り詰めさせており、準備は万端のようだ。","type":"TXT"},{"name":"","text":"　そんな彼らの姿を見て、##トウコは顔を青ざめさせた。","type":"TXT"},{"name":"【トウコ】","text":"「ひっ……え、えっ？##ちょっと、待ちなさいよっ！##こ、これ、どういうことなの！？」","type":"TXT","id":"v_SR535_0001","src":"/img/common/voice/ogg/v_SR535_0001.af9159167ac7fa33a2c13b29b967839b.ogg"},{"name":"【トウコ】","text":"「ま、まさか本当にこの人たち……私のことを##襲おうとしてるの？　う、嘘でしょう？##あなたたち、やめなさいよっ！！」","type":"TXT","id":"v_SR535_0002","src":"/img/common/voice/ogg/v_SR535_0002.7825b9fad62391636330cfd97b9af9f9.ogg"},{"name":"","text":"　複数の男が自身を犯そうとしていることに##気づいたトウコは、悲鳴のような##声を上げながら男たちを睨み付ける。","type":"TXT"},{"name":"【男Ａ】","text":"「うおっ、怖え……」","type":"TXT"},{"name":"【男Ｂ】","text":"「あんな目で睨み付けられたら、##アソコも萎んじまうよ……」","type":"TXT"},{"name":"","text":"　トウコの迫力に気圧されてか、##男たちは怯んでしまったようだった。","type":"TXT"},{"name":"【トウコ】","text":"「く、うぅっ……！##ちょっと、これ、外しなさいよっ……！！」","type":"TXT","id":"v_SR535_0003","src":"/img/common/voice/ogg/v_SR535_0003.ce31da3f69c221ed12db81f7acd2c73d.ogg"},{"name":"","text":"　トウコは拘束を外そうと、##身体をくねらせて暴れた。","type":"TXT"},{"name":"","text":"　だが、そんなことをしても拘束は外れない。##むしろ、動けば動くほど、##きつく締まっていくだけだ。","type":"TXT"},{"name":"","text":"　しかしこれ以上無駄に騒がれるのも面倒だ。##ここで少し、脅しをかけておくとしよう。","type":"TXT"},{"name":"【俺】","text":"「おい、暴れるんじゃない。##大人しくしないと、##お前のスーツを強奪するからな？」","type":"TXT"},{"name":"","text":"　男たちには聞こえないよう、##小声で彼女に耳打ちしてやった。","type":"TXT"},{"name":"","text":"　すると、トウコは暴れるのをやめ、##恨めしそうな目でこちらを##睨んできたのだった。","type":"TXT"},{"name":"【トウコ】","text":"「なっ……！　そんなの、卑怯よ……」","effect":"ef02","type":"TXT","id":"v_SR535_0004","src":"/img/common/voice/ogg/v_SR535_0004.1ef4456e09c58692a592485ffd75b70e.ogg"},{"name":"【俺】","text":"「卑怯なものか。これも戦略のひとつさ。##さ、大人しく従うか？　どうする？」","type":"TXT"},{"name":"","text":"　当然、彼女に選択の余地などない。##トウコは、従わざるを得ないのだ。","type":"TXT"},{"name":"","text":"　なぜなら、スーツを##手放すということは、##彼女の組織への裏切りを意味する行為。","type":"TXT"},{"name":"","text":"　つまり、男たちに犯される他ない。","type":"TXT"},{"name":"【トウコ】","text":"「くっ……ぅ、うぅぅっ……わ、わかった、##従うわ。従えば、いいんでしょう……？」","type":"TXT","id":"v_SR535_0005","src":"/img/common/voice/ogg/v_SR535_0005.3e6d904e5d3b3bf9d0ecd2e59cd884d6.ogg"},{"name":"","text":"　悔しそうな歯ぎしりをしてから、##トウコは諦めたように身体から力を抜いた。","type":"TXT"},{"name":"","text":"　そう。それでいいのだ。##これで彼女は、自分で男たちに##犯されることを望んだことになる。","type":"TXT"},{"name":"","text":"　それはトウコにとって屈辱的なことだろう。##だが、彼女が味わう屈辱はこれだけではない。","type":"TXT"},{"name":"【俺】","text":"「しかしそんな反抗的な態度ではいけないな。##ちゃんと、お客様をもてなさないと」","type":"TXT"},{"name":"【トウコ】","text":"「ん……ぅ、んんっ……も、もてなせ、##ですって……？　そんなの、できるわけ……」","type":"TXT","id":"v_SR535_0006","src":"/img/common/voice/ogg/v_SR535_0006.16cd0ff2219f6a77c41791f444624a72.ogg"},{"name":"","text":"　トウコは露骨に嫌そうな表情で##こちらを見てくる。","type":"TXT"},{"name":"","text":"　そもそも、色恋には奥手そうな##トウコのことだ。男を誘惑するような台詞など##死んでも吐きたくないのだろう。","type":"TXT"},{"name":"","text":"　だが、そんな彼女だからこそ、##言わせたくなる。","type":"TXT"},{"name":"【俺】","text":"「なに、簡単なことさ。自分のマンコを、##ご自由にお使いくださいと、男たちに向かって##言えばいい。それも、とびきり扇情的にな」","type":"TXT"},{"name":"【トウコ】","text":"「うぅっ……そ、そんな……##恥ずかしい、真似ッ……！」","effect":"ef02","type":"TXT","id":"v_SR535_0007","src":"/img/common/voice/ogg/v_SR535_0007.5d7910892155c80f3acd562a8f0c2b60.ogg"},{"name":"","text":"　出された指示に対し、##トウコはひどく抵抗を示した。","type":"TXT"},{"name":"【トウコ】","text":"「でも……言わないと、##スーツのこともあるし……」","type":"TXT","id":"v_SR535_0008","src":"/img/common/voice/ogg/v_SR535_0008.62a72a6211a9684d0a1b47539593067a.ogg"},{"name":"","text":"　それでも彼女は、しばらく逡巡した後、##震える唇を開いたのだった。","type":"TXT"},{"name":"【トウコ】","text":"「お……お客様？　わ、私の、##ウェルカムマンコ……どうぞ、ご自由に、##お楽しみ……ください……」","type":"TXT","id":"v_SR535_0009","src":"/img/common/voice/ogg/v_SR535_0009.469e38c6def163adc8d6a379495fa428.ogg"},{"name":"【トウコ】","text":"「お、お客様の……ガチガチになった、##おちんぽで……このメスマンコを……##ぜひ、かき回してみてください……」","type":"TXT","id":"v_SR535_0010","src":"/img/common/voice/ogg/v_SR535_0010.6154495c2bdc8df2b13584e71ffcd168.ogg"},{"name":"","text":"　途切れがちになりながらも、##トウコはなんとかそう言って、##引きつったような笑顔を浮かべて見せた。","type":"TXT"},{"name":"","text":"　もはや、今の彼女には、##プライドなどといったものはない。","type":"TXT"},{"name":"","text":"　スーツのことがある以上、##彼女はどんなことにも逆らえないのだ。","type":"TXT"},{"name":"【男Ａ】","text":"「お、おぉ……。##今のは、なかりエロいな……」","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ、やべぇな……。##怖え女かと思ってたけど、##意外とエロいことも言うんだな……」","type":"TXT"},{"name":"","text":"　トウコの口上によって、##男たちの興奮はさらにヒートアップする。","type":"TXT"},{"name":"","text":"　あとは、なにかきっかけでもあれば、##彼らは我先にとトウコを犯し始めるだろう。","type":"TXT"},{"name":"","text":"　その一押しを、こちらから与えてやる。","type":"TXT"},{"name":"【俺】","text":"「どうぞ、安心してご使用ください。##例え、どんなことをしても大丈夫です。##見ての通り、彼女は動けませんので」","type":"TXT"},{"name":"【俺】","text":"「もし御入り用でしたら、コンドームや##バイブ等も無料で提供しております。##その時はお気軽にどうぞ」","type":"TXT"},{"name":"","text":"　にこやかに言って、男たちをけしかける。","type":"TXT"},{"name":"","text":"　怖じ気づいているように見えるが、##実際の所、彼らはやりたくて##仕方がないはずなのだ。","type":"TXT"},{"name":"","text":"　こうしてやれば、誰かが動き出す。##そうなれば後は、堰を切ったように##他の男も彼女を犯すだろう。","type":"TXT"},{"name":"【男Ａ】","text":"「え、えっと……。じ、じゃあ、##まずは俺からやらせてもらおうかな」","type":"TXT"},{"name":"","text":"　すると、ひとりの男が手を挙げた。##すかさず、彼を案内してやる。","type":"TXT"},{"name":"【俺】","text":"「まずはあなたからですか。ではどうぞ。##最高の快楽をお楽しみください」","type":"TXT"},{"name":"【男Ａ】","text":"「へ、へへっ。こんな美人抱くの、##初めてだぜ。それじゃ、いただきーす！」","type":"TXT"},{"name":"【トウコ】","text":"「えっ……！？##ちょ、ちょっと、待ちなさっ……」","type":"TXT","id":"v_SR535_0011","src":"/img/common/voice/ogg/v_SR535_0011.de948702b93e09c47625aa3afed98ace.ogg"},{"name":"","text":"　トウコは思わず止めようとするが、##言葉を全て発するよりも先に、##男は彼女に覆い被さった。","type":"TXT"},{"name":"【男Ａ】","text":"「へへへっ……。##あ、暴れるんじゃねぇぞ？」","type":"TXT"},{"name":"","text":"　彼は素早く怒張したペニスを取り出し、##それをおもむろに、##トウコの膣内に突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR535b","src":"/img/pc/hello_script/ev/M/SR535b.be53fc440a97c6de0b673b8ed8370540.jpg"},{"name":"【トウコ】","text":"「やっ、ぁ、んんっ……！　そ、そんなっ……##いきなりっ……！　んくっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR535_0012","src":"/img/common/voice/ogg/v_SR535_0012.62742559e32321348654138e1eda098c.ogg"},{"name":"","text":"　突然膣内へペニスをねじ込まれたトウコは##びくりと腰を跳ねさせ、身体を強ばらせた。","type":"TXT"},{"name":"【男Ａ】","text":"「おぉっ……！　な、なんだこれ。##すげぇ締め付けだぜ……！##こんな具合のいい女、抱いたことがねぇよ」","type":"TXT"},{"name":"","text":"　恐らく、挿入の衝撃によって、##トウコの締め付けが増したのだろう。","type":"TXT"},{"name":"","text":"　その激しい締め付けの感動を、##男は嬉しそうに告げたのだった。","type":"TXT"},{"name":"【トウコ】","text":"「うぐっ……！　こ、このっ！　人のことを、##モノみたいにいうんじゃないッ……！！」","type":"TXT","id":"v_SR535_0013","src":"/img/common/voice/ogg/v_SR535_0013.dfc56dd694542dfeec40cd786d88d0a8.ogg"},{"name":"","text":"　男に挿入されてしまったトウコは、小さく##呻きながらも、鋭い目つきで男を睨み付ける。","type":"TXT"},{"name":"【男Ａ】","text":"「うお……。こ、怖え。##この女、なんて目しやがる……」","type":"TXT"},{"name":"","text":"　いきがっていた男も、さすがに視線に##耐えられないのか、たじろいでしまった。","type":"TXT"},{"name":"","text":"　これで抽送をやめられでもしたら、##少々まずい。ともかくは、##彼を安心させなければ。","type":"TXT"},{"name":"【俺】","text":"「大丈夫ですよ、お客様。##強がっていますが、何もできません」","type":"TXT"},{"name":"【男Ａ】","text":"「そ、そうなんですか……？」","type":"TXT"},{"name":"","text":"　不安げな表情で、男は聞き返してくる。","type":"TXT"},{"name":"【俺】","text":"「ええ、それは私が保証いたします。##さ、どうぞ続けてください。ちょっと##責めてやれば、すぐに感じ始めますよ」","type":"TXT"},{"name":"","text":"　ニヤリと、不敵に笑ってみせる。##こういう時は、相手に余裕を##見せつけることが肝心だ。","type":"TXT"},{"name":"【男Ａ】","text":"「な、なるほど。そういうことなら……。##射精もせずに、このマンコから抜くのは##勿体ないと思ってたとこだしな……」","type":"TXT"},{"name":"【男Ａ】","text":"「こらっ、強がってんじゃねぇぞ？##いいから、さっさと感じてればいいんだよ」","type":"TXT"},{"name":"","text":"　強い快感も手伝ってか、男は気を取り直し、##勢いよく腰を振り始めた。","type":"TXT"},{"name":"【トウコ】","text":"「ん……ぅ、んっ……く、んんっ……##だ、誰が、こんなのでっ……##感じたり、するもんか」","type":"TXT","id":"v_SR535_0014","src":"/img/common/voice/ogg/v_SR535_0014.1c6a299093f1aaaaecc387d8cd72c228.ogg"},{"name":"","text":"　トウコは感じたりしないと、##あえて平然とした表情を貫こうとする。","type":"TXT"},{"name":"","text":"　それは彼女なりの、##せめてもの抵抗だったのだろう。","type":"TXT"},{"name":"【男Ａ】","text":"「はぁ、はぁっ……！　あぁ、いいな……##最高に、締まりのいいマンコだぜ……！」","type":"TXT"},{"name":"","text":"　だが、男はそんなことなど気にせず、##夢中になってトウコの膣を##肉棒で突き上げていく。","type":"TXT"},{"name":"【トウコ】","text":"「んくっ……や、んっ……んぁ、あぁっ……##は、激しっ……ひあっ、ぁ、んんぅぅっ！」","type":"TXT","id":"v_SR535_0015","src":"/img/common/voice/ogg/v_SR535_0015.2b8de51a59ace8d6aee7929629046d1e.ogg"},{"name":"","text":"　男の激しいピストンによって、##トウコはついに、我慢していた##吐息を漏らし始めるのだった。","type":"TXT"},{"name":"【男Ａ】","text":"「おっ？　なんだ、感じてきてるのか？##お前、知らない男のチンポでマンコ犯されて##感じてるんだろ」","type":"TXT"},{"name":"【男Ａ】","text":"「こんな水着を着てるし、初めて見た時から##お前は変態だと思ってたけど、それ以上だな。##ド変態だぜ、お前は」","type":"TXT"},{"name":"","text":"　トウコの扇情的な反応を見て調子に##乗った男は、腰を突き上げながら##卑猥な言葉を投げかけていく。","type":"TXT"},{"name":"","text":"　また、興奮も倍増しているのか、##彼の腰の動きは更に激しくなっていった。","type":"TXT"},{"name":"【トウコ】","text":"「ぁ、んんっ……！##くっ、んぁ、あぁぁっ……##んぐっ……はぁ、はぁっ……！」","type":"TXT","id":"v_SR535_0016","src":"/img/common/voice/ogg/v_SR535_0016.96ac8d686cccf5719f0c1fb190fad27f.ogg"},{"name":"【トウコ】","text":"「お、お前こそ、見知らぬ女を犯している##クズじゃないっ……！##少しは、恥を知ったらどうっ？」","type":"TXT","id":"v_SR535_0017","src":"/img/common/voice/ogg/v_SR535_0017.c131ee48268572b441f4c833572cbb66.ogg"},{"name":"【トウコ】","text":"「それにっ……んっ、あぁぁっ……そもそも、##私は全然、感じてなんかないわよっ……！」","type":"TXT","id":"v_SR535_0018","src":"/img/common/voice/ogg/v_SR535_0018.571e7981e6b148d4248c49a74dd4e3be.ogg"},{"name":"","text":"　既に甘い声を散々漏らしているくせに、##トウコは強がりをやめない##つもりのようだった。","type":"TXT"},{"name":"","text":"　彼女の強情さも、##ここまでくれば呆れたものだ。","type":"TXT"},{"name":"【男Ａ】","text":"「くくっ。じゃあ、##そのクズに犯されてるお前はなんなのかな？##ゴミか？　へへへっ！」","type":"TXT"},{"name":"","text":"　快感のおかげか、男はトウコの罵倒に対して##少しも怯むことはなくなっていた。","type":"TXT"},{"name":"","text":"　それどころか、彼は笑みを浮かべながら、##楽しそうにトウコを犯し続けた。","type":"TXT"},{"name":"【トウコ】","text":"「ひぅっ……！　んぁ、や、んあぁぁっ……！##ど、どんどん、激しくっ……！」","type":"TXT","id":"v_SR535_0019","src":"/img/common/voice/ogg/v_SR535_0019.1634e8200f20fed13f2b741834f78a11.ogg"},{"name":"【トウコ】","text":"「んっ……あぁぁぁんっ！##ち、チンポ、擦れてっ……！##アソコ、熱くなってるっ……！」","type":"TXT","id":"v_SR535_0020","src":"/img/common/voice/ogg/v_SR535_0020.9fb57ae1370cc91c1fe4f640784fa1d8.ogg"},{"name":"","text":"　必死に感じるのを我慢していた##トウコだったが、さすがに快感を##堪えきれなくなったのだろう。","type":"TXT"},{"name":"","text":"　男がペニスを突き入れる度、##彼女はピクピクと身体を震わせたのだった。","type":"TXT"},{"name":"【男Ａ】","text":"「へへっ。段々、いい声を##出すようになってきたじゃないか。##ほら、その調子でもっと鳴いてくれよ」","type":"TXT"},{"name":"","text":"　男はトウコを更に感じさせようと、##長いストロークで、膣内の深い部分まで##犯そうと腰を振る。","type":"TXT"},{"name":"【トウコ】","text":"「ひあっ、あぁぁっ！　くっ、んんっ！##んぐっ……お、奥まで、##入ってきてるっ……！」","effect":"ef02","type":"TXT","id":"v_SR535_0021","src":"/img/common/voice/ogg/v_SR535_0021.b922cd77b92f3938e551973c7e9eac44.ogg"},{"name":"","text":"　膣奥を刺激されてしまい、##トウコは思わずビクンッと身体を震わせた。","type":"TXT"},{"name":"【男Ａ】","text":"「くぅぅ！　たまらねぇ。##すげぇ締め付けだ……！」","type":"TXT"},{"name":"","text":"　快感によって締まりを増したトウコの膣内の##感触に、男は感嘆の声を上げたのだった。","type":"TXT"},{"name":"","text":"　そうして彼は、自身の快感を高めるため、##全力で腰を振り上げていった。","type":"TXT"},{"name":"【トウコ】","text":"「ひぐっ……！　んあっ、あぁぁっ！##ち、ちんぽっ……アソコで、##ビクビクしてっ……ぁ、んんっ！」","type":"TXT","id":"v_SR535_0022","src":"/img/common/voice/ogg/v_SR535_0022.c7dbdad0c5781a21a71d8f9098556dd2.ogg"},{"name":"【トウコ】","text":"「ど、どうせ、もうイキそう##なんでしょうっ……？　だ、出すなら、##さっさと出しなさいよ……！」","type":"TXT","id":"v_SR535_0023","src":"/img/common/voice/ogg/v_SR535_0023.d69ae8903cccb20581d2e9901f99cf44.ogg"},{"name":"","text":"　男が限界に達しようとしているのを悟り、##トウコは男に射精を促した。","type":"TXT"},{"name":"","text":"　トウコはこの行為を早く終わらせたかった##のだろうが、それは悪手でしかない。","type":"TXT"},{"name":"【男Ａ】","text":"「おっ、そうか？　じゃあおねだり通り、##膣内で出させてもらうぜっ……！！」","type":"TXT"},{"name":"","text":"　膣内で出せとは一言も言われていないにも##関わらず、勝手にそう解釈した男は、##射精のために腰を振り乱す。","type":"TXT"},{"name":"【トウコ】","text":"「んっ、あぁっ……！　ま、待てっ！##膣内で出していい、なんて……##んくっ、や、んぁぁっ……！」","type":"TXT","id":"v_SR535_0024","src":"/img/common/voice/ogg/v_SR535_0024.596b44c9dec1886b6359956f47c671c1.ogg"},{"name":"【男Ａ】","text":"「うるせぇ、そんなの関係あるか。##ほらっ、出すぞっ！！##しっかり受け止めろ……！！」","type":"TXT"},{"name":"","text":"　膣内射精をやめさせようとする##トウコだったが、彼女の言葉も虚しく、##男は膣内深く、ペニスを埋める。","type":"TXT"},{"name":"","text":"　そして次の瞬間、彼はトウコの膣内で##己の欲望を解放したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR535c","src":"/img/pc/hello_script/ev/M/SR535c.5d34ba5f986c522c63e8f92e3c836fcf.jpg"},{"name":"【トウコ】","text":"「ぁ、んっ……！　ひぁっ、んっ……##あっ、ああぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0025","src":"/img/common/voice/ogg/v_SR535_0025.6b2c097e8be51845fd4dbec68dbf530e.ogg"},{"name":"","text":"　男の中出しを阻止しようとした##トウコだったが、男の精液を膣内に受け、##彼女はついに絶頂してしまう。","type":"TXT"},{"name":"【トウコ】","text":"「んぐっ、んうぅぅっ！　ち、ちんぽっ……##膣内で、ビクビクしてっ……##熱いの、いっぱい出てるっ……！」","type":"TXT","id":"v_SR535_0026","src":"/img/common/voice/ogg/v_SR535_0026.d18e2074a432bb314f744a0555e08b9a.ogg"},{"name":"【トウコ】","text":"「ひあっ、んあぁぁっ！　な、なにこれぇっ！##気持ち、よすぎるうぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR535_0027","src":"/img/common/voice/ogg/v_SR535_0027.f00efff02f545fa93766d5207ee0e131.ogg"},{"name":"","text":"　膣内に大量の精液を流し込まれ、トウコは##絶頂しながら潮まで噴き出してしまう。","type":"TXT"},{"name":"","text":"　彼女の身体は何度もビクビクと震え、##激しい絶頂を味わっているようだった。","type":"TXT"},{"name":"【男Ａ】","text":"「くぅっ……！　締め付けがよすぎて、##何回でも出せそうだぜ……！！」","type":"TXT"},{"name":"","text":"　トウコの激しい締め付けに、##男も射精が止まらない。","type":"TXT"},{"name":"","text":"　彼は小刻みに腰を痙攣させながら、##何度もトウコの膣内に白濁液を##放出させたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トウコ】","text":"「や、んあぁぁっ！##は、入ってきてるぅぅっ……！##あひっ、んっ、んうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR535_0028","src":"/img/common/voice/ogg/v_SR535_0028.103ac9992c4e10fe5ae623633de89918.ogg"},{"name":"【トウコ】","text":"「あ、熱いせーし、いっぱいで……！##おまんこっ……気持ちよすぎるのおぉっ！」","type":"TXT","id":"v_SR535_0029","src":"/img/common/voice/ogg/v_SR535_0029.c0807e7c2ea549be2dd2db1acdece921.ogg"},{"name":"","text":"　膨大な量の精液を膣内に出され、男が射精##する度にトウコは腰を跳ね上げて絶頂した。","type":"TXT"},{"name":"","text":"　ふたりの絶頂は長く続き、##ようやく終わった頃には男もトウコも、##呼吸が乱れきっていた。","type":"TXT"},{"name":"【トウコ】","text":"「ん……ぁ、あぁ……ぜぇ、ぜぇ……」","type":"TXT","id":"v_SR535_0030","src":"/img/common/voice/ogg/v_SR535_0030.b18e9ec86c29b23edeaad15f72882367.ogg"},{"name":"【男Ａ】","text":"「はぁ……はぁ……あぁ、たまんねぇ。##すげぇよかったぜ、あんた……」","type":"TXT"},{"name":"","text":"　男は乱れた呼吸を整えながら、##射精の余韻を楽しんでいるようだった。","type":"TXT"},{"name":"","text":"　そんな彼を、##トウコはまた強気な顔になって睨み付ける。","type":"TXT"},{"name":"【トウコ】","text":"「も、もう、満足したでしょう……？##さっさと、これ、抜きなさいよっ……」","type":"TXT","id":"v_SR535_0031","src":"/img/common/voice/ogg/v_SR535_0031.cb530b4a8774d19e5eca4fa62a74528f.ogg"},{"name":"【男Ｃ】","text":"「おうおうっ、早く次が欲しいとさ！　お前、##そろそろ抜いて次のやつに交代しろよ！」","type":"TXT"},{"name":"【男Ａ】","text":"「ちっ……。もうちょっと味わいたかったのに##しゃーねーなー。ま、いいけどさ」","type":"TXT"},{"name":"","text":"　周りの男たちにはやし立てられ、##彼はトウコの膣内からペニスを引き抜いた。","type":"TXT"},{"name":"【トウコ】","text":"「ぅ……んぁっ、ぁ、んんっ……」","type":"TXT","id":"v_SR535_0032","src":"/img/common/voice/ogg/v_SR535_0032.7a29127a459c586c14059024a9ef22d0.ogg"},{"name":"","text":"　肉棒を引き抜かれた感触に、##トウコはまたしても小さく腰を##震わせてしまうのだった。","type":"TXT"},{"name":"","text":"　そんな彼女の元へ、##新たな男が顔をにやつかせて歩いてくる。","type":"TXT"},{"name":"【男Ｂ】","text":"「くくっ……。##さぁて、次は俺が楽しませてもらおうかな」","type":"TXT"},{"name":"","text":"　彼は前の男と交代するやいなや、##ガチガチに怒張したペニスを、##トウコのアナルへと挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR535d","src":"/img/pc/hello_script/ev/M/SR535d.3284cf301b2d82ad99a2665cfe4bbc37.jpg"},{"name":"【トウコ】","text":"「んぎぃっ！？##ひあっ、あがっ、あぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR535_0033","src":"/img/common/voice/ogg/v_SR535_0033.51476c8e5302c5cdf9e8a42510f70ec0.ogg"},{"name":"","text":"　アナルへの挿入など、##思いもしなかったのだろう。","type":"TXT"},{"name":"","text":"　未知の感触にトウコは驚愕したような表情を##浮かべ、ビクンと身体を震わせて絶頂した。","type":"TXT"},{"name":"【男Ｂ】","text":"「くぅっ！　いい反応だぜぇ。##そんじゃ、尻穴を楽しませてもらうかな」","type":"TXT"},{"name":"","text":"　強烈な尻穴の締め付けを喜んだ男は、その##感触を堪能するため、腰を振り上げていく。","type":"TXT"},{"name":"","text":"　しかし、そんな男の行動を、##トウコが許すはずもなく……。","type":"TXT"},{"name":"【トウコ】","text":"「くっ……んっ、んぐぅっ！##ちょ、ちょっと……！　いきなり、##なんてとこに挿れるのよっ……！！」","type":"TXT","id":"v_SR535_0034","src":"/img/common/voice/ogg/v_SR535_0034.85ba39c9bff6c0fa2130cb4bad30be55.ogg"},{"name":"","text":"　男に向かい##すかさずトウコは怒声を飛ばしたのだった。","type":"TXT"},{"name":"","text":"　ただ、彼女の表情は怒りに震えていたが、##感じているせいか余り迫力はなかった。","type":"TXT"},{"name":"【男Ｂ】","text":"「わりぃな、俺は潔癖症だからよ。##他人が突っ込んだ穴になんか、##挿れたくねぇんだっ！　くくっ」","type":"TXT"},{"name":"","text":"　男はトウコの怒声などものともせず、##むしろ、トウコのことを鼻でせせら笑った。","type":"TXT"},{"name":"","text":"　トウコへの恐れなどすっかり失った##様子の男は、ますます調子に乗っていく。","type":"TXT"},{"name":"","text":"　彼はトウコの尻を抉るようにして、##腰を突き上げていく。","type":"TXT"},{"name":"【トウコ】","text":"「んぎぎっ、ひぎっ……！　いぎっ、##んいぃぃっ！　ひあっ、んあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR535_0035","src":"/img/common/voice/ogg/v_SR535_0035.b75ecef41802d0343575bb53d6f1eb05.ogg"},{"name":"【トウコ】","text":"「あひっ、んんっ！　お、おひりっ……！##くぅっ！　そんな、激しくっ……！##んうぅぅっ！」","type":"TXT","id":"v_SR535_0036","src":"/img/common/voice/ogg/v_SR535_0036.fdab39ab2507af7fe8b8a166d10bd957.ogg"},{"name":"","text":"　激しい男の抽送に感じているのか、トウコは##歯を食いしばって堪えているようだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ、すげぇ！　突き上げる度、ギチギチに##締め付けてきやがるっ！　念のためゴムを##付けといたが、こりゃ付けて正解だな！」","type":"TXT"},{"name":"","text":"　興奮しきった様子で、男は声を張り上げた。","type":"TXT"},{"name":"","text":"　そんな男の発言に、##周りの男たちもざわめいた。","type":"TXT"},{"name":"【トウコ】","text":"「あひっ、んんっ……！　な、なに、##勝手なこと、言ってるのよっ……！##ぁ、んっ……んぐっ」","type":"TXT","id":"v_SR535_0037","src":"/img/common/voice/ogg/v_SR535_0037.084d1da5cacf6e223140fbc771d53a6e.ogg"},{"name":"【トウコ】","text":"「馬鹿なこと、言ってないで……！　ひぎっ、##んあぁっ！　早く、抜きなさいよっ……！！」","type":"TXT","id":"v_SR535_0038","src":"/img/common/voice/ogg/v_SR535_0038.39c2353fa2aa74fc21bf1d95fa0a0073.ogg"},{"name":"","text":"　身勝手な男の発言に、トウコは憤った。","type":"TXT"},{"name":"","text":"　しかしやはり、男はトウコの怒りなど##露ほども気にかけなかった。","type":"TXT"},{"name":"","text":"　彼はただ己の快楽だけを求め、強烈に##締め付けるトウコの尻穴をめくれさせるような##勢いで激しく腰を振り乱したのだった。","type":"TXT"},{"name":"【トウコ】","text":"「あがっ、ぁっ、ひあぁぁぁっ！##んひぃっ！　んぎっ、んぃいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0039","src":"/img/common/voice/ogg/v_SR535_0039.c773bd20f168bd307f4c7e7610156784.ogg"},{"name":"【トウコ】","text":"「あひっ、あぁぁっ！##は、激し、過ぎるぅぅっ！　くっ……！##な、なんなの、これぇっ！」","type":"TXT","id":"v_SR535_0040","src":"/img/common/voice/ogg/v_SR535_0040.1d16ae2d998610518f082014a5e1fd01.ogg"},{"name":"","text":"　男によって尻穴を犯され、トウコは強い##快感を感じてしまっているようだった。","type":"TXT"},{"name":"","text":"　素直に感じてしまえばいいものを、彼女は##その快楽を必死に抑え込もうとしていた。","type":"TXT"},{"name":"","text":"　だが快感を我慢すればするほど、##彼女は甘い息を漏らし、ひくつく入り口と##アナルは男たちの興奮を煽るのだった。","type":"TXT"},{"name":"【男Ｃ】","text":"「おぉ……。やべぇよ……##すげぇ、エロい……」","type":"TXT"},{"name":"【男Ｄ】","text":"「あれは、スゲぇな……。##マンコも、挿れてほしそうにヒクヒク##しているじゃねぇか……！」","type":"TXT"},{"name":"【男Ｅ】","text":"「ほら、まだ足りねぇみたいだぞ。##もっと激しくケツマンコ犯してやれよ！」","type":"TXT"},{"name":"","text":"　興奮した男たちは、##まるでヤジでも飛ばすように声を張り上げた。","type":"TXT"},{"name":"【男Ｂ】","text":"「くっ……！　わかってるよ。##お前ら、見てろよなっ……！？」","type":"TXT"},{"name":"","text":"　男たちの集団にけしかけられ、##彼はついに本気を出すことにしたようだった。","type":"TXT"},{"name":"","text":"　これまでは小刻みに素早く腰を##動かしていたが、今度はゆっくりとした##動作でペニスを引き抜き、","type":"TXT"},{"name":"","text":"　それから一気に突き上げるようにして##腰を振り上げる。","type":"TXT"},{"name":"【トウコ】","text":"「ひあっ……！　んあっ、んぎっ！##ひあっ、んぎいぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0041","src":"/img/common/voice/ogg/v_SR535_0041.483879434b38bb312057e0824122566e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トウコ】","text":"「ひあっ、あぁぁんっ！　お、おひりっ……！##すごい、突き上げてくるうぅぅぅっ！！」","type":"TXT","id":"v_SR535_0042","src":"/img/common/voice/ogg/v_SR535_0042.8e3081ce9fffca1247c8539ad41ca799.ogg"},{"name":"","text":"　大胆な緩急をつけた抽送運動に、##トウコはたまらず絶頂してしまった。","type":"TXT"},{"name":"","text":"　彼女はこれまで堪えていた嬌声を解放し、##全身を駆け巡る快楽のために##絶叫したのだった。","type":"TXT"},{"name":"【男Ｃ】","text":"「うおっ、イッた！」","type":"TXT"},{"name":"【男Ｄ】","text":"「よし、もう一発だ！！」","type":"TXT"},{"name":"","text":"　そんな、明らかなトウコの絶頂を目にして、##周囲の男たちも黙っていられない。","type":"TXT"},{"name":"","text":"　彼らにはやし立てられた男は、##またトウコを絶頂させようと、##激しく腰を振り上げていく。","type":"TXT"},{"name":"【トウコ】","text":"「あひっ、あぁぁっ！　んぎぃっ！##あっ、ひいぃぃぃっ！！　んぎぃっ！」","effect":"ef02","type":"TXT","id":"v_SR535_0043","src":"/img/common/voice/ogg/v_SR535_0043.6ab9418a8a2d46b26722688fd318f615.ogg"},{"name":"【トウコ】","text":"「あがっ、あぁぁっ！　お、おひりっ……！##おひりぃぃっ！　んあっ、あぁぁっ！」","type":"TXT","id":"v_SR535_0044","src":"/img/common/voice/ogg/v_SR535_0044.7b3604d386610bdb1f93ad4eb395a3ff.ogg"},{"name":"【トウコ】","text":"「お、おひりっ！　滅茶苦茶にされへる##ぅぅっ！　おひり、壊れちゃうろおぉぉっ！！##ひっ、んぎぃ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0045","src":"/img/common/voice/ogg/v_SR535_0045.aa3592d7a2c9601706de96a1b96b9bfa.ogg"},{"name":"","text":"　男に尻穴を何度も責められ、##トウコはその度に絶頂してしまった。","type":"TXT"},{"name":"","text":"　トウコを襲う度重なる絶頂に、##彼女はもはや抵抗どころではなくなっていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「くっ……！##さすがに、俺もそろそろ限界だぜ。##おら、もう引き抜いてやるからなっ……！」","type":"TXT"},{"name":"","text":"　激しすぎるトウコの締め付けに##耐えられなくなったのか、男はようやく##彼女の尻穴からペニスを引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR535e","src":"/img/pc/hello_script/ev/M/SR535e.da45d06e2363e2bb631fd753a65a77b5.jpg"},{"name":"【トウコ】","text":"「あひいぃぃんっ！##ひあっ、ぁ、んぐぅっ！　あっ、んひぃっ！##ぁっ、あひいぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0046","src":"/img/common/voice/ogg/v_SR535_0046.c8c1e4a1f30c2c721f5ca29fd6ba3918.ogg"},{"name":"","text":"　ガスの抜けるような、間抜けな音を立てて##男のペニスが引き抜かれると、##トウコは盛大に絶頂した。","type":"TXT"},{"name":"","text":"　口はだらしなく開き、##焦点の合っていない瞳で虚空を見つめながら##彼女は絶頂の快感に浸っていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「そらっ。お待ちかねの##精子もくれてやるぞっ！」","type":"TXT"},{"name":"","text":"　男はペニスからコンドームを外し、##トウコの身体に投げつけた。","type":"TXT"},{"name":"","text":"　彼のペニスはいまだに射精を継続しており、##トウコの身体に溢れる##精液をぶっかけていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【トウコ】","text":"「あひっ、んぅぅっ！　あっ、んひぃぃっ！##あ、熱いっ……熱いのぉぉぉっ！」","type":"TXT","id":"v_SR535_0047","src":"/img/common/voice/ogg/v_SR535_0047.18d95322ac66a0a66e9f2affe61b0407.ogg"},{"name":"【トウコ】","text":"「ドロドロのせーしかけらるなんてぇっ……！##はぁっ……嫌、なのにぃっ！　ま、また、##イッちゃうのぉっ！　んっんいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR535_0048","src":"/img/common/voice/ogg/v_SR535_0048.696a08773b9b70e811c022504992b3d9.ogg"},{"name":"","text":"　男の精液で身体を汚されることに、##トウコは激しい嫌悪感を覚えたようだった。","type":"TXT"},{"name":"","text":"　しかし、それ以上の快感に彼女は身体を##支配され、大量の潮を噴きながら##イキ声を上げることしかできなかった。","type":"TXT"},{"name":"","text":"　男は自らのペニスを扱いて##トウコに精液をかけていたが、しばらくして##それも尽きてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「ふう……。思った以上に楽しめたぜ。##さ、次は誰がやるんだ？」","type":"TXT"},{"name":"","text":"　すっきりした表情で男が集団を振り返ると、##男たちは一気に騒ぎ始める。","type":"TXT"},{"name":"【男Ｃ】","text":"「お、俺だ！　俺がやる！##俺がマンコに挿れる！」","type":"TXT"},{"name":"【男Ｄ】","text":"「なに言ってんだ！　俺が先だ！##アナルに挿れさせろ！！」","type":"TXT"},{"name":"【男Ｅ】","text":"「もう順番なんて関係ねぇだろ！##構わねぇ、とにかくやっちまおうぜ！」","type":"TXT"},{"name":"","text":"　性欲の塊のようになってしまった男たちは、##目の色を変えてトウコに殺到し始めた。","type":"TXT"},{"name":"","text":"　もう、誰も彼らのことを止められはしない。","type":"TXT"},{"name":"【トウコ】","text":"「あひっ、ぁ、んあぁぁっ……！##ぁ、んっ……！　んくっ、あぁっ、##そ、そんなっ……」","type":"TXT","id":"v_SR535_0049","src":"/img/common/voice/ogg/v_SR535_0049.fe579b21a3d6e5f90cd50c556e90020d.ogg"},{"name":"","text":"　群がってくる男たちの姿を目の当たりにして##トウコは恐怖に顔を引きつらせた。","type":"TXT"},{"name":"","text":"　しかし、絶頂を続けて身体の力が入らない##トウコには、どうすることもできない。","type":"TXT"},{"name":"","text":"　それは、長い長い、##輪姦地獄の始まりだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR535f","src":"/img/pc/hello_script/ev/M/SR535f.8d5edaa3cef6709b92f5edadc3f64b4b.jpg"},{"name":"【トウコ】","text":"「ぁ……あぁ…………##んぁ……ぁぁぁ…………」","effect":"ef02","type":"TXT","id":"v_SR535_0050","src":"/img/common/voice/ogg/v_SR535_0050.d4f5a20994283769261165dc43deca65.ogg"},{"name":"","text":"　あれから、数時間が経過した。","type":"TXT"},{"name":"","text":"　トウコはたったさっきまで、大勢の男に##ありとあらゆる穴を犯され続けていたのだ。","type":"TXT"},{"name":"","text":"　そして、日が陰り始めたこの時間になって##ようやく、彼女の周りから男がいなくなった。","type":"TXT"},{"name":"【俺】","text":"「ふん……。##女捜査官とやらも、結局はこんなものか」","type":"TXT"},{"name":"","text":"　肉便器と化した彼女の姿を見下ろし、##鼻で笑ってやる。","type":"TXT"},{"name":"","text":"　ひどい臭いだった。","type":"TXT"},{"name":"","text":"　大勢の男たちに何百回と犯された##彼女の身体は精液まみれで、##オスの臭いがこびりついている。","type":"TXT"},{"name":"【トウコ】","text":"「ぜぇ……ぜぇ……く、ん……ぁ、んん……」","type":"TXT","id":"v_SR535_0051","src":"/img/common/voice/ogg/v_SR535_0051.569e376cab07500255c6a2d8afc88eaa.ogg"},{"name":"","text":"　トウコはまだ絶頂の余韻が抜けないのか、##うまく喋ることができないようだった。","type":"TXT"},{"name":"","text":"　彼女が絶頂を思い出すように、##時折身体を震わせると、ふたつの穴からは##ごぽりとザーメンが溢れた。","type":"TXT"},{"name":"","text":"　そんな白濁液に混じって彼女が##漏らした尿も流れ出しており、##哀れさを倍増させている。","type":"TXT"},{"name":"【俺】","text":"「お前、小便まで漏らしてるのか。##くくっ、なかなか、お似合いの見た目に##なってきたな」","type":"TXT"},{"name":"","text":"　彼女の惨めな姿を見ていると、##乾いた笑いが止まらなかった。","type":"TXT"},{"name":"【トウコ】","text":"「く……ぁ、あぁ……こ、この…………##よ、くも……んぐっ……##んぶ、んぉ……んんっ……」","type":"TXT","id":"v_SR535_0052","src":"/img/common/voice/ogg/v_SR535_0052.32e93bca3eeb21e5857d2c1e12713221.ogg"},{"name":"","text":"　トウコはこちらに焦点の合っていない##目を向けて、なにやら反抗するような##言葉を吐いたようだった。","type":"TXT"},{"name":"","text":"　しかし、口の端からダラダラと##精液が垂れているせいで、彼女の言葉は##よく聞き取れない。","type":"TXT"},{"name":"","text":"　ただ、そんな姿になりながらも、##まだ彼女の心は折れてはいないように見えた。","type":"TXT"},{"name":"【トウコ】","text":"「はぁ、はぁ……んく、ぁ、んんぅぅ……##お、お前は、なんだ……？」","type":"TXT","id":"v_SR535_0053","src":"/img/common/voice/ogg/v_SR535_0053.d3c5adf0ba1396075396ed1ae598a1f4.ogg"},{"name":"【トウコ】","text":"「んく……ぅあ、んん……なんの、##目的があって……ぁ、んうぅ……##こんな、こと……はぁ、はぁっ……」","type":"TXT","id":"v_SR535_0054","src":"/img/common/voice/ogg/v_SR535_0054.6b2088bb9a2c98c5c493378e272ed682.ogg"},{"name":"","text":"　さすがは、女捜査官。こんなになっても、##自らの職務を全うしようとしているらしい。","type":"TXT"},{"name":"","text":"　その点は、賞賛に値する。","type":"TXT"},{"name":"【俺】","text":"「大したものだ……。お前の根性に免じて、##教えてやろう。俺の目的は、お前の技術や##知識、その全てを手に入れることさ」","type":"TXT"},{"name":"【トウコ】","text":"「ぅ、あぁぁ……んく、んぁっ……##そ、そんなの……##この私が、渡すと思うの……？」","type":"TXT","id":"v_SR535_0055","src":"/img/common/voice/ogg/v_SR535_0055.69a13a5768e853e3395d39eb8a63e44e.ogg"},{"name":"【トウコ】","text":"「ぁ、んっ……はぁ、はぁ……##い、言っておくけれど……私は、絶対……##お前になんか、屈しないわ……」","type":"TXT","id":"v_SR535_0056","src":"/img/common/voice/ogg/v_SR535_0056.694d453d72fec01e1edf39d32607dca5.ogg"},{"name":"","text":"　トウコは決意のこもった瞳で、##こちらを睨んできた。","type":"TXT"},{"name":"【俺】","text":"「もちろん、こっちもそう簡単に聞き出せると##思っていない。ちゃんと、方法を考えてある」","type":"TXT"},{"name":"【トウコ】","text":"「く……ぅ、んっ……な、なに……？」","type":"TXT","id":"v_SR535_0057","src":"/img/common/voice/ogg/v_SR535_0057.9bfef8df7e356d3c50f686d04cb0ae14.ogg"},{"name":"【俺】","text":"「お前今日を耐えたら解放されると思って##いなかったか？　そんなわけないだろう。##続くぞ、明日も、明後日も、その先も」","type":"TXT"},{"name":"【俺】","text":"「きっと、明日は噂を聞きつけて、##今日よりも大勢の男たちが集まるだろうな」","type":"TXT"},{"name":"【トウコ】","text":"「ぁっ……あぁ……そ、そんなっ……」","type":"TXT","id":"v_SR535_0058","src":"/img/common/voice/ogg/v_SR535_0058.02f7f1a74c77504a0d32164602167c79.ogg"},{"name":"","text":"　見る見るうちに、トウコの顔が##青ざめていく。ゾクゾクする表情だ。","type":"TXT"},{"name":"【俺】","text":"「お前の休暇が終わるまでに、##どのくらい増えるやら。くくっ……。##最後までお前の身体は持つかな？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=545486710","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c775",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev289a","src":"/img/pc/hello_script/ev/M/R-ev289a.d2cefda7d23096f5bc6b5d037a38b920.jpg"},{"name":"【俺】","text":"「こいつ、手こずらせやがって……」","type":"TXT"},{"name":"","text":"　激しい戦闘の末、米連のアンドロイド型##疑似対魔忍ニーナの捕獲に成功した。","type":"TXT"},{"name":"【俺】","text":"「アンドロイドなだけあって、##なかなか強かったな！」","type":"TXT"},{"name":"","text":"　こいつは米連に所属する人間をベースに##作られたアンドロイド型疑似対魔忍。","type":"TXT"},{"name":"","text":"　両手足は着脱可能になっており、高性能な##装備のアームとレッグを装備しつつ、頭から##股間部までも一部の部分を除き機械化である。","type":"TXT"},{"name":"【俺】","text":"「ここまでやれば抵抗できないだろう」","type":"TXT"},{"name":"","text":"　俺はニーナの両手足を破壊し、体中には##プラグやコードをつなげ拘束し、##更に肉棒まで入れてやった。","type":"TXT"},{"name":"【俺】","text":"「おい、なんとか言ったらどうだ。##無表情とはつまんない奴だな……！！」","type":"TXT"},{"name":"【ニーナ】","text":"「………………」","type":"TXT","id":"v_R-ev289_0000","src":"/img/common/voice/ogg/v_R-ev289_0000.85f823a6fe851911b80b3d0f17bcdfd9.ogg"},{"name":"","text":"　俺はなんの抵抗もしないニーナを##面白くなさそうに見つめる。それでも##ニーナはダンマリを決め込んでいる。","type":"TXT"},{"name":"【俺】","text":"「ふっ、お前が通常のアンドロイドたちと##違う事は調べがついている！！」","type":"TXT"},{"name":"","text":"　なんの反応もしないニーナを見ながら##不満そうに鼻を鳴らした俺は、##ゆっくりと腰を振り始める。","type":"TXT"},{"name":"","text":"　俺の抽送を受け、ピクリと身体を跳ねさせた##ニーナは初めて口を開いた。","type":"TXT"},{"name":"【ニーナ】","text":"「何が目的ですか」","type":"TXT","id":"v_R-ev289_0001","src":"/img/common/voice/ogg/v_R-ev289_0001.e64b0fa257a9be501572210c08f5fd32.ogg"},{"name":"","text":"　ニーナは抑揚のない声で初めて反応を示す。","type":"TXT"},{"name":"【俺】","text":"「お前の人間的な機能がどこまであるのかを##確かめてやる」","type":"TXT"},{"name":"","text":"　俺は初めて聞くニーナの声に驚きながらも、##まだ濡れていないマンコに抽送し続ける。","type":"TXT"},{"name":"【ニーナ】","text":"「………………」","type":"TXT","id":"v_R-ev289_0002","src":"/img/common/voice/ogg/v_R-ev289_0002.e790b33757ccf878cc0d1c2ff8d4eba9.ogg"},{"name":"","text":"　だが、俺の抽送を受けながらも##再び反応を示さないニーナ。","type":"TXT"},{"name":"","text":"　しかし、そんなニーナの反応とは真逆##のようにマンコは肉棒を責め立てるように##蠢き始める。","type":"TXT"},{"name":"【俺】","text":"「こういう経験は豊富なのか？」","type":"TXT"},{"name":"","text":"　予想外の感触に驚きながら俺は尋ねた。","type":"TXT"},{"name":"【ニーナ】","text":"「肯定……##ペニスの挿入と抽送を感知しました」","type":"TXT","id":"v_R-ev289_0003","src":"/img/common/voice/ogg/v_R-ev289_0003.135420caf6084d28cf570ee6cdc73191.ogg"},{"name":"","text":"　俺の問いに短く答えると、##機械的な声で話し始めた。","type":"TXT"},{"name":"【ニーナ】","text":"「慰安プログラムを起動しますか……」","type":"TXT","id":"v_R-ev289_0004","src":"/img/common/voice/ogg/v_R-ev289_0004.24f3c7efa1f2f6f29ffc3ad23c715906.ogg"},{"name":"","text":"　機械的な声で俺に尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「よしっ！！」","type":"TXT"},{"name":"","text":"　俺は、ニーナの言葉に待っていました##とばかりに笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「お前の事は、調べがついている。##米連内でどんな扱いを受けてきたかもな……」","type":"TXT"},{"name":"","text":"　上官たちの気まぐれで慰安任務をさせられて##いたニーナは、男を楽しませるだけの##プログラムが仕込まれている。","type":"TXT"},{"name":"【俺】","text":"「俺も気持ちよくしてもらおうか……##はやく起動しろ！！」","type":"TXT"},{"name":"","text":"　それにしても、チンポの挿入が起動キー##だとは思わなかった。でも、ちょうど##起動したんだ楽しませてもらうぞ。","type":"TXT"},{"name":"【ニーナ】","text":"「了解」","type":"TXT","id":"v_R-ev289_0005","src":"/img/common/voice/ogg/v_R-ev289_0005.6c8bf79fde3eae0ce8ecfce1b772ec5d.ogg"},{"name":"","text":"　一言だけ言うと慰安プログラムを##起動させていく。","type":"TXT"},{"name":"【ニーナ】","text":"「………………」","type":"TXT","id":"v_R-ev289_0006","src":"/img/common/voice/ogg/v_R-ev289_0006.e5bc37114e92289f3ea944b174a607ae.ogg"},{"name":"","text":"　ニーナの言葉から数秒後、ニーナは豹変した##ように大きな嬌声を上げ始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev289b","src":"/img/pc/hello_script/ev/M/R-ev289b.980d10dc70a5660869447c9a4b887063.jpg"},{"name":"【ニーナ】","text":"「あひゃひゃひゃぁ～、あぁんっ、んあぁんっ##ひゃぁぁぁぁぁん……はぁんんんんっ、##ふぁんんんんん……」","effect":"ef02","type":"TXT","id":"v_R-ev289_0007","src":"/img/common/voice/ogg/v_R-ev289_0007.715d6a8aba565d82cfacf531199d2bd1.ogg"},{"name":"【ニーナ】","text":"「あぁんっ、チンポが……マンコにゆっくり##侵入してくるぅ～、ひゃんっ、ふぁんんん##……あぁん、あぁん、ひゃんん……」","type":"TXT","id":"v_R-ev289_0008","src":"/img/common/voice/ogg/v_R-ev289_0008.2c624d5edc51d7a792a5dc2c09e2b727.ogg"},{"name":"","text":"　先程とはまるで別人。##ニーナの様子に俺は笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「これがお前の本性か！」","type":"TXT"},{"name":"","text":"　腰を止める事なく、##俺は笑いながらニーナに言い放つ。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁ……は、はい！##んあぁぁ、ひゃんんん、あはぁぁぁん……##はぁぁぁぁぁんんんんん……」","type":"TXT","id":"v_R-ev289_0009","src":"/img/common/voice/ogg/v_R-ev289_0009.bd9a13a25e6f274bb6da1db23883c5ca.ogg"},{"name":"【ニーナ】","text":"「はい、はい、はいぃぃぃぃぃ……これが、##ほんとの私ですぅ～、私の本性なんですよぉ##あぁぁぁんんん……」","type":"TXT","id":"v_R-ev289_0010","src":"/img/common/voice/ogg/v_R-ev289_0010.fac8dbb19bae1d424f6d17b6c04ac8f6.ogg"},{"name":"","text":"　俺の言葉に叫ぶように答えるニーナ。","type":"TXT"},{"name":"","text":"　その声には先程までの機械的な冷たい声##とは違い人間的で情欲に溺れた熱のこもった##声に変わっていた。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんんんん、ひゃんんんんっ……##久しぶりのオチンポ様ぁ……##もっと、ください……もっとぉぉぉぉぉ！」","type":"TXT","id":"v_R-ev289_0011","src":"/img/common/voice/ogg/v_R-ev289_0011.18d971bdbe8c0858baadcbb50bcafbb9.ogg"},{"name":"【ニーナ】","text":"「んあぁぁんんん……私、オチンポ様##だぁいすきぃ～、大きいオチンポ様##だぁいすきなのぉ……あぁぁんんんん……」","type":"TXT","id":"v_R-ev289_0012","src":"/img/common/voice/ogg/v_R-ev289_0012.0ee73e518dfe91c93a8a1aefb234b355.ogg"},{"name":"","text":"　熱のこもった声を漏らしながら、##ビクビクと身体を震わせるニーナ。","type":"TXT"},{"name":"","text":"　艶っぽい淫らな声を聞いた俺は、##興奮して肉棒をどんどん大きくしていく。","type":"TXT"},{"name":"【ニーナ】","text":"「ひゃんんんん……もっと、もっと……##動いてくださいぃぃぃ～……もっと、##奥ついてほしぃでぇす～」","type":"TXT","id":"v_R-ev289_0013","src":"/img/common/voice/ogg/v_R-ev289_0013.128934df77e4c3ec8d169a6434499cd2.ogg"},{"name":"【ニーナ】","text":"「ふぁんんんっ、はぁぁんんんん……##私、オチンポ様に、突かれるの……##だぁいすきなのぉ～、おねがいぃぃ……」","type":"TXT","id":"v_R-ev289_0014","src":"/img/common/voice/ogg/v_R-ev289_0014.dc928eef3ae13c0fbb68065ad58a91f1.ogg"},{"name":"","text":"　ニーナ自ら腰を捻じり肉棒が##当たる部分を調整していく。","type":"TXT"},{"name":"【俺】","text":"「こんなに、変わるとはな……##さすがの俺も驚いたぞ！！」","type":"TXT"},{"name":"","text":"　俺はニーナの想像以上の豹変ぶりに##驚きながらも腰を激しく振り始める。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんんっ、ひゃんんっ、んあぁっ、##すごいいいぃぃ……もっと、もっと、##もっとぉぉぉぉ、あぁんんん、いぃぃ……」","effect":"ef02","type":"TXT","id":"v_R-ev289_0015","src":"/img/common/voice/ogg/v_R-ev289_0015.427911a04a6ae5e771fd4cedc979059b.ogg"},{"name":"【ニーナ】","text":"「あぁぁんんんんんっ、マンコが痺れるぅ～、##マンコが痺れてくるぅ～、あぁんんっ、##ひゃぁんんっ、はぁんんん……」","type":"TXT","id":"v_R-ev289_0016","src":"/img/common/voice/ogg/v_R-ev289_0016.f838308a76909a68b11b7a2f3e4343dc.ogg"},{"name":"","text":"　俺の腰の動きに合わせるようにニーナの##嬌声は徐々に大きいもの変わっていき、##膣内の痙攣も激しくなっていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちいいか！！」","type":"TXT"},{"name":"","text":"　俺は、そんな乱れているニーナに尋ねた。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんんん……は、はいぃぃぃ、##き、きもちいぃぃぃですぅ～……もっと、##もっと、気持ちよくしてほしいですぅ～」","type":"TXT","id":"v_R-ev289_0017","src":"/img/common/voice/ogg/v_R-ev289_0017.fe64d46e2c13d965e64961fa5f0d794a.ogg"},{"name":"【ニーナ】","text":"「ひゃぁんん、ああぁんん……ど、どうですか##ご主人様も気持ちいいですか……##気持ちよくなってくれてますか……」","type":"TXT","id":"v_R-ev289_0018","src":"/img/common/voice/ogg/v_R-ev289_0018.c39d93561e83358e661e17b5994b8af6.ogg"},{"name":"","text":"　俺の問いに蕩けた声で返事しながらも、##どんどん淫らになっていくニーナ。","type":"TXT"},{"name":"","text":"　ここまで変わるのか、と米連の技術者の##変態ぶりに俺は素直に感心する。","type":"TXT"},{"name":"【俺】","text":"「まだだ、もっと気持ちよくしろ！！」","type":"TXT"},{"name":"【ニーナ】","text":"「はぁい……わかりましたぁ！##任せてくださいぃ……あぁんんんん、##もっと、もっと気持ちよくしますぅ～」","type":"TXT","id":"v_R-ev289_0019","src":"/img/common/voice/ogg/v_R-ev289_0019.9fc984d794a840f4f22a60440bd9fa28.ogg"},{"name":"","text":"　俺の言葉を受け、嬌声交じりに叫ぶニーナは##膣の締め付けを更に強くする。","type":"TXT"},{"name":"【俺】","text":"「くっ、いいぞ！　これは、気持ちいい！」","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんん……よかったぁ、##こんな事もできるんですよぉ～、あぁんんん##ひゃぁんんっ、んあぁぁぁ……」","type":"TXT","id":"v_R-ev289_0020","src":"/img/common/voice/ogg/v_R-ev289_0020.24ff12c3cbba1d42585f956a82cdf91b.ogg"},{"name":"","text":"　俺が気持ちよさそうな声を漏らすのを聞いた##ニーナは、嬉しくなり膣内をうごめかせ##男を責め立てる。","type":"TXT"},{"name":"","text":"　そんなニーナの膣内の感触に俺は徐々に##絶頂に高まっていく。","type":"TXT"},{"name":"【ニーナ】","text":"「んあぁぁぁっ、いいですよ……このまま中に##出してくださいぃぃぃ……ご主人様が##したいようにしてくださいぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0021","src":"/img/common/voice/ogg/v_R-ev289_0021.20414110770469e8cf6d915e418d0cdd.ogg"},{"name":"","text":"　ニーナも俺の絶頂が近い事を察すると、##一際強く肉棒を締め付ける。","type":"TXT"},{"name":"【俺】","text":"「あぁ、イク、イクぞぉ……」","type":"TXT"},{"name":"","text":"　一気に身体の力が抜けて、##俺はニーナに精液を注ぎ込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev289c","src":"/img/pc/hello_script/ev/M/R-ev289c.91693d2ab45810c06ae2f83d4e584ea7.jpg"},{"name":"【ニーナ】","text":"「んぎぃぃぃぃぃぃぃ！！　ぎゃぁぁぁぁぁぁ##あぁぁぁんんんんん！！　んあぁぁぁっ、##はぁぁぁんんん……！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0022","src":"/img/common/voice/ogg/v_R-ev289_0022.1baab74425af884c137f5980eb4f17db.ogg"},{"name":"【ニーナ】","text":"「あぁんんんんん、ご主人様の白いのが、##いっぱい入ってきますぅ～、嬉しいです……##んあぁぁぁぁ、ぎゃぁぁ……！」","type":"TXT","id":"v_R-ev289_0023","src":"/img/common/voice/ogg/v_R-ev289_0023.221b8cb0f4477dabc07eed483d6656a6.ogg"},{"name":"","text":"　俺はニーナの子宮を何度も突き上げ、##射精の瞬間、ニーナの子宮口に##密着させながら射精した。","type":"TXT"},{"name":"","text":"　同時に潮を吹きながら絶頂を迎えるニーナ。","type":"TXT"},{"name":"【ニーナ】","text":"「ひゃんっ、あぁんんっ、あぁぁぁぁぁ、##オチンポ様きもちぃぃぃ、##突いて突いて突きまくってほしいのぉ～」","type":"TXT","id":"v_R-ev289_0024","src":"/img/common/voice/ogg/v_R-ev289_0024.e8bbe3c079d56142baaa5031256fb652.ogg"},{"name":"【ニーナ】","text":"「んあぁぁぁっ、しょごぉっ、マンコから##溢れるぅ～、ご主人様出しすぎですぅ……##はぁ、はぁ、はぁ、きもちぃぃぃ！！」","type":"TXT","id":"v_R-ev289_0025","src":"/img/common/voice/ogg/v_R-ev289_0025.f3a9871884af4e43545d6f244fcaa7cf.ogg"},{"name":"","text":"　大きな嬌声を上げ、##何度も絶頂を続けるニーナ。","type":"TXT"},{"name":"【ニーナ】","text":"「はぁ、はぁ、はぁ、ご主人様の、本当に最高##……もっと、もっと、欲しいのぉ～」","type":"TXT","id":"v_R-ev289_0026","src":"/img/common/voice/ogg/v_R-ev289_0026.0d5ba4ae90908103c92f2551463709f8.ogg"},{"name":"【俺】","text":"「ふぅ～、こんなもんでいいか……！」","type":"TXT"},{"name":"","text":"　俺はニーナの中に満足するまで射精すると、##肉棒を引き抜いていく。","type":"TXT"},{"name":"【ニーナ】","text":"「んがぁぁぁぁ、あぁ抜かないでくださいぃ##……おねがいしますぅぅ、もっと、##もっとオチンポ様を味わいたいですぅ～」","type":"TXT","id":"v_R-ev289_0027","src":"/img/common/voice/ogg/v_R-ev289_0027.044b05bac3527e61d96c0945dd957a32.ogg"},{"name":"","text":"　ねだるニーナだが、##拘束された身体ではどうする事もできず、##結局肉棒を引き抜かれてしまう。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんんん……ご主人様ぁ、##なんでぇ抜いちゃうんですかぁ～、##ねぇ、ご主人様ぁ～」","type":"TXT","id":"v_R-ev289_0028","src":"/img/common/voice/ogg/v_R-ev289_0028.d7ba020efd062310382649e41b3b0f68.ogg"},{"name":"","text":"　ニーナは引き抜かれた肉棒に熱のこもった##視線をお送りながら、甘えるような声で##俺の事を呼び続ける。","type":"TXT"},{"name":"【ニーナ】","text":"「んあぁ、私の中にもっと出してくださいぃぃ##……もっと、もっと、マンコから溢れるぐらい##だしてくださいぃぃ～」","type":"TXT","id":"v_R-ev289_0029","src":"/img/common/voice/ogg/v_R-ev289_0029.b064648c0f313b2273d8c56c08f42644.ogg"},{"name":"【ニーナ】","text":"「ご主人様のオチンポ様から##出るミルク様もっと欲しいですぅ……##いいでしょ、お願いしますぅ～」","type":"TXT","id":"v_R-ev289_0030","src":"/img/common/voice/ogg/v_R-ev289_0030.799991e3f7a8b04f3db34c25da74eaac.ogg"},{"name":"","text":"　マンコをヒクヒクと痙攣させながら、##もっともっとと欲しがるように##マンコをパクパクさせるニーナ。","type":"TXT"},{"name":"","text":"　凄い勢いで俺におねだりしてくるニーナは、##肉棒が欲しすぎて辛そうだ。","type":"TXT"},{"name":"【俺】","text":"「俺のチンコ……そんなに欲しいか！！」","type":"TXT"},{"name":"【ニーナ】","text":"「はいぃ！　壊れるまで犯してください……##中出しでもなんでも好きな事して##くださいぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0031","src":"/img/common/voice/ogg/v_R-ev289_0031.b264b0dd57867a36c83ea701bc57e9fa.ogg"},{"name":"","text":"　叫ぶようにねだるニーナ。##だが、そんな淫らなニーナを放置しながら##俺はにやにや笑みを浮かべる。","type":"TXT"},{"name":"【ニーナ】","text":"「んあぁぁ、お願いしますぅ……##マンコが寂しいのぉ、辛いの、我慢できない##のお願いもう楽にしてぇ～！！」","type":"TXT","id":"v_R-ev289_0032","src":"/img/common/voice/ogg/v_R-ev289_0032.2d7c93a92a12b3d0127e9c8125995692.ogg"},{"name":"","text":"　焦らす俺に我慢出来ず、身体を揺すり、##暴れさせながらねだり続けるニーナ。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、仕方ないな……」","type":"TXT"},{"name":"","text":"　一言だけ言うと、##俺は再びニーナの相手を始めるのであった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ニーナを捕獲して数日。","type":"TXT"},{"name":"","text":"　俺はニーナの身体を好きなように弄り倒すと##部下たちに好きなようにして良いと言って##別の要件を済ませていた。","type":"TXT"},{"name":"","text":"　それから、また数日。","type":"TXT"},{"name":"【俺】","text":"「どんな状態だ！？」","type":"TXT"},{"name":"","text":"　俺はニーナがどうなったか確認するために##調教部屋に戻ってくる。","type":"TXT"},{"name":"","text":"　部屋の中に入ると、鼻が曲がりそうになる##ほどのきつい性臭を感じ俺は表情を歪めた。","type":"TXT"},{"name":"","text":"　しかし調教部屋の拘束台の上にいるニーナを##見てニヤリと笑みを浮かべた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev289d","src":"/img/pc/hello_script/ev/M/R-ev289d.5ff84f0950f24b66d190b3d50d3846bc.jpg"},{"name":"【ニーナ】","text":"「はぁ、はぁ、はぁ……##んあぁぁぁ、あぁんんんっ、んあぁぁぁっ、##んんんんんんん……」","type":"TXT","id":"v_R-ev289_0033","src":"/img/common/voice/ogg/v_R-ev289_0033.164abae0d9c81473f256ca26e90ef137.ogg"},{"name":"","text":"　体中に精液をかけられ、汚れていない部分を##探す方が難しい状態のニーナ。","type":"TXT"},{"name":"","text":"　精液をかけられてから何時間もたったように##カピカピに乾き、強烈な性臭を放っている。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんとやられたみたいだな……##どうだ、気持ちいだろ！！」","type":"TXT"},{"name":"","text":"　部下たちに体中に『中出し専用』##『２穴調教済み』『ご自由にお使いください』##などの落書きをされている。","type":"TXT"},{"name":"","text":"　乳首とクリトリスには穴が開けられ##紐を通され、マンコにはどこから持ってきたか##分からない金属バットを捩じ込まれている。","type":"TXT"},{"name":"【ニーナ】","text":"「んあぁぁぁぁ、あぁんんんんん、##いっぱいミルクきもちいのぉ……##マンコがズンズンすごいのぉ～」","effect":"ef02","type":"TXT","id":"v_R-ev289_0034","src":"/img/common/voice/ogg/v_R-ev289_0034.31e41b0487fa8337899c709691f69afd.ogg"},{"name":"【ニーナ】","text":"「もっと、もっと欲しいのぉ～！##壊れるまで私を犯して欲しいのぉ～##あぁぁんんんんん……」","type":"TXT","id":"v_R-ev289_0035","src":"/img/common/voice/ogg/v_R-ev289_0035.fa0d489b2f8a010d6a47b5038a555b92.ogg"},{"name":"","text":"　そんな酷い有り様のニーナは俺に気付かず、##口から嬌声を漏らし続ける。","type":"TXT"},{"name":"","text":"　俺はニーナに近づくと、##勢いよく紐を引っ張る。","type":"TXT"},{"name":"【ニーナ】","text":"「ひゃひゃひゃひゃひゃ……んあぁぁぁ、##痛い痛い痛い……けど、##ゾクゾクして気持ちいいのぉぉぉぉ！！」","type":"TXT","id":"v_R-ev289_0036","src":"/img/common/voice/ogg/v_R-ev289_0036.599b3afc993d58f0dd251f68a70ce18a.ogg"},{"name":"【ニーナ】","text":"「んあぁぁぁぁぁぁ、お、オチンポ様が##きたぁ……オチンポ様ぁぁ！！##待ってたんですよぉ～オチンポ様ぁ～！」","type":"TXT","id":"v_R-ev289_0037","src":"/img/common/voice/ogg/v_R-ev289_0037.bcaec14683aab665d99fc0c19102010a.ogg"},{"name":"","text":"　紐を引っ張られてからやっと##俺が来た事に気付いていないニーナは、##蕩けた声で卑猥な言葉を連呼する。","type":"TXT"},{"name":"【俺】","text":"「完全に便器までなり下がったな……」","type":"TXT"},{"name":"","text":"　俺は。笑みを浮かべながらみじめな姿の##ニーナを見下す。","type":"TXT"},{"name":"【ニーナ】","text":"「はいぃ……わ、私は……精液便器ですぅ、##もっと精液流してくださいぃぃ～、##んあぁぁぁ、あぁんんんん……」","type":"TXT","id":"v_R-ev289_0038","src":"/img/common/voice/ogg/v_R-ev289_0038.ab6802ffe3105732c925e59ecaf4b80e.ogg"},{"name":"","text":"　嬌声を上げ入れてくれとばかりに##身体を揺するニーナ。","type":"TXT"},{"name":"【ニーナ】","text":"「精液便器に好きなだけ出してくださいぃ……##全然気にせず、豪快に出してくださいぃ～」","type":"TXT","id":"v_R-ev289_0039","src":"/img/common/voice/ogg/v_R-ev289_0039.82e61f414fe5ee907c5e15c7d11265d4.ogg"},{"name":"【俺】","text":"「調子に乗るな！！」","type":"TXT"},{"name":"","text":"　甘えてくるニーナに喝を入れ、##更に強く紐を引っ張っていく。","type":"TXT"},{"name":"【ニーナ】","text":"「いやぁぁぁぁぁぁぁぁ、##んぎゃぁぁぁぁぁぁぁぁ、んあぁぁぁぁ、##あぁぁんんんんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0040","src":"/img/common/voice/ogg/v_R-ev289_0040.ba7cb44971ddfb543780be963047b760.ogg"},{"name":"【ニーナ】","text":"「んあぁぁ……こんなに、強くされたら……##き、きもちいいぃ、あぁぁんんんん……！！」","type":"TXT","id":"v_R-ev289_0041","src":"/img/common/voice/ogg/v_R-ev289_0041.0b903386c01de45d7189f9932d02ecf4.ogg"},{"name":"","text":"　紐を引っ張られ大きな嬌声を上げながら##絶頂を迎えるニーナ。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんん、な、なんでもしますからぁ……##私も使ってくださいぃ！！　お願い……##しますぅ～！」","type":"TXT","id":"v_R-ev289_0042","src":"/img/common/voice/ogg/v_R-ev289_0042.16d134de66309e17d153a4254069f26e.ogg"},{"name":"","text":"　絶頂を迎えるニーナは##嬌声交じりに俺に懇願する。","type":"TXT"},{"name":"【俺】","text":"「それなら米連の情報をよこせ！！」","type":"TXT"},{"name":"【ニーナ】","text":"「そ、そんな事で使って##いただけるなら喜んでぇ！！　すぐさま##お送りいたしますぅ～！」","type":"TXT","id":"v_R-ev289_0043","src":"/img/common/voice/ogg/v_R-ev289_0043.f65c521368ab47a731c63fdad94563ed.ogg"},{"name":"","text":"　ニーナは繋がれたプラグとコードを通して##米連の情報データをコンピューターに送る。","type":"TXT"},{"name":"【俺】","text":"「さすがだな……##言う通りに出来たご褒美をくれてやる！」","type":"TXT"},{"name":"","text":"　ニーナの浅ましい行動に嘲笑を浮かべ、##電動ドリルを改造した極太バイブを取り出す。","type":"TXT"},{"name":"【ニーナ】","text":"「うわぁぁ、すごい……それ、ほしいぃ！##ほしいぃですぅ……はやく、##はやくくださいぃ～！！」","type":"TXT","id":"v_R-ev289_0044","src":"/img/common/voice/ogg/v_R-ev289_0044.de4168fc71c32c682b3a3f28ac0e954d.ogg"},{"name":"【ニーナ】","text":"「こんなに極太の入れてもらったら……##私、幸せすぎて死んじゃいそうです、##だから、はやくほしいですぅ～」","type":"TXT","id":"v_R-ev289_0045","src":"/img/common/voice/ogg/v_R-ev289_0045.dabc77472d2b504d72af617bad3f4f7f.ogg"},{"name":"","text":"　極太バイブを見たニーナは嬉しそうに##声を荒げながら早く入れてとねだり続ける。","type":"TXT"},{"name":"【俺】","text":"「よしっ、しっかり味わえよ！！」","type":"TXT"},{"name":"","text":"　そう言うと俺は勢いよく##アナルにバイブを挿入する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev289e","src":"/img/pc/hello_script/ev/M/R-ev289e.8505db1b73183595202bb0f8f0adebfe.jpg"},{"name":"【ニーナ】","text":"「んあぁぁぁぁぁ……しゅごいぃぃぃぃぃぃ、##なにこれ……ほんとに極太……##しゅごすぎるぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0046","src":"/img/common/voice/ogg/v_R-ev289_0046.d181a9e36f53b00b3379ba5d9dbf0125.ogg"},{"name":"【ニーナ】","text":"「あぁぁんんんんん、アナルが裂けそうぅ……##でも、その分気持ちいぃぃぃぃぃぃぃ……##はぁ、はぁ、はぁ～！！」","type":"TXT","id":"v_R-ev289_0047","src":"/img/common/voice/ogg/v_R-ev289_0047.aa9f29395ed939dec5315c53da369edc.ogg"},{"name":"","text":"　バイブの挿入と同時に絶頂を迎えるニーナ。","type":"TXT"},{"name":"【俺】","text":"「これで終わりじゃないぞ！！」","type":"TXT"},{"name":"","text":"　獣のような叫び声を上げながら絶頂を続ける##ニーナに、追い打ちをかけるように##バイブのスイッチを入れる。","type":"TXT"},{"name":"【ニーナ】","text":"「ぎゃぁぁぁぁぁぁぁ！！　すごっ、すごいぃ##バイブでアナルが削られていいくぅ～！##すごすぎて意識が飛びそうぅ！！」","type":"TXT","id":"v_R-ev289_0048","src":"/img/common/voice/ogg/v_R-ev289_0048.c63e010f041f1cd13ff1e3d1fd739436.ogg"},{"name":"","text":"　高速で回転しながらアナルを##削る様に責め立ててくるバイブに##繰り返し何度も絶頂を迎える。","type":"TXT"},{"name":"【俺】","text":"「ご褒美はこれで終わりじゃないぞ！！##まだまだこれからだ……」","type":"TXT"},{"name":"","text":"　俺は更に奥までバイブを挿入していく。","type":"TXT"},{"name":"【ニーナ】","text":"「んぐぅぅぅぅぅぅぅぅ……##あぁぁんんんん、奥に入ってくるぅぅ……##しゅごぉ、すごすぎるぅぅ……！！」","type":"TXT","id":"v_R-ev289_0049","src":"/img/common/voice/ogg/v_R-ev289_0049.fe969b6c75963bdff83ec9b2410dc48b.ogg"},{"name":"","text":"　奥にバイブを入れられていきながら、##嬌声を更に大きくさせていく。","type":"TXT"},{"name":"","text":"　俺はニーナを責め立てるように##回転するバイブを抽送する。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁんんっ、しゅごしゅぎますぅ！！##ほんとに、しゅごいんですぅ～##私、壊れそうですぅ～！！」","type":"TXT","id":"v_R-ev289_0050","src":"/img/common/voice/ogg/v_R-ev289_0050.313b41fcae8754c3092bb8a93d622b21.ogg"},{"name":"","text":"　突然の抽送に驚き嬌声も漏らすニーナ。","type":"TXT"},{"name":"【俺】","text":"「ふんっ、好きなだけイキ狂え！！」","type":"TXT"},{"name":"","text":"　そう言いながら、##更にバイブを激しく抽送する。","type":"TXT"},{"name":"【ニーナ】","text":"「はぁいぃい、わかりましたぁ！！##好きなだけイキまくりますぅぅぅぅ……！！」","type":"TXT","id":"v_R-ev289_0051","src":"/img/common/voice/ogg/v_R-ev289_0051.37268e3080a8717b346c5716672d2bd3.ogg"},{"name":"【俺】","text":"「とどめは……##こことここを虐めてやろう！！」","type":"TXT"},{"name":"","text":"　俺は両手で紐を思いっきり引き、##ニーナのクリトリスと乳首が##千切れそうなほど力を込める。","type":"TXT"},{"name":"","text":"　それがとどめになり、##ニーナは盛大に絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev289f","src":"/img/pc/hello_script/ev/M/R-ev289f.ba0d257c04ad660676bedd4513e35e9b.jpg"},{"name":"【ニーナ】","text":"「ぎゃぁぁぁぁぁぁぁぁああああ！！##しゅごいよぉぉぉぉぉ……##んあぁんんんんん！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0052","src":"/img/common/voice/ogg/v_R-ev289_0052.cac39bd285b9bccdf395499766a59aaf.ogg"},{"name":"【ニーナ】","text":"「んあぁぁんん……乳首もクリも……##いたいぃぃぃ、けど、気持ちいいの##ぉぉぉぉぉぉ……！」","type":"TXT","id":"v_R-ev289_0053","src":"/img/common/voice/ogg/v_R-ev289_0053.86f5d35325281ba9827a92fa228151b2.ogg"},{"name":"","text":"　身体をのけぞらせ、舌を突き出し、##潮を噴き上げながら絶頂を迎える。","type":"TXT"},{"name":"【ニーナ】","text":"「んあぁぁぁぁぁぁぁっ、##お尻のありとあらゆる穴がゆるゆるがばがば##になっていて、きもちぃぃぃ……！！！」","type":"TXT","id":"v_R-ev289_0054","src":"/img/common/voice/ogg/v_R-ev289_0054.15e16e3cdd0a2baa37ec7aa907fa9b48.ogg"},{"name":"","text":"　マンコとアナルの締め付けで金属バットと##バイブを噴き出しながら、##何度も潮と腸汁を吹いて絶頂する。","type":"TXT"},{"name":"","text":"　更に、マンコからは尿を潮吹きのように##勢いよく噴き上げる。","type":"TXT"},{"name":"【ニーナ】","text":"「ひゃんんんんんっ、あぁんんんん……##もっと、もっと欲しいのぉ……##私を犯して欲しいのぉ～！！」","type":"TXT","id":"v_R-ev289_0055","src":"/img/common/voice/ogg/v_R-ev289_0055.63e11aa5cc7d4acedb0c2b65c932013d.ogg"},{"name":"【ニーナ】","text":"「も、もっと、深く虐めて欲しいのぉ……##壊れるぐらいおかしくなるぐらい、##虐められたい……！」","type":"TXT","id":"v_R-ev289_0056","src":"/img/common/voice/ogg/v_R-ev289_0056.83963b1cb26d865335b685e5d7ed50b1.ogg"},{"name":"","text":"　そんな激しく絶頂を迎えながらも、##喘ぎ声を高らかに上げながらもっと##欲しがるニーナ。","type":"TXT"},{"name":"【俺】","text":"「こんなにされてまだ欲しがるのかっ！！」","type":"TXT"},{"name":"","text":"　俺は再び紐をグイッと引っ張る。","type":"TXT"},{"name":"【ニーナ】","text":"「はいぃぃ、ほしいですぅ！##お願いします……欲しいです、んあぁぁぁっ##はぁ、はぁんんんん……」","effect":"ef02","type":"TXT","id":"v_R-ev289_0057","src":"/img/common/voice/ogg/v_R-ev289_0057.1e85fccadeb20bced8c7e723937250eb.ogg"},{"name":"","text":"　仰け反ったまま、嬉しそうな嬌声を##上げながら何度も身体を跳ねさせるニーナ。","type":"TXT"},{"name":"","text":"　ニーナの絶頂が治まるのを待たずに、##俺はニーナの髪を掴み、仰け反って##見えなかった顔が見えるようにする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev289g","src":"/img/pc/hello_script/ev/M/R-ev289g.9d127e5699ff071e44edb1e8153edff8.jpg"},{"name":"【ニーナ】","text":"「はぁ、はぁ、はぁ……んがぁぁぁ、##しゅごいいぃぃ……はぁ、はぁ、はぁ、##へぇ、へぇ、ふぅ……」","type":"TXT","id":"v_R-ev289_0058","src":"/img/common/voice/ogg/v_R-ev289_0058.ec5885c3d4e445be972af909d685085f.ogg"},{"name":"【ニーナ】","text":"「わ、私またイっちゃったぁ～！！##なんて気持ちいのぉ……うれしいぃぃぃ、##さいこうですぅ……！！」","type":"TXT","id":"v_R-ev289_0059","src":"/img/common/voice/ogg/v_R-ev289_0059.07e2f802813654e90b97fdaedd563428.ogg"},{"name":"","text":"　白目をむき、開いた口から##舌を垂らして荒い息をするニーナ。","type":"TXT"},{"name":"","text":"　開けられた口は笑みを浮かべるように##弧を描き、涎もだらだらと垂らしていく。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁぁぁぁ……おまたから……##おしっこも垂れてきましたぁぁ……##しゅごいぃぃぃぃ……」","type":"TXT","id":"v_R-ev289_0060","src":"/img/common/voice/ogg/v_R-ev289_0060.43b307478b3b76047e8d6c788337c79b.ogg"},{"name":"","text":"　更に、連続した絶頂のせいで##緩んだマンコからお漏らしをするニーナ。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁぁぁぁ……き、気持ちいいいぃ……##おしっこしてるだけなのに、##気持ちいいのぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0061","src":"/img/common/voice/ogg/v_R-ev289_0061.bad991c21093404dee22564116420f59.ogg"},{"name":"","text":"　濡れ出す尿の刺激にも##嬌声を漏らしながら感じるニーナ。","type":"TXT"},{"name":"【俺】","text":"「どうだ！　満足できたか！？」","type":"TXT"},{"name":"【ニーナ】","text":"「い、いやぁです……##もっと、もっと欲しいです……##まだ、足りないですよぉ……！！」","type":"TXT","id":"v_R-ev289_0062","src":"/img/common/voice/ogg/v_R-ev289_0062.a7147a40d49d4e026bba2e80df270bb0.ogg"},{"name":"","text":"　ボロボロになるまで犯しぬいたにも関わらず##ニーナはまだまだねだり続けてくる。","type":"TXT"},{"name":"【俺】","text":"「もっと、欲しいなら、##もっと米連の情報をよこせ！！」","type":"TXT"},{"name":"【ニーナ】","text":"「わ、わかりましたぁ……##言います、言いますから、##今度はオチンポ様をくださぁい……！！」","type":"TXT","id":"v_R-ev289_0063","src":"/img/common/voice/ogg/v_R-ev289_0063.ec4d7da4add4db4ee63886ef96d25c50.ogg"},{"name":"","text":"　そう言いながらニーナは##腰をカクカクと振り続けている。","type":"TXT"},{"name":"【俺】","text":"「ふっ、これからも精液便器として##役に立ってくれ……おい、お前らの##好きにしていいぞ！！」","type":"TXT"},{"name":"","text":"　完全に狂ったニーナをほったらかし、##外に待機させていた部下たちに後は任せた。","type":"TXT"},{"name":"【ニーナ】","text":"「あぁぁぁぁぁぁぁぁぁ！！##ぎゃぁぁぁぁぁぁぁぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev289_0064","src":"/img/common/voice/ogg/v_R-ev289_0064.635e1bd9fed0f4e61569094631546eb8.ogg"},{"name":"","text":"　部屋の中に響くニーナの嬌声と喜びの声を##聞きながら俺は調教部屋を後にするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11019041","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c776",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev290a","src":"/img/pc/hello_script/ev/M/R-ev290a.b84e31cd4e3fbfe3a8ff9dcdeee642b7.jpg"},{"name":"","text":"　俺がお風呂で１日の疲れを取っている時、##彼女は突然やってきた。","type":"TXT"},{"name":"【伊織】","text":"「ふうまー、一緒に入ってもいい？」","type":"TXT","id":"v_R-ev290_0000","src":"/img/common/voice/ogg/v_R-ev290_0000.757e76c04413d91f93efaf4d0c5ca9a7.ogg"},{"name":"","text":"　またお前かと溜息を零しつつ、##過去何度か風呂場で襲われたことを思い出す。","type":"TXT"},{"name":"","text":"　裸の伊織は前を隠そうともせず、##ズカズカと俺の前までやってきて、##恥じらいの欠片もあったものではない。","type":"TXT"},{"name":"【俺】","text":"「そういう言葉はな、##裸になる前に言うものだぞ、伊織」","type":"TXT"},{"name":"【伊織】","text":"「そんな固いこと言わないでよー」","type":"TXT","id":"v_R-ev290_0001","src":"/img/common/voice/ogg/v_R-ev290_0001.70a44dafd27a31877e078544da4c2fe6.ogg"},{"name":"【俺】","text":"「妹ならまだしも、なんで俺がお前と一緒に##風呂に入らないといけない？」","type":"TXT"},{"name":"【伊織】","text":"「それは男と女だし……」","type":"TXT","id":"v_R-ev290_0002","src":"/img/common/voice/ogg/v_R-ev290_0002.fd4026dca4bdc11782f4b387a0bef610.ogg"},{"name":"","text":"　そう言って伊織は、わざとらしく股間の前で##手を組み、もじもじと自分の小さな胸に##視線を落す。","type":"TXT"},{"name":"","text":"　それが伊織にとって、精いっぱいの##女の子アピールなのだろうが、##特に俺の心には何も届かない。","type":"TXT"},{"name":"【伊織】","text":"「それに、この前クラクルちゃんと##温泉入ってたよね？」","type":"TXT","id":"v_R-ev290_0003","src":"/img/common/voice/ogg/v_R-ev290_0003.013996bd1fe75e394f9f8605b704c226.ogg"},{"name":"【俺】","text":"「なっ！？　お前……」","type":"TXT"},{"name":"【伊織】","text":"「私、知ってるんだよ～」","type":"TXT","id":"v_R-ev290_0004","src":"/img/common/voice/ogg/v_R-ev290_0004.adfdbc76860ae2e5c400da610811e09c.ogg"},{"name":"","text":"　まるで俺を試すような視線を向け、##にんまりと笑みを浮かべる伊織。","type":"TXT"},{"name":"","text":"　こいつの言うことを聞くのは癪だが、##別にそこまでムキになって嫌がる必要もなく##むしろ追い返す方が疲れる。","type":"TXT"},{"name":"","text":"　そう判断した俺は深く頷き、##一緒に入ることを許可してやる。","type":"TXT"},{"name":"【伊織】","text":"「やったぁ～！　それじゃ失礼しま～す！」","type":"TXT","id":"v_R-ev290_0005","src":"/img/common/voice/ogg/v_R-ev290_0005.8d64fc92c8f56705b18624ec0b030b34.ogg"},{"name":"","text":"　そう言って伊織は、俺と向き合うように##股間の上に腰を下ろし、まるで湯船の中で##対面座位をしているような構図になる。","type":"TXT"},{"name":"","text":"　当然、俺と伊織の股間は触れ合い、##この時点でこいつが、ただ一緒に風呂に##入りにやってきたのではないことを察する。","type":"TXT"},{"name":"【俺】","text":"「そこに座るな」","type":"TXT"},{"name":"【伊織】","text":"「なんでー？　せっかく一緒にお風呂に入るん##だから、密着して見つめ合いたいじゃん」","type":"TXT","id":"v_R-ev290_0006","src":"/img/common/voice/ogg/v_R-ev290_0006.70b29f0afffe06aa10e0aecbe69f00ba.ogg"},{"name":"【俺】","text":"「いいからそこから降りろ」","type":"TXT"},{"name":"【伊織】","text":"「ふうまは、私のこと好き？」","type":"TXT","id":"v_R-ev290_0007","src":"/img/common/voice/ogg/v_R-ev290_0007.15f988256af8c057904b5f84a3770d6f.ogg"},{"name":"","text":"　まるで話にならない。こんなことを##するために風呂に入っているわけではない。","type":"TXT"},{"name":"","text":"　これ以上こいつには付き合っていられない。##そう思った俺は、風呂を出ようと##腰を上げようとする。しかし――","type":"TXT"},{"name":"【俺】","text":"（身体が動かない……）","type":"TXT"},{"name":"【伊織】","text":"「ねぇ、ふうまっ……黙ってないで答えてよ。##私のこと、好き？」","type":"TXT","id":"v_R-ev290_0008","src":"/img/common/voice/ogg/v_R-ev290_0008.f073dba289e56e2528bb32a052303c73.ogg"},{"name":"","text":"　恐ろしい女だ。何食わぬ顔で水遁の術を使い##湯船の水を操って俺の身体を拘束し、##好き嫌いを問う。","type":"TXT"},{"name":"","text":"　相手が普通の男であれば、こんな尋問##みたいなことをされて、好き以外の答えを##返すことはできないであろう。","type":"TXT"},{"name":"","text":"　だが俺は邪眼の力を使い伊織の能力を##奪うこともできる。しかし彼女が求めている##ことは簡単なことだったので、","type":"TXT"},{"name":"【俺】","text":"「そうだな、俺は伊織の誠実で##一途なところが好きだ」","type":"TXT"},{"name":"","text":"　別に言わされたからとではなく、##本心からそう思ってい言葉を返す。","type":"TXT"},{"name":"","text":"　それを聞いた伊織は、##分かりやすく嬉しそうな反応をみせ、##俺に掛けていた術を解く。","type":"TXT"},{"name":"","text":"　そして、お風呂のせいか赤みを帯びた顔を、##更に俺の顔に近付けて唇を尖らせる。","type":"TXT"},{"name":"【伊織】","text":"「じゃあさ、キス……したいな」","type":"TXT","id":"v_R-ev290_0009","src":"/img/common/voice/ogg/v_R-ev290_0009.f345a30b085baf6bfe1c3a173a0d0507.ogg"},{"name":"","text":"　これまた伊織の求めていることは簡単で、##可愛らしいお願いであった。だから俺は、##何も言わずにその言葉に応えてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev290b","src":"/img/pc/hello_script/ev/M/R-ev290b.522b9e0e50a54d96213a15fe05cf5a5f.jpg"},{"name":"【伊織】","text":"「ちゅ……んんっ、ちゅ……」","type":"TXT","id":"v_R-ev290_0010","src":"/img/common/voice/ogg/v_R-ev290_0010.1d393fe17e7cede71597b64e30d51e82.ogg"},{"name":"","text":"　お互いの唇を数回重ねただけで、伊織の瞳は##とろーんとし、俺を見つめるそれは完全に##女に変わっている。","type":"TXT"},{"name":"【伊織】","text":"「ちゅぅぅ……んんんっ、んんちゅぱっ……##あぁ、はぁぁん……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0011","src":"/img/common/voice/ogg/v_R-ev290_0011.35c51684d1b2257f54594c6540ab331f.ogg"},{"name":"","text":"　どんどんキスは長く濃厚なものになっていき##伊織の口からは生温かい吐息が漏れ、##息使いも荒くなっているのが分かる。","type":"TXT"},{"name":"【伊織】","text":"「んんっ、はぁん……もっと、ちゅ……##もっとしよぉ……んんんっ、ぶちゅるる……##んんぱぁ……んんっ、ふぁ……」","type":"TXT","id":"v_R-ev290_0012","src":"/img/common/voice/ogg/v_R-ev290_0012.897521cbc8d9400808735878024c725a.ogg"},{"name":"","text":"　俺のキスをおねだりするように唇を吸い、##ちろちろと舌を出して唇の溝を舐めてくる。","type":"TXT"},{"name":"","text":"　それに応えるように俺も口を開けてやり、##口内に伊織の舌が挿入されるのを受け入れる。","type":"TXT"},{"name":"","text":"　すると伊織の舌が俺の舌を舐めるように##絡みつき、彼女の唾液がドバドバと##俺の口内を犯していく。","type":"TXT"},{"name":"【伊織】","text":"「れろれろっ……じゅぼぼ、んんっ……##ちゅるるるっ……ぶじゅるるっんんはぁ……##あぁ、んんんぅぅ……」","type":"TXT","id":"v_R-ev290_0013","src":"/img/common/voice/ogg/v_R-ev290_0013.b25de499f6a94cdebc6a2823f967eb0e.ogg"},{"name":"【伊織】","text":"「わたしっ、ふうまと……んんっ、ちゅ……##キスっ、してるぅ……へへへぇ……んんぁあ##じゅるる……唾液っ、おいしいっ……」","type":"TXT","id":"v_R-ev290_0014","src":"/img/common/voice/ogg/v_R-ev290_0014.35c7db82d18f24906cd0d85c9f07f335.ogg"},{"name":"","text":"　伊織の貪るようなキスに俺の気持ちも高ぶり##口内に入った彼女の舌を押し出すようにして##舌を突き出し、","type":"TXT"},{"name":"","text":"　今度は俺の番だと言わんばかりに##伊織の口内を舌で舐めまわし、##彼女の舌と唾液を吸い上げる。","type":"TXT"},{"name":"【伊織】","text":"「んんんんっ……はぁぁ、んんぁ……ふはぁん##……んんんぐっ……あっ、うんんっ……##ふうまの舌っ、しゅごしゅぎぃぃ……」","type":"TXT","id":"v_R-ev290_0015","src":"/img/common/voice/ogg/v_R-ev290_0015.15beb32f90259e9a1aef220e98b10fcf.ogg"},{"name":"【伊織】","text":"「ぶちゅるるる……んんっ、れろっ……##んんんんっ……ぷはぁんん……##あむっ、んんぅ……ふはぁぁんん……」","type":"TXT","id":"v_R-ev290_0016","src":"/img/common/voice/ogg/v_R-ev290_0016.415fa9154a9bb0d5456131faa52b09d0.ogg"},{"name":"","text":"　伊織は濃厚なキスに蕩けており、##俺に甘えるような声を漏らしながら##唇を離してくれそうもない。","type":"TXT"},{"name":"","text":"　それならばと俺は、キスをしながら##伊織の身体に手を伸ばしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev290c","src":"/img/pc/hello_script/ev/M/R-ev290c.c3f247d71d395f98005adb7aff6b0726.jpg"},{"name":"【伊織】","text":"「んんっ、あっあぁぁ……ふうまのぉ、##えっちぃ……うぁあ、んんぅっ……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0017","src":"/img/common/voice/ogg/v_R-ev290_0017.c8b881c6b2806e05657c81400f527a77.ogg"},{"name":"","text":"　小さいが形の良い双丘に触れると、##伊織の身体がピクリと反応を示した。","type":"TXT"},{"name":"【俺】","text":"「キスだけじゃ足りないだろ？」","type":"TXT"},{"name":"【伊織】","text":"「うんっ……はぁあん……足りないっ、##キスだけじゃ……いやっ……んんんっ、##ふぁ……もっとしてぇ……」","type":"TXT","id":"v_R-ev290_0018","src":"/img/common/voice/ogg/v_R-ev290_0018.7ecf3a6b576a52b0b61cdf38285ff1b4.ogg"},{"name":"","text":"　湯船に浸かった乳房を揉み進めていくと、##次第に伊織の乳首は尖り始め、##キスの方も荒々しくなっていく。","type":"TXT"},{"name":"【俺】","text":"「伊織の乳首、お湯の中で勃起してるぞ」","type":"TXT"},{"name":"【伊織】","text":"「んんんっ、いやぁあ……言わないでっ、##いじわるっ……あっ、んんぅ……##気持ちよくなってるだけなのっ……」","type":"TXT","id":"v_R-ev290_0019","src":"/img/common/voice/ogg/v_R-ev290_0019.ddc2784847a4e84be88e6372126fed07.ogg"},{"name":"","text":"　今は俺の上に乗って思うように身動きの##できない伊織の勃起した乳首を、俺は面白##がって摘まんだり引っ張ったりを繰り返し、","type":"TXT"},{"name":"","text":"　先ほど俺に術を掛けた仕返しだと##言わんばかりに、伊織の身体を弄ぶ。","type":"TXT"},{"name":"【伊織】","text":"「んんあっ……乳首っ、感じちゃうよっ……##はぁん、んんぅ……ふうまのっ、##へんたいっ……いやぁ、んんふぁ……」","type":"TXT","id":"v_R-ev290_0020","src":"/img/common/voice/ogg/v_R-ev290_0020.f324156b3dc1ec615acbfb83af763807.ogg"},{"name":"【伊織】","text":"「キスにっ、集中できっ……あぁああん……##んんっ、きゃん……乳首っ、気持ちいいっ##……うっんん、もっとぉ……」","type":"TXT","id":"v_R-ev290_0021","src":"/img/common/voice/ogg/v_R-ev290_0021.35e6466cc4b826dc13c28723408bdfce.ogg"},{"name":"","text":"　伊織の口から漏れる声が熱を帯び、##艶っぽく甘いものに変わっていき、もっと##彼女の声を引き出したいと思えてくる。","type":"TXT"},{"name":"【俺】","text":"「もっともっと欲しいか？」","type":"TXT"},{"name":"【伊織】","text":"「欲しいっ……もっともっとぉ……私をっ、##ふうまのっ、好きにしてっ……んんぅ、##ひゃん……声がっ、出ちゃうよぉ……」","type":"TXT","id":"v_R-ev290_0022","src":"/img/common/voice/ogg/v_R-ev290_0022.5f5f47a06120dad4e0fbf120b2b1f20e.ogg"},{"name":"【伊織】","text":"「私っ、ふうまのためならっ……何だって##できるしっ……何だって受け入れるからねっ##……ふうまのことっ、好きだからっ……」","type":"TXT","id":"v_R-ev290_0023","src":"/img/common/voice/ogg/v_R-ev290_0023.6927d21ad91d8074bc22ce911ee88e12.ogg"},{"name":"","text":"　そんな健気な伊織の言葉に、俺は背中を##押されるような気持ちで、片方の手を彼女の##引き締まったお尻に持っていく。","type":"TXT"},{"name":"【俺】","text":"「そんな風に言ってくれて、##ありがとうな伊織」","type":"TXT"},{"name":"【伊織】","text":"「んんあぁ……ふうまぁ、そんなっ……##照れちゃうよぉ……あっ、うはぁん……##お尻っ、好きなのぉ……？」","type":"TXT","id":"v_R-ev290_0024","src":"/img/common/voice/ogg/v_R-ev290_0024.4f2a4e2a428a95086a5677acbff4203f.ogg"},{"name":"【俺】","text":"「いや、こっちの方が好きかな」","type":"TXT"},{"name":"","text":"　お尻を触っていた手をそのままスライドさせ##伊織の割れ目に指を這わす。","type":"TXT"},{"name":"","text":"　すると一瞬、伊織の身体の力が抜けたように##俺に覆い被さり、尖った乳首が俺に刺さる。","type":"TXT"},{"name":"【伊織】","text":"「きゃぁぁんん……んんっ、あっん……##やっぱり、おまんこの方が、好きなんだねっ##……ひぃん……ふはぁ、んんぎっ……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0025","src":"/img/common/voice/ogg/v_R-ev290_0025.774e329957f057536e404b904cf566ff.ogg"},{"name":"【俺】","text":"「それは伊織もだろ？　おっぱいよりも、##ここを触られてる時の方が感じている」","type":"TXT"},{"name":"【伊織】","text":"「それはっ……そうだけどっ……ひゃはん##……ふうまのっ、触り方がっ……##特別えっち、なのもあるからっ……」","type":"TXT","id":"v_R-ev290_0026","src":"/img/common/voice/ogg/v_R-ev290_0026.4dd7a6f1d0d65de703b1ef293127120a.ogg"},{"name":"","text":"　湯船の中とはいえ、伊織の割れ目からは##粘着性のある液体が漏れ出ていることが##容易に分かった。","type":"TXT"},{"name":"","text":"　そして割れ目の上部には、既にビンビンに##勃起した陰核があり、##俺に触られるのを待っていたようだ。","type":"TXT"},{"name":"【俺】","text":"「ここも、こんなに勃起させて」","type":"TXT"},{"name":"【伊織】","text":"「ひぐっ……んんあぁ、はぁん……だってぇ、##えっちな気分に、なっちゃってるからぁ……##あっんん、ひゃんんっ……」","type":"TXT","id":"v_R-ev290_0027","src":"/img/common/voice/ogg/v_R-ev290_0027.df90b613897dfe1826e587d71ae4ced0.ogg"},{"name":"【伊織】","text":"「ふうまとっ、お風呂場でするのっ……##何回もっ、妄想してたからっ……んんっ、##ふはぁん……おまんこっ、アツいのぉ……」","type":"TXT","id":"v_R-ev290_0028","src":"/img/common/voice/ogg/v_R-ev290_0028.883e187d02fe579346ee8530d99d576c.ogg"},{"name":"","text":"　目の前の伊織という女の可愛らしさのせいで##俺の肉棒はギンギンに勃起させられ、##もう我慢の限界であった。","type":"TXT"},{"name":"【俺】","text":"「伊織の膣内に入れたい」","type":"TXT"},{"name":"【伊織】","text":"「えっ……ふうまのちんぽっ……##そんなに大きくなって……ごめんねっ……##気付いてあげられなくてっ……」","type":"TXT","id":"v_R-ev290_0029","src":"/img/common/voice/ogg/v_R-ev290_0029.0a9ba35d7c255f547e1bcb3fca5721d1.ogg"},{"name":"","text":"　自分の快楽に夢中になっていた伊織は、##俺の肉棒のことすら忘れていたようだ。","type":"TXT"},{"name":"","text":"　肉棒がパンパンに膨らんでいるのを##見て驚き、それと同時に嬉しそうな笑みを##浮かべて俺を見つめてくる。","type":"TXT"},{"name":"【伊織】","text":"「もちろん、入れていいよぉ……##私の膣内で気持ちよくなってぇ……##ふうまのちんぽっ、欲しいっ……」","type":"TXT","id":"v_R-ev290_0030","src":"/img/common/voice/ogg/v_R-ev290_0030.0f7f0b1ebb02cb14141bae96a955b6b8.ogg"},{"name":"【伊織】","text":"「もうっ、私のおまんこっ……準備できてる##からっ……早く入れてぇ……その太くて##大きなちんぽっ……膣内に入れてぇ……」","type":"TXT","id":"v_R-ev290_0031","src":"/img/common/voice/ogg/v_R-ev290_0031.3a19715f338d5f29925abd634e5d94cf.ogg"},{"name":"","text":"　そう言って伊織は腰を上げ、俺の肉棒を##自らの膣穴にあてがって腰を下ろす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev290d","src":"/img/pc/hello_script/ev/M/R-ev290d.6914f6c5a46f33904b542066b09bb6de.jpg"},{"name":"【伊織】","text":"「んんんんぁあああああ！！　ふうまのちんぽ##入ってきたよぉおおおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev290_0032","src":"/img/common/voice/ogg/v_R-ev290_0032.cf0864991d11708f732d8cb3b73a9e17.ogg"},{"name":"","text":"　伊織の膣穴に亀頭部分が埋まり、##それだけで上体を仰け反らせ、##今まで以上に感じている様子である。","type":"TXT"},{"name":"","text":"　膣内はお風呂のお湯に負けないくらいに熱く##膣肉が活発に動いて肉棒に絡みつき、##締め付け具合がちょうどいい。","type":"TXT"},{"name":"【伊織】","text":"「ふぅ、はぁぁあ……先っぽだけで、##おまんこ気持ち良すぎるぅううう！！##ふうまの、本当に大きいよぉ……」","type":"TXT","id":"v_R-ev290_0033","src":"/img/common/voice/ogg/v_R-ev290_0033.0717f255cd0747a0f99d584b5c9324f4.ogg"},{"name":"【伊織】","text":"「私のおまんこっ、ちんぽに広げられてっ……##膣内にお湯がっ……入ってきちゃうぅ……##んんんっ、うわぁんん……」","type":"TXT","id":"v_R-ev290_0034","src":"/img/common/voice/ogg/v_R-ev290_0034.7564b9988aaf9d68f038a9105fde2ea3.ogg"},{"name":"","text":"　快楽に貪欲な牝となった伊織は、##グイッと更に腰を下ろしていき、##肉棒をすっぽりと根元まで膣穴で飲み込む。","type":"TXT"},{"name":"","text":"　そして俺の亀頭が子宮口に達すると、##伊織の身体が大きく仰け反り、##可愛らしい喘ぎ声が口から漏れる。","type":"TXT"},{"name":"【伊織】","text":"「ひゃぁぁんんん！！　ちんぽ奥まで##当たってぇ……んんぐっ、ぬはぁ……##おまんこの中、ビリビリってきたぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0035","src":"/img/common/voice/ogg/v_R-ev290_0035.3b71dac5cf7211bad4ec0490374312cb.ogg"},{"name":"","text":"　伊織は奥まで肉棒を咥えたところで##お尻を震わしていたが、よいしょと腰を上げ##上下運動を始めていく。","type":"TXT"},{"name":"","text":"　ゆっくりと自分のペースで動き、##俺の顔を注意深く観察しているように見える。","type":"TXT"},{"name":"【伊織】","text":"「どう……？　私の、おまんこ気持ちいい？##もっと、速く動いた方が、気持ちいいかな？」","type":"TXT","id":"v_R-ev290_0036","src":"/img/common/voice/ogg/v_R-ev290_0036.4af15de256f9ce2aefa0d7cd34c32125.ogg"},{"name":"【俺】","text":"「気持ちいいよ、伊織の膣内」","type":"TXT"},{"name":"【伊織】","text":"「良かったぁ……んんぐっ、私も、##気持ちいいよぉ……ゴリゴリって、おまんこ##抉られてっ……すごくっ、気持ちいいっ……」","type":"TXT","id":"v_R-ev290_0037","src":"/img/common/voice/ogg/v_R-ev290_0037.b0011347bce57fb774d8074931f9e9e1.ogg"},{"name":"","text":"　伊織は自分が気持ちよくなるよりも、##俺が気持ちよくなるよう、##必死に動いてくれている。","type":"TXT"},{"name":"【伊織】","text":"「私の膣内でもっと、気持ちよくなってぇ……##私のおまんこは、ふうまのために、##あるんだからねぇ……んんっほら、どうぉ？」","type":"TXT","id":"v_R-ev290_0038","src":"/img/common/voice/ogg/v_R-ev290_0038.05f0617781360fb6f04afdf84a50ce12.ogg"},{"name":"","text":"　湯船からは蒸気が立ち込め、##伊織の頬は真っ赤に火照り、##額からは汗が滲み出ている。","type":"TXT"},{"name":"","text":"　そして口から漏れる吐息も熱を帯び、##まるで病人のような儚さをみせる伊織の##様子に、俺の中で変なスイッチが入る。","type":"TXT"},{"name":"【俺】","text":"「伊織も、もっと気持ちよくなれ」","type":"TXT"},{"name":"【伊織】","text":"「うっ、はぐぁあああ！！　ふうまも動いてっ##……んんがっ、あっがぁ……ちんぽ、##すごいっ……奥までっ、突いてるぅ……」","type":"TXT","id":"v_R-ev290_0039","src":"/img/common/voice/ogg/v_R-ev290_0039.6d8267f290c63e8fc27da1b4e2e7b233.ogg"},{"name":"","text":"　伊織に全てを委ねて気持ちよくなっていくの##でも良かったのだが、それよりも彼女を##気持ちよくさせたいと思えた。","type":"TXT"},{"name":"","text":"　それに、されるがままにされていると、##自分から動きたくてどうしようもなくなり、##結果、伊織を下から突き上げていく。","type":"TXT"},{"name":"【伊織】","text":"「いやぁぁんん！　ふうまっ、激しいっ……##あっんんぐぁ……下から、ドンドンされてぇ##……子宮っ、押されてるぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0040","src":"/img/common/voice/ogg/v_R-ev290_0040.6a4cf158caa632c17724fa6d037fb6a3.ogg"},{"name":"【伊織】","text":"「大きくて、太いちんぽっ……大好きっ……##私のキツキツおまんこっ……はぁん、##ぐにゃ……ガバガバにしてぇぇ……」","type":"TXT","id":"v_R-ev290_0041","src":"/img/common/voice/ogg/v_R-ev290_0041.40c73ca725a3d22f463434a9d231b406.ogg"},{"name":"","text":"　愛液が攪拌される音はしないが、##お風呂の湯船がじゃばじゃばと波を立て、##水が躍る音が激しく響いている。","type":"TXT"},{"name":"","text":"　そんな水中でのセックスは、いつもと勝手が##違ってやりずらさもあったが、##快楽はいつもと何の変りもない。","type":"TXT"},{"name":"【伊織】","text":"「んんんふぁぁ……おまんこ擦られてっ……##アツいよぉ……んんぬっ、はぁ……##焼けちゃいそうだよぉぉ……」","type":"TXT","id":"v_R-ev290_0042","src":"/img/common/voice/ogg/v_R-ev290_0042.d30472219c6893641b9c9b88664b6e26.ogg"},{"name":"【伊織】","text":"「このままっ、お風呂でっ……##ずっと、してたいよぉ……ふうまとっ、##んんぐっ……あっ、にゅはぁあ……」","type":"TXT","id":"v_R-ev290_0043","src":"/img/common/voice/ogg/v_R-ev290_0043.a33518e6026e366218f0c7cc0e763b59.ogg"},{"name":"【俺】","text":"「それは、のぼせるからダメだ」","type":"TXT"},{"name":"","text":"　今の俺たちはお風呂に入りながら運動を##しているのと同じこと、身体はどんどん##熱くなっていき、汗が止まらない。","type":"TXT"},{"name":"","text":"　そして、特に伊織の膣内に挿入した肉棒が##焼けるように熱いが、俺は肉棒の抽送を##止めるどころが速めていく。","type":"TXT"},{"name":"【伊織】","text":"「うみゃぁああ！！　んんぬぐっ、あっぐぁ##……気持ちいいよぉ……そんなっ、##激しくされちゃ……私っ、イッちゃうぅ……」","type":"TXT","id":"v_R-ev290_0044","src":"/img/common/voice/ogg/v_R-ev290_0044.cee6065a0462d391cc0961c3f6b4e8ca.ogg"},{"name":"【俺】","text":"「俺も、そろそろイキそうだ」","type":"TXT"},{"name":"【伊織】","text":"「じゃあ……一緒にっ、イこうっ……私っ、##ふうまと一緒じゃなきゃイキたくないっ……##だからっ、一緒にっ、ねっ……」","type":"TXT","id":"v_R-ev290_0045","src":"/img/common/voice/ogg/v_R-ev290_0045.0bba2441f6cbdac8dc4850d9bec936e5.ogg"},{"name":"","text":"　迸る汗と飛び散る水。まるで子どもが##水遊びをしてるような光景だが、##実際は股間をぶつけ合っているだけ。","type":"TXT"},{"name":"","text":"　お互いの身体を求め合い絶頂に##向かっていき、お互いの気持ちを確かめ合う。","type":"TXT"},{"name":"【伊織】","text":"「こうやって、ふうまにされるの好きっ……##ふうまが私で感じてぇ……気持ちよくなって##私は、それだけで、嬉しいよぉおお！！」","type":"TXT","id":"v_R-ev290_0046","src":"/img/common/voice/ogg/v_R-ev290_0046.bb4ed8029764a5bfdc2875b567aaf73e.ogg"},{"name":"【伊織】","text":"「ふうまぁ、大好きぃいい！！　ふうまに私っ##イカされちゃうぅ……イク、イクっ……##ちんぽ気持ち良すぎるぅぅうう！！」","type":"TXT","id":"v_R-ev290_0047","src":"/img/common/voice/ogg/v_R-ev290_0047.420e52571e87361274f679a7efd80310.ogg"},{"name":"","text":"　俺は昇り詰めた射精感を一気に開放するため##思いっ切り腰を突き上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev290e","src":"/img/pc/hello_script/ev/M/R-ev290e.d9facb68ad28152914ebf23c1b863092.jpg"},{"name":"【伊織】","text":"「はぁぁああああああ！！！　私をクラクル##みたいに孕ませてぇえええええ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev290_0048","src":"/img/common/voice/ogg/v_R-ev290_0048.c4a417b200b04f9317d35f6a1e1c46ce.ogg"},{"name":"【俺】","text":"「じゃあ、孕めぇえ！！」","type":"TXT"},{"name":"","text":"　子宮口に亀頭を埋め、##伊織の子宮内に直接精液をぶちまける。","type":"TXT"},{"name":"","text":"　そして、それに合わせるように伊織も頭を##仰け反らせながら激しく絶頂し、##子宮をブルブルと震わせる。","type":"TXT"},{"name":"【伊織】","text":"「ぐにゅはぁぁああ……ちんぽミルク、##子宮に発射されちゃったぁあ……へへへっ……##これで私も、ふうまの赤ちゃん孕むのぉ……」","type":"TXT","id":"v_R-ev290_0049","src":"/img/common/voice/ogg/v_R-ev290_0049.2490f29afb24306d9ba29a043b769efe.ogg"},{"name":"【伊織】","text":"「お腹の中アツいなぁ……たっぷり子種汁を##もらってぇ……私っ、嬉しいよぉ……##どぴゅどぴゅ気持ちよかったぁ……」","type":"TXT","id":"v_R-ev290_0050","src":"/img/common/voice/ogg/v_R-ev290_0050.f3bf419797205f93320f522c2068b3c8.ogg"},{"name":"","text":"　脱力しきった伊織は、肉棒を膣穴で銜えた##まま俺の上に座って肩を上下させ、##絶頂の余韻に浸っている。","type":"TXT"},{"name":"","text":"　ビクビクと痙攣する膣内で挿入された肉棒を##締め付け、まだまだ子宮に精液が欲しいと##胎内が言っているみたいだ。","type":"TXT"},{"name":"【伊織】","text":"「まだ、ふうまのちんぽから、ちんぽミルク##出てるねぇ……アツくてドロドロで、##おまんこの中が溶けちゃいそうぉ……」","type":"TXT","id":"v_R-ev290_0051","src":"/img/common/voice/ogg/v_R-ev290_0051.5f5cd4fc2103f0bddc944f9585bcf2e4.ogg"},{"name":"【伊織】","text":"「子宮の中が、ふうまでいっぱいだよぉ……##好きな人ので満たされてっ……##本当に私は幸せなのぉ……」","type":"TXT","id":"v_R-ev290_0052","src":"/img/common/voice/ogg/v_R-ev290_0052.144c982485980562ad2284656e898de4.ogg"},{"name":"","text":"　伊織の子宮に吸われ、徐々に射精の勢いは##衰えていき、やがて何も出なくなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev290f","src":"/img/pc/hello_script/ev/M/R-ev290f.c4405e4209e465ac6ca8b38226acdf8f.jpg"},{"name":"【伊織】","text":"「ふうまと私、セックスしちゃったね」","type":"TXT","id":"v_R-ev290_0053","src":"/img/common/voice/ogg/v_R-ev290_0053.f3fa61aae26f10df3bc3ce74709d147f.ogg"},{"name":"【俺】","text":"「そうだな、こんな長風呂になるとはな」","type":"TXT"},{"name":"","text":"　絶頂の余韻に浸る俺と伊織。","type":"TXT"},{"name":"","text":"　伊織は満足そうに自らのお腹を撫でまわし、##まるで赤子を授かったような仕草をみせ、##にっこりと笑う。","type":"TXT"},{"name":"","text":"　そんな彼女に俺も笑顔を返し、##優しく頭を撫でてやる。","type":"TXT"},{"name":"【伊織】","text":"「お腹の中も、心もなんだか温かい。##ふうまの愛で私は満たされちゃった……」","type":"TXT","id":"v_R-ev290_0054","src":"/img/common/voice/ogg/v_R-ev290_0054.d51150526e0f969d958bacfb545cd630.ogg"},{"name":"【俺】","text":"「やめろよ、照れるだろ」","type":"TXT"},{"name":"","text":"　伊織が俺に寄りかかるように抱き付き、##キスをしてくる。","type":"TXT"},{"name":"【伊織】","text":"「私のこと、好き？」","type":"TXT","id":"v_R-ev290_0055","src":"/img/common/voice/ogg/v_R-ev290_0055.5e00fa6c1e3b15f81df4d4742791b4c3.ogg"},{"name":"【俺】","text":"「あぁ、好きだよ。俺のチンポで喘いでいる##伊織も、可愛かった」","type":"TXT"},{"name":"【伊織】","text":"「へへへっ……私のおまんこで、##気持ちよくなってくれて嬉しいな」","type":"TXT","id":"v_R-ev290_0056","src":"/img/common/voice/ogg/v_R-ev290_0056.9be6fd48e8d563b25b9c9672e26723b3.ogg"},{"name":"","text":"　震えの治まってきた膣穴の中で、俺の肉棒が##再びカッチカッチに元気になっていく。","type":"TXT"},{"name":"【伊織】","text":"「ふうまのまた、硬くなってるね」","type":"TXT","id":"v_R-ev290_0057","src":"/img/common/voice/ogg/v_R-ev290_0057.b61d9cedc53b3c50be3a0f10a8dc6335.ogg"},{"name":"【俺】","text":"「俺、もっと伊織とセックスしたい」","type":"TXT"},{"name":"","text":"　その言葉に伊織の膣内がビクンと反応し、##肉棒をぎゅうぎゅうと締め付けてくる。","type":"TXT"},{"name":"【伊織】","text":"「いいよ……もっと、えっちして、##私を確実に孕ませてぇ……」","type":"TXT","id":"v_R-ev290_0058_01","src":"/img/common/voice/ogg/v_R-ev290_0058_01.fc7965642931f367d5be31cd5c096ac9.ogg"},{"name":"【俺】","text":"「あぁ、孕ませてやるよ」","type":"TXT"},{"name":"","text":"　そう口にし、俺は再び抽送を開始させ、##伊織の口から嬉しそうな喘ぎ声が漏れ出す。","type":"TXT"},{"name":"【伊織】","text":"「はぁぁんん……もっと、もっと、ふうまの##子種汁が欲しいのぉ……あっ、んんぐっ……##私を、ふうまの好きにしてぇ……」","effect":"ef02","type":"TXT","id":"v_R-ev290_0059","src":"/img/common/voice/ogg/v_R-ev290_0059.3b5c63f8781b309b657f8f2ba887a922.ogg"},{"name":"","text":"　俺と伊織のバスタイムは、##まだまだ終わらない。","type":"TXT"},{"name":"","text":"　伊織の子宮を俺の精液でいっぱいにしてやる##までは、終わらせるつもりなど微塵もない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11019053","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c777",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　拘束台の上に束縛されていながらも、##女は余裕を含ませた顔で俺を見た。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR542a","src":"/img/pc/hello_script/ev/M/SR542a.10b0c88c43a9193d27e22ccdc410d839.jpg"},{"name":"【ロージィ】","text":"「このロージィを捕まえるなんて、##やるじゃないか」","type":"TXT","id":"v_SR542_0000","src":"/img/common/voice/ogg/v_SR542_0000.5b67252049d4535abda044184f8d362b.ogg"},{"name":"","text":"　敵に捕まりながらも愚かにも自ら名乗る##この女は、今巷で噂になっている##魔族怪盗――ロージィ・ザ・ファントムだ。","type":"TXT"},{"name":"","text":"　この女怪盗のターゲットは常に決まっており##盗みに入るのは、必ず、人身売買組織である。","type":"TXT"},{"name":"","text":"　そして彼女の獲物は、その組織が##商品としている“美女”のみだった。","type":"TXT"},{"name":"","text":"　人身売買組織から女を盗み出すのは、##彼らの扱う商品が美女揃いだから、##とのことらしい。","type":"TXT"},{"name":"","text":"　人身売買組織が商品としている者達は、##非合法な方法で無理矢理連れてこられる##ケースがほとんどである。","type":"TXT"},{"name":"","text":"　故にロージィは、組織から##美女を盗み出すと同時に救出も兼ねている、##のだそうだ。","type":"TXT"},{"name":"","text":"　その救出はしかし、ボランティアではない。","type":"TXT"},{"name":"","text":"　彼女は助けた美女達に対価として、##その肉体を求めるのである。","type":"TXT"},{"name":"","text":"　そう、ロージィの性的趣向は、##同性に向けられるのだ。","type":"TXT"},{"name":"【俺】","text":"「己の名を平気で名乗ったり、##でかい組織に頻繁に盗みに入ってるくせに、##これまでよく捕まらなかったものだ」","type":"TXT"},{"name":"【ロージィ】","text":"「へへん。あたしの腕なら、人身売買屋が##飼ってるガードマンなんてちょろいもんさ」","type":"TXT","id":"v_SR542_0001","src":"/img/common/voice/ogg/v_SR542_0001.ad420e0bf89fbde2b791f6d97ea38210.ogg"},{"name":"","text":"　ロージィの能力はかなり多彩で、##相手を発情させたり、幻覚を見せたり、また##小さいながらも爆弾を作ることもできる。","type":"TXT"},{"name":"","text":"　効果は小規模でも盗人には最適な力であり、##彼女はそれらを状況に応じて行使する##使い手でもあった。","type":"TXT"},{"name":"【俺】","text":"「俺の部下達には通じなかったようだがな」","type":"TXT"},{"name":"【ロージィ】","text":"「へんっ、たかだか盗人一人にあんな腕っ節の##強い奴らを集めまくってるとか、##普通あり得ないでしょ」","type":"TXT","id":"v_SR542_0002","src":"/img/common/voice/ogg/v_SR542_0002.e8b6d38bca5acbef42bda9dd1d255efa.ogg"},{"name":"【俺】","text":"「俺の組織の者を盗むなどと##予告状を寄越してくるお前の方があり得ん」","type":"TXT"},{"name":"【ロージィ】","text":"「だってあんたのとこ、##人身売買やってるでしょうが」","type":"TXT","id":"v_SR542_0003","src":"/img/common/voice/ogg/v_SR542_0003.9a2ac20e2c518cff5b88532809a883f6.ogg"},{"name":"","text":"　こいつのことを調べさせたときに##情報に上がっていたが、##この女は思い込みが激しく、","type":"TXT"},{"name":"","text":"　お世辞にも頭が##いいとは言いがたいとのことだった。","type":"TXT"},{"name":"","text":"　彼女の言葉から、その情報が##間違っていなかったことを悟り、##俺は溜め息を吐いた。","type":"TXT"},{"name":"【ロージィ】","text":"「人身売買なんかする組織の##親玉であるあんたは、人でなしだよ」","type":"TXT","id":"v_SR542_0004","src":"/img/common/voice/ogg/v_SR542_0004.24984d2f34b04e5838b9f5c8bd9b2f9b.ogg"},{"name":"","text":"　数々の修羅場から脱した自信からだろう、##ロージィは気丈な態度で噛み付いてくる。","type":"TXT"},{"name":"【俺】","text":"「俺の知りうる限りでは、##うちの組織では人身売買などしていない」","type":"TXT"},{"name":"【ロージィ】","text":"「へんだっ。そんなの嘘に決まってる。##大体、うちは人身売買をやってます、なんて##堂々と言う奴なんているわけないじゃんさ」","type":"TXT","id":"v_SR542_0005","src":"/img/common/voice/ogg/v_SR542_0005.3449aea3a501d58a94fefd0eecbf3f68.ogg"},{"name":"【俺】","text":"「お前が信じるかどうかにかかわらず、##俺の組織は人身売買屋ではない」","type":"TXT"},{"name":"【ロージィ】","text":"「嘘はもういいって。##それより、あんたのとこで囲ってる##美女達を解放しなよっ」","type":"TXT","id":"v_SR542_0006","src":"/img/common/voice/ogg/v_SR542_0006.e03cb925a9e73b770f11ee36449b4fc0.ogg"},{"name":"【俺】","text":"「……ダメだなこれは」","type":"TXT"},{"name":"","text":"　もう一度、今度は大きく溜め息を吐く。","type":"TXT"},{"name":"","text":"　彼女は、思い込んだら自分の考えを信じて##疑わない度し難い頑固者だ。","type":"TXT"},{"name":"【俺】","text":"「その思考を少しでも和らげるために、##これから仕置きをくれてやる」","type":"TXT"},{"name":"【ロージィ】","text":"「男に犯されるのは嫌いだけど、##あたしはそんなことじゃ屈しないよ。むしろ##あたしのチンポを見て自信をなくすかもね」","type":"TXT","id":"v_SR542_0007","src":"/img/common/voice/ogg/v_SR542_0007.5b8dca75559e9a49894916c6380083e7.ogg"},{"name":"","text":"　ロージィは余裕で口の端を吊り上げる。","type":"TXT"},{"name":"【俺】","text":"「今からお前の相手をするのは俺ではない」","type":"TXT"},{"name":"","text":"　事前にアジトに連れてきておいた連中を##部屋の中に招き入れる。","type":"TXT"},{"name":"【ロージィ】","text":"「……え？」","type":"TXT","id":"v_SR542_0008","src":"/img/common/voice/ogg/v_SR542_0008.c3d0a7489606dd1723b192142f5abc3f.ogg"},{"name":"【俺】","text":"「さあ、好きなだけやり返してやれ」","type":"TXT"},{"name":"","text":"　事態が飲み込めずに目を丸くしている##ロージィにニヤッと笑いかけ、室内にどっと##駆け込んできた連中に指示を送った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR542b","src":"/img/pc/hello_script/ev/M/SR542b.4e3a2a8df0296ad51b936da1ca3ca072.jpg"},{"name":"【女１】","text":"「ああっ、ロージィ様お久しぶりです」","type":"TXT","id":"v_mSR542_0000","src":"/img/common/voice/ogg/v_mSR542_0000.264bdda2ea5163396965685823229bdc.ogg"},{"name":"【女２】","text":"「ロージィ……##あなた、お元気だったかしら？」","type":"TXT","id":"v_mSR542_0001","src":"/img/common/voice/ogg/v_mSR542_0001.85b716b07b2995da9b158be0b1af37c2.ogg"},{"name":"","text":"　いずれも美しく、その上当然のように##服を着ていない女達が、拘束されている##ロージィに群がる。","type":"TXT"},{"name":"","text":"　女の一人一人が顔を淫靡に蕩けさせ、##甘い声でロージィを呼んだ。","type":"TXT"},{"name":"【ロージィ】","text":"「あっ、あんた達は！」","effect":"ef02","type":"TXT","id":"v_SR542_0009","src":"/img/common/voice/ogg/v_SR542_0009.e642995e5caaa40e5664650245b3ecf1.ogg"},{"name":"","text":"　美女に囲まれたロージィが目を大きくする。","type":"TXT"},{"name":"【俺】","text":"「ぜひとももう一度お前に会いたいと##言っていたのでな、連れてきてやった」","type":"TXT"},{"name":"【女１】","text":"「そうですっ。ロージィ様にずっとぉ……##ずっと、お会いしたくてぇ……ハアァッ、##毎日、オマンコ濡らしてましたぁっ」","type":"TXT","id":"v_mSR542_0002","src":"/img/common/voice/ogg/v_mSR542_0002.66ce84bfeb9cc3da50b79b7c4640decb.ogg"},{"name":"【女２】","text":"「あなたに仕込まれたおかげで、私はあなたの##虜になってしまいました。それなのに##私を捨てるなんて……許せませんわっ」","type":"TXT","id":"v_mSR542_0003","src":"/img/common/voice/ogg/v_mSR542_0003.96e318046a36da77128a333db2852af2.ogg"},{"name":"【女３】","text":"「あたい達が受けた気持ちよさと……##そのあとの屈辱……！　ハァッ今日はたっぷり##ロージィ様にお返しするからね……っ」","type":"TXT","id":"v_mSR542_0004","src":"/img/common/voice/ogg/v_mSR542_0004.90b354963cc3828020ace4152b3fc708.ogg"},{"name":"","text":"　この女達は皆、ロージィに##無理矢理盗み出され、その報酬として##彼女に犯された者達だ。","type":"TXT"},{"name":"","text":"　ロージィは相手に催淫効果をもたらす##体質のため、女達はその快感に翻弄された。","type":"TXT"},{"name":"","text":"　その末路は、娼婦に堕ちたり、##元の組織に再び捕まって肉便器にされたり、##中には廃人となってしまった者もいる。","type":"TXT"},{"name":"","text":"　被害に遭った女達は、復讐という名の責めに##興奮して熱い吐息を漏らし、##一斉にロージィに向かって手を伸ばした。","type":"TXT"},{"name":"【女３】","text":"「あたいはロージィ様のこと、忘れた日なんて##なかったよ。こうしてもう一度触れられる##なんてっ、感激だぁ」","type":"TXT","id":"v_mSR542_0005","src":"/img/common/voice/ogg/v_mSR542_0005.35b1682773f4db765a50f5b0eb43f6b7.ogg"},{"name":"【ロージィ】","text":"「あふ！？##ちょっ……あんた何してんのさ！？」","effect":"ef02","type":"TXT","id":"v_SR542_0010","src":"/img/common/voice/ogg/v_SR542_0010.34ee547c78fcb811641a63b301530546.ogg"},{"name":"","text":"　女の一人がロージィの太腿に口付け、##柔らかい手でするすると内腿を撫で回す。","type":"TXT"},{"name":"","text":"　ロージィは拘束された状態で##ピクリと身体を揺らし、抗議の声を上げた。","type":"TXT"},{"name":"【女１】","text":"「ロージィ様に植え付けられた##気持ちよさを……っ、##ちゃあんと返すんです……！」","type":"TXT","id":"v_mSR542_0006","src":"/img/common/voice/ogg/v_mSR542_0006.56eae2081c0e2c1cbc513204f1335167.ogg"},{"name":"【女１】","text":"「あああっ、あのときは触れなかった、##おっぱい……！##乳首ィ！　ちゅちゅちゅう！」","type":"TXT","id":"v_mSR542_0007","src":"/img/common/voice/ogg/v_mSR542_0007.c71b0231f4cc42cfc9f3e3107078ed56.ogg"},{"name":"【ロージィ】","text":"「はくゥんッ！！？　ちょっと、う……っ、##よしさないってば！」","type":"TXT","id":"v_SR542_0011","src":"/img/common/voice/ogg/v_SR542_0011.12d65e03be82c21a238dc1108c7ec026.ogg"},{"name":"【女２】","text":"「ふふふ、やめませんわよ。この立派な##オチンポに、快感を刻み込んであげますわ」","type":"TXT","id":"v_mSR542_0008","src":"/img/common/voice/ogg/v_mSR542_0008.dc2f65d6c742e94b1ef28a97c6c90436.ogg"},{"name":"【ロージィ】","text":"「ちょっ、ちょっとあんたそれッ！！？」","type":"TXT","id":"v_SR542_0012","src":"/img/common/voice/ogg/v_SR542_0012.e99246674753bfc41ca7f6005c6d3c8e.ogg"},{"name":"","text":"　ロージィの股ぐらに入った女が##取り出したのは、樹脂でできたプルプルと##柔らかそうなオナホールだった。","type":"TXT"},{"name":"","text":"　その中にはすでにローションが##充填されており、女が掴むとくちょくちょと##卑猥な音を立てている。","type":"TXT"},{"name":"","text":"　女は上品な笑みを浮かべつつも、##ロージィの股間から生えている##屹立した肉棒を捕まえる。","type":"TXT"},{"name":"","text":"　そう、ロージィの性別は女だが、##同時に男性器を持ち合わせる魔族なのだ。","type":"TXT"},{"name":"","text":"　故に美女ばかりを盗み出し、##己の肉欲の捌け口としていたのである。","type":"TXT"},{"name":"【ロージィ】","text":"「おっ、オナホールなんてっ……##くぅ、やめなったら！」","type":"TXT","id":"v_SR542_0013","src":"/img/common/voice/ogg/v_SR542_0013.16e3686384780f4f222754359c5129d2.ogg"},{"name":"【女２】","text":"「気持ちよくなるだけですから……ふふふ。##しっかり味わわせてあげますわ……！##ンンンッ！」","type":"TXT","id":"v_mSR542_0009","src":"/img/common/voice/ogg/v_mSR542_0009.637fb7a9bdbed839b0c97468626b02f3.ogg"},{"name":"【ロージィ】","text":"「くはアッ！！？　あっ、ぐハんッ！？」","type":"TXT","id":"v_SR542_0014","src":"/img/common/voice/ogg/v_SR542_0014.414e3c8b5643f2bd2fdcdaa0c9ae30b2.ogg"},{"name":"","text":"　ロージィが焦るのにも構わず、女は手にした##性玩具の小さな穴に、そそり立った##肉竿をぐぷぷッとはめ込んでいく。","type":"TXT"},{"name":"","text":"　ロージィは目を見開き、##ピクンッと扇情的に尻を持ち上げた。","type":"TXT"},{"name":"【女２】","text":"「あら、感じてますの？##でもまだまだ、これからですのよ！」","type":"TXT","id":"v_mSR542_0010","src":"/img/common/voice/ogg/v_mSR542_0010.c200016273082ea958ffef1c47d8a005.ogg"},{"name":"【ロージィ】","text":"「うっああァッ！？　そんなッ……##くふアッ！？　オナホールでっ、##いきなりしごいちゃ……ッ！？」","type":"TXT","id":"v_SR542_0015","src":"/img/common/voice/ogg/v_SR542_0015.e2a58e615665b8f052ce24aba4e7916c.ogg"},{"name":"","text":"　女が嗜虐的な笑みを浮かべ、性玩具を##ジュコジュコと音を鳴らして振り立てる。","type":"TXT"},{"name":"","text":"　中に挿入された陰茎は、ローションと##人工的な襞にズリズリと摩擦され、##ドクンッドクンッと跳ね回る。","type":"TXT"},{"name":"","text":"　ロージィもまた、愉悦を含んだ声を上げ、##ピクピクと身体を揺らしていた。","type":"TXT"},{"name":"","text":"　彼女を愛撫している以外の女達も、##甘い吐息を漏らし、舌を突き出し、","type":"TXT"},{"name":"","text":"　あるいは己の指を舐め、皆一様に興奮して、##うっとりとした表情を向けていた。","type":"TXT"},{"name":"【ロージィ】","text":"「くふッ、あああ！？　まっ、待ちなさい##ってば……！　ハァッ、あたしはあんた達を##助けてやったんだよ……！？」","type":"TXT","id":"v_SR542_0016","src":"/img/common/voice/ogg/v_SR542_0016.dca122574c4283a07f3ddb92136ee7fd.ogg"},{"name":"【女２】","text":"「そうですわね。無理矢理助けられて……##んちゅ……ハァッ、だからこんな淫乱になって##しまったのですわ……ちゅふんっ……ちゅっ」","type":"TXT","id":"v_mSR542_0011","src":"/img/common/voice/ogg/v_mSR542_0011.b167a4a76c8037ac887741d0976df565.ogg"},{"name":"【女１】","text":"「ロージィ様には感謝してますゥ……！　ちゅ##ぷぅっ。れもぉ、私達がこんな身体になった##責任も……取ってくらさいっちろっちゅう！」","type":"TXT","id":"v_mSR542_0012","src":"/img/common/voice/ogg/v_mSR542_0012.e030df8e6b592a4ef91d9b0432a72367.ogg"},{"name":"","text":"　女達はロージィに犯されたが故に、常に##情欲に囚われてしまう肉体へと改造された。","type":"TXT"},{"name":"","text":"　だからその仕返しと、最後まで面倒を見ろ##という抗議の声を上げている。","type":"TXT"},{"name":"","text":"　しかし女達の声色には、##敵意や恨みは込められてはいない。","type":"TXT"},{"name":"","text":"　ロージィを責めるという背徳的で官能的な##感情や、淫靡な期待で、満ちていた。","type":"TXT"},{"name":"【ロージィ】","text":"「あふん！？　太腿にキス……！？##くアっ、乳首……吸わないで！　んんア！？」","type":"TXT","id":"v_SR542_0017","src":"/img/common/voice/ogg/v_SR542_0017.6224d11cbb82a5867da1f15742441ed6.ogg"},{"name":"【女２】","text":"「あら、こちらはよろしいんですのッ？」","type":"TXT","id":"v_mSR542_0013","src":"/img/common/voice/ogg/v_mSR542_0013.493b17140660227d278dbd2b87ee825e.ogg"},{"name":"【ロージィ】","text":"「んくァあッ！！？　オナホールっ、##激しいってば……！　ああンッ！？##そんなジュルジュル、擦ったらァ……！」","type":"TXT","id":"v_SR542_0018","src":"/img/common/voice/ogg/v_SR542_0018.2d0e6e48a5bef8c1a866125db7794f63.ogg"},{"name":"","text":"　オナホを強く握った女が、##興奮のままに思い切り手を上下させている。","type":"TXT"},{"name":"","text":"　グチョグチョッと淫猥な音が発せられ、##中にある突起が肉茎をグリグリとしごき回す。","type":"TXT"},{"name":"","text":"　その快楽に耐えかねるように淫声を漏らす##ロージィは、腰をピクピクと##跳ね上げ始めていた。","type":"TXT"},{"name":"","text":"　身体中を責められている彼女の男根はさらに##ムクムクと大きさを増し、##ドクッドクッと脈動している。","type":"TXT"},{"name":"","text":"　赤黒く充血した先端からは、##トプットプッと先走りの汁が溢れ出ていた。","type":"TXT"},{"name":"【女１】","text":"「ああっ、ロージィ様が感じてるゥ！　もっと##もっと気持ちよくなってぇ！　乳首っちゅう！##いっぱい吸いますから！　じゅうぅぅぅッ！」","type":"TXT","id":"v_mSR542_0014","src":"/img/common/voice/ogg/v_mSR542_0014.8a2f30ea6885cd988c6d93eb377bb463.ogg"},{"name":"【女３】","text":"「あのときロージィ様にされたことっ、##全部返すからね……！　太腿れも感じてくれ！##ちゅ、ちゅ、ぺろん、じゅちゅん！」","type":"TXT","id":"v_mSR542_0015","src":"/img/common/voice/ogg/v_mSR542_0015.fd734467b788922246b4cc0b6e130e13.ogg"},{"name":"【ロージィ】","text":"「はぐイぃッ！！？　みんなっ、やめ……！##くンンンッ！？　こんないっぺんにされたら##っ……あ、あたしも……ッ！？」","type":"TXT","id":"v_SR542_0019","src":"/img/common/voice/ogg/v_SR542_0019.a199fa5e028f2e34ef08b6275a0a3a82.ogg"},{"name":"","text":"　性行為に対しては相当に自信があるはずの##ロージィだが淫乱に取り憑かれた女達の愛撫##を浴びせられ、顔には冷や汗が浮いていた。","type":"TXT"},{"name":"","text":"　肉体にも大粒の汗が滴り、彼女が女であると##わかるほどの男を誘う甘酸っぱい雌の芳香を##立ち上らせていた。","type":"TXT"},{"name":"【女２】","text":"「ハァハァッ、私も……っ、あなたに##仕返しをしたくてっ、あなたを責めたくて、##たまりませんわ！」","type":"TXT","id":"v_mSR542_0016","src":"/img/common/voice/ogg/v_mSR542_0016.bbe4945bf93b9aba16601f15c57d89d1.ogg"},{"name":"","text":"　ロージィから香る雌の匂いにあてられた女が##昂ぶった声を上げ、陰茎をシコシコと##性玩具で擦り立てる。","type":"TXT"},{"name":"","text":"　その上もう一つ、性具を取り出した。","type":"TXT"},{"name":"【ロージィ】","text":"「そっ、それ！？　バイブぅッ！？」","type":"TXT","id":"v_SR542_0020","src":"/img/common/voice/ogg/v_SR542_0020.35c960f9a85778844f0ab9df6480110e.ogg"},{"name":"","text":"　ロージィが焦燥に目を大きくし、##身じろぎする。","type":"TXT"},{"name":"","text":"　その疑似性器もすでに、##ローションでどろどろになっていた。","type":"TXT"},{"name":"【女２】","text":"「これも、あなたへの仕返し。##ふふふ、どうぞ受け取ってくださいませ！」","type":"TXT","id":"v_mSR542_0017","src":"/img/common/voice/ogg/v_mSR542_0017.11fa4f818d89d186681e0a83b6d740aa.ogg"},{"name":"【ロージィ】","text":"「だっ、ダメだよ！##今そんなの入れたら――」","type":"TXT","id":"v_SR542_0021","src":"/img/common/voice/ogg/v_SR542_0021.3e451db450119323ef37f67df6289c15.ogg"},{"name":"","text":"　言葉を無視し、女はロージィのもう一つの##生殖器に勢い良くバイブを突き込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR542c","src":"/img/pc/hello_script/ev/M/SR542c.c47f6035458ca9683ed3786a1d10ad0b.jpg"},{"name":"","text":"　ズプププぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ひぎゃあッ！！？　ンンンぎぃイッ！！？」","type":"TXT","id":"v_SR542_0022","src":"/img/common/voice/ogg/v_SR542_0022.e90b7ff7cf9c7bf636a7fcba3589585b.ogg"},{"name":"","text":"　性行為には自信があったはずのロージィが##ついに、呻くような嬌声を上げる。","type":"TXT"},{"name":"","text":"　そして腰をかくっかくっとみっともなく##踊らせた。","type":"TXT"},{"name":"【女１】","text":"「あああ！？　ロージィ様、ザーメン##噴いてるゥ！？　乳首吸いますからっ、##もっと出してぇ！　じゅちゅうゥッ！」","type":"TXT","id":"v_mSR542_0018","src":"/img/common/voice/ogg/v_mSR542_0018.bc645bc9795fa96b9cc707d4a71f4a63.ogg"},{"name":"【女３】","text":"「ちゅっ、ちゅう！　ほんとだ！　チンポしゃ##くって、ピュルピュルって出してる！　太腿##れも、気持ちよくなっへよ……、ちゅぷんッ」","type":"TXT","id":"v_mSR542_0019","src":"/img/common/voice/ogg/v_mSR542_0019.8389c7fd5ff993d0deb20b6cccb4e714.ogg"},{"name":"【女２】","text":"「うふふ♪　バイブをオマンコで##くわえ込むのっ、そんなに##気持ちよかったんですのね！」","type":"TXT","id":"v_mSR542_0020","src":"/img/common/voice/ogg/v_mSR542_0020.a73b62491051409c4b6101af725783dc.ogg"},{"name":"","text":"　愛撫を受け、身体中の官能が高まっていた##ところに雌の快感まで与えられ、","type":"TXT"},{"name":"","text":"　ロージィが軽く絶頂を覚えて##ピュピュッと精液を噴き上げている。","type":"TXT"},{"name":"","text":"　その様子を見た女達は余計に昂ぶり、##それぞれロージィを快楽の渦へと##突き落とすべく手を尽くす。","type":"TXT"},{"name":"","text":"　その上――","type":"TXT"},{"name":"","text":"　ズブ！　グププぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ふぐぐぅうンッ！！？　バイブっ、##ぐふお！？　マンコの奥にィッ！！？」","type":"TXT","id":"v_SR542_0023","src":"/img/common/voice/ogg/v_SR542_0023.bd3d603018eff8cd71998acfac571ced.ogg"},{"name":"","text":"　すでにぐしょ濡れになっていた膣穴に、##性玩具の根元まで勢い良く突き入れる。","type":"TXT"},{"name":"","text":"　肉幹をゴシゴシと磨かれるように##オナホで擦られているロージィは、","type":"TXT"},{"name":"","text":"　二つ目の敏感な生殖器を強く責められ、##情けなくも拘束台の上で悶えた。","type":"TXT"},{"name":"【俺】","text":"「そのバイブは特注でな。##お前のチンポに合わせて作らせたものだ」","type":"TXT"},{"name":"【女３】","text":"「つまりロージィ様は今、##自分のチンポをくわえて悦んでるってことさ」","type":"TXT","id":"v_mSR542_0021","src":"/img/common/voice/ogg/v_mSR542_0021.8ea22db2aa81abeae984176502c896a7.ogg"},{"name":"【女１】","text":"「ご自身のチンポをマンコに入れられてぇ、##チンポからピュルピュル##ザーメン出しちゃうなんてぇ……！」","type":"TXT","id":"v_mSR542_0022","src":"/img/common/voice/ogg/v_mSR542_0022.90f0b747207cd1101a19a5421cfec7c6.ogg"},{"name":"【女１】","text":"「はああっ、ロージィ様って##本当に淫乱の化身です……！」","type":"TXT","id":"v_mSR542_0023","src":"/img/common/voice/ogg/v_mSR542_0023.528a11fb29120945039be4abc34b2057.ogg"},{"name":"【ロージィ】","text":"「このバイブっ、うはあ！？　あたしのもの##……！？　ぐふっ、ふああ！？　立派すぎィ##！？　マンコが、ゴリゴリ抉られてるゥ！」","type":"TXT","id":"v_SR542_0024","src":"/img/common/voice/ogg/v_SR542_0024.a52e31becf943ab503cf9a1dcb0b1f5e.ogg"},{"name":"","text":"　ロージィは体内の空気を全部吐き出すが##如く大きく口を開け、息を乱している。","type":"TXT"},{"name":"","text":"　なんとか快感に抵抗しようとしているものの##彼女の身体はピクピクといやらしく##震えていた。","type":"TXT"},{"name":"","text":"　それは段々酷くなり、いや、##急速に痙攣へと変わり、ロージィはまたしても##ピュッピュッと少量の精を放っていた。","type":"TXT"},{"name":"【ロージィ】","text":"「何これッ！？　ひぐああッ！？　マンコの##中急に熱くなってッ！？　うぎぎッ！！？##チンポも気持ちいいの止まらないッ！！？」","type":"TXT","id":"v_SR542_0025","src":"/img/common/voice/ogg/v_SR542_0025.3eb4eb32ba21a17f1a04d1e3fd1628d5.ogg"},{"name":"","text":"　ズリュズリュと肉棒をしごかれている##ロージィは、もっとしてほしいとばかりには##したなく下腹部をカクカクと持ち上げる。","type":"TXT"},{"name":"","text":"　それは己が望まぬことのようで、##彼女は目を白黒とさせ、困惑に染まった##淫声を上げていた。","type":"TXT"},{"name":"【俺】","text":"「すぐに効いただろう？##そのバイブに塗ってあったローションは、##強力な媚薬が含まれていてな」","type":"TXT"},{"name":"【女２】","text":"「催淫フタナリチンポを持つあなたを再現する##ために、私達がお願いしたのですわ♪」","type":"TXT","id":"v_mSR542_0024","src":"/img/common/voice/ogg/v_mSR542_0024.8fe92f2ef0bc56b73731ab89dbc98946.ogg"},{"name":"【女１】","text":"「これでロージィ様は、ああっ、私達が受けた##快感を体験できるようになりましたね」","type":"TXT","id":"v_mSR542_0025","src":"/img/common/voice/ogg/v_mSR542_0025.050a3871bcb6f1553fe18ef2945d612c.ogg"},{"name":"【女３】","text":"「バイブの気持ちよさに負けて、##あたい達と同じようになってよロージィ様！」","type":"TXT","id":"v_mSR542_0026","src":"/img/common/voice/ogg/v_mSR542_0026.4d94a70e28b86fc522426b427eecc8ff.ogg"},{"name":"","text":"　とろんとした目でロージィを覗き込み、##女達はそれぞれの愛撫を強くする。","type":"TXT"},{"name":"【ロージィ】","text":"「そんなッ！！？　ぎああッ！？　これが##あたしのチンポの味ィッ！？　ぐひあァッ！？##自分のチンポで、マンコ犯してる！？」","type":"TXT","id":"v_SR542_0026","src":"/img/common/voice/ogg/v_SR542_0026.e86b5a31f0eb4b04a8fd4873d80bfda9.ogg"},{"name":"【ロージィ】","text":"「あっぐあああッ！？　自分のチンポって……##ぐうアアッ！！？　気持ちよすぎる！　奥まで##ゴリゴリきてっ、マンコ熱いィッ！！？」","type":"TXT","id":"v_SR542_0027","src":"/img/common/voice/ogg/v_SR542_0027.84bd023c5d8c1554f953a343e87bf4a7.ogg"},{"name":"","text":"　自身と同じ形状の疑似性器に膣穴を穿られ、##さらに粘膜には媚薬を塗り込まれたロージィは##汗を飛び散らせるようにして悶絶する。","type":"TXT"},{"name":"","text":"　クチョクチョと粘液音を立てて##しごき立てられている男根から、まるで##潮でも噴くが如く精汁を噴出させていた。","type":"TXT"},{"name":"【ロージィ】","text":"「軽い射精っ、止まんない！　んぐああッ！？##意識っ、飛びそう！　あんた達っ、あたしと##したときィ……こんなに感じてたァッ！！？」","type":"TXT","id":"v_SR542_0028","src":"/img/common/voice/ogg/v_SR542_0028.4041bf15af98d0d567b1b965be09755d.ogg"},{"name":"【女２】","text":"「狂いそうでしょう？　あなたもすぐに、##オチンポの虜になりますわよ♪」","type":"TXT","id":"v_mSR542_0027","src":"/img/common/voice/ogg/v_mSR542_0027.f1e59b40739c6e067c8b722adcdf2e8c.ogg"},{"name":"【女２】","text":"「ふふふ、こちらのオチンポも、射精の虜に##してさしあげます！　ンッ！　ンんッ！」","type":"TXT","id":"v_mSR542_0028","src":"/img/common/voice/ogg/v_mSR542_0028.2a135efe661b78d165b7d12464586ce6.ogg"},{"name":"【女１】","text":"「母乳吸うみたいにぃ……##ちゅじゅじゅ！　んちゅう！　乳首れもっ、##イッへくらさいッ！」","type":"TXT","id":"v_mSR542_0029","src":"/img/common/voice/ogg/v_mSR542_0029.dc9f9836bd69d176fbd96cf8fbe48268.ogg"},{"name":"【女３】","text":"「レロレロッ、ベロン！　太腿れも、##感じへ……！　イクといいよロージィ様っ。##かぷぷゥ！」","type":"TXT","id":"v_mSR542_0030","src":"/img/common/voice/ogg/v_mSR542_0030.6d9795f276a0b6746e8cbc3af4d226ac.ogg"},{"name":"【ロージィ】","text":"「ふぎゅいッ！！？　いひひンッ！！？##バイブだけでもっ、すごいのに！？##全身に愛撫っ、受けたらァ……！？」","type":"TXT","id":"v_SR542_0029","src":"/img/common/voice/ogg/v_SR542_0029.406e3673f2879e2fd2284357b584e4b9.ogg"},{"name":"","text":"　疑似男根を詰め込まれている膣口から、##白く濁った愛液をどろどろと吐き出す。","type":"TXT"},{"name":"","text":"　ギンギンに硬くなった亀頭からも、##ピュルルっと体液を噴き上げる。","type":"TXT"},{"name":"","text":"　その下方についている睾丸も、限界を表す##かのようにキュッと持ち上がって縮んだ。","type":"TXT"},{"name":"","text":"　これは本意ではないだろうが、ロージィは##もう抵抗することもできず、淫楽に翻弄##されて甲高い声を放っているだけだった。","type":"TXT"},{"name":"【女１】","text":"「んあああ！　ロージィ様のキンタマぁ、##キュンキュンなってます！##じゅぷんっ、ジュルジュルぅ！」","type":"TXT","id":"v_mSR542_0031","src":"/img/common/voice/ogg/v_mSR542_0031.42dd69ed13a6c8902269e74e4e191294.ogg"},{"name":"【女３】","text":"「ロージィ様がマンコでイクとこ、見せてよ！##かぷぷっ、んぷぅ！　レルレルンッ！」","type":"TXT","id":"v_mSR542_0032","src":"/img/common/voice/ogg/v_mSR542_0032.b13c65a674286424e7365c8dccaa4412.ogg"},{"name":"【女２】","text":"「催淫ザーメンも、出してほしいのです！##オチンポを暴れさせてビュルビュル出す##ところを、私達にもう一度ご披露ください！」","type":"TXT","id":"v_mSR542_0033","src":"/img/common/voice/ogg/v_mSR542_0033.72a1811ead8f9f890339916d83d84cf7.ogg"},{"name":"","text":"　女達は蕩けた口調で懇願し、##これでもかとロージィに愛撫を浴びせかけた。","type":"TXT"},{"name":"【ロージィ】","text":"「あぎぎッ！！？　だっ、ダメだって！##はぐゥいッ！？　そんなにされたらっ、もう##……！？　ぐひンッ！　耐えられ……！！？」","type":"TXT","id":"v_SR542_0030","src":"/img/common/voice/ogg/v_SR542_0030.987e57cef5bd69f80366ae7723b49c26.ogg"},{"name":"","text":"　限界寸前のロージィがピクピクピクッと##全身を痙攣させる。","type":"TXT"},{"name":"","text":"　そのときを狙いすましたかのように――","type":"TXT"},{"name":"【女２】","text":"「耐えられないならイキなさい！」","type":"TXT","id":"v_mSR542_0034","src":"/img/common/voice/ogg/v_mSR542_0034.c1b89f4a1308cf5666b2a5528af80931.ogg"},{"name":"","text":"　ジュボボッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「んがッ！！！！！？？？」","type":"TXT","id":"v_SR542_0031","src":"/img/common/voice/ogg/v_SR542_0031.78a60761f42b4e069960186cdbe3d35e.ogg"},{"name":"","text":"　ロージィの膣穴に突き立っていた疑似性器の##後端を、女が思いきり押し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR542d","src":"/img/pc/hello_script/ev/M/SR542d.82d085feda3e5fe9a9273e8c80a6bf93.jpg"},{"name":"","text":"　ブビュビュッ！！##ドビュビュビュビュビュウぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ふぎィいいいいいいいいいいッ！！？」","type":"TXT","id":"v_SR542_0032","src":"/img/common/voice/ogg/v_SR542_0032.117bad159a82af904856b6841d2a0c25.ogg"},{"name":"","text":"　性玩具で膣底をグリンッと引っ掻かれた##ロージィが盛大にオーガズムに到達する。","type":"TXT"},{"name":"","text":"　拘束具をぎしぎしと軋ませるほどに肉体を##仰け反らせ、淫楽の絶叫を上げている。","type":"TXT"},{"name":"","text":"　そして、普通の男よりも大きくそそり##立たせていた陰茎からも、ドビュドビュと##大量の精液を噴き上げた。","type":"TXT"},{"name":"【女１】","text":"「あはァ！　ロージィ様がイッてる！##乳首もビンビンに勃起させてッ、あああ！##ジュルルぅ！　ちゅうゥ！　乳首おいひィ！」","type":"TXT","id":"v_mSR542_0035","src":"/img/common/voice/ogg/v_mSR542_0035.cb53b9a9c110cb7610674932a8aba6aa.ogg"},{"name":"【ロージィ】","text":"「ふぎハぁあああッ！！？　だっ、ダメぇ！##イッてるときにっ、乳首まで吸わないでぇ！」","effect":"ef02","type":"TXT","id":"v_SR542_0033","src":"/img/common/voice/ogg/v_SR542_0033.1c7b28194de70013bc1369e92b726eff.ogg"},{"name":"","text":"　石のように硬くなった肉突起を吸われ、##ロージィはヒクヒクと淫猥に下腹部を##跳ね回らせる。","type":"TXT"},{"name":"","text":"　はしたなく大口を開け、##オルガスムスの咆哮を放っている。","type":"TXT"},{"name":"【女２】","text":"「うふふ♪##ザーメンがビュウビュウ飛び出てますわ！」","type":"TXT","id":"v_mSR542_0036","src":"/img/common/voice/ogg/v_mSR542_0036.50c843aa4f9ebbd591d10ed8e103f51b.ogg"},{"name":"【女２】","text":"「ああンッ！　なんという勢いですの！##もっと出すところ私に見せてくださいませ！##ンンンッ！」","type":"TXT","id":"v_mSR542_0037","src":"/img/common/voice/ogg/v_mSR542_0037.af2e5f4f163f6be25b0f1badb8064da4.ogg"},{"name":"","text":"　オナホをいじっている女が握力を込め、##吐精中の男根をゴリュッゴリュッと##容赦なくしごき立てた。","type":"TXT"},{"name":"【ロージィ】","text":"「あぐぅウッ！！？　うっ、ぐ！？##うえええッ！！？」","type":"TXT","id":"v_SR542_0034","src":"/img/common/voice/ogg/v_SR542_0034.a32896c36f20f2cb9469924a38b278f8.ogg"},{"name":"","text":"　媚薬漬けにされた膣内をバイブで犯されて##いる上に肉竿までシコシコとこそがれ、","type":"TXT"},{"name":"","text":"　ロージィはたまらないとばかりに##肉体を痙攣させる。","type":"TXT"},{"name":"","text":"　開けっ放しにしている口からは舌を突き出し##目玉までも持ち上げたアヘ顔をさらしている。","type":"TXT"},{"name":"","text":"　美女ばかりを盗む噂の怪盗は、##情けなくもその盗品である女達によって##雌の本能を暴かれていた。","type":"TXT"},{"name":"【女３】","text":"「うああ！？　ロージィ様のザーメン、顔に##かかっちまった。これだ、このザーメンっ。##これに触れると発情するんだぁ……！」","type":"TXT","id":"v_mSR542_0038","src":"/img/common/voice/ogg/v_mSR542_0038.79035c2c49e665ab7d59af1af607ded4.ogg"},{"name":"","text":"　ロージィの体液には催淫効果がある。","type":"TXT"},{"name":"","text":"　それを身を持って体験したにもかかわらず、##女達はそれを浴びても蕩けた笑みを浮かべ、##熱い吐息を漏らすだけだった。","type":"TXT"},{"name":"【女２】","text":"「あなたのザーメン、気持ちいいですわぁ！##ふふふ、もっと出すんですのよ！##ほらっ、ほらあ♪」","type":"TXT","id":"v_mSR542_0039","src":"/img/common/voice/ogg/v_mSR542_0039.d507d6cb512e1dbd39eba8ce758fb8e8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「んぎあああッ！！？　射精してるときに##オナホ動かさないでよォ！　ひぐああッ！？##気持ちよすぎでっ、ザーメンとまんなひィ！」","effect":"ef02","type":"TXT","id":"v_SR542_0035","src":"/img/common/voice/ogg/v_SR542_0035.b881ac2a7c16d9e4d558c062edf13d04.ogg"},{"name":"","text":"　あまりの快楽に白目を剥きそうになりながら##ロージィが悶絶する。","type":"TXT"},{"name":"","text":"　ジュコジュコと疑似女性器で肉幹を擦られる##がまま、ドピュドピュと精汁を吐き出し続け##己の顔や胸をも汚している。","type":"TXT"},{"name":"","text":"　だというのに彼女は、強烈な官能に##抗うこともなく、みっともないアクメ顔を##女達の前にさらしていた。","type":"TXT"},{"name":"【女３】","text":"「飛んできたロージィ様のザーメンっ、##舐めとる！　ちゅるるっ、ジュル！##んちゅちゅうっ」","type":"TXT","id":"v_mSR542_0040","src":"/img/common/voice/ogg/v_mSR542_0040.3f3cbef786c537d781bb33e9fb6ba6f0.ogg"},{"name":"","text":"　ロージィに群がっている女達は皆、##恍惚とした顔で舌を伸ばし、自分達を##盗んだ盗人の肌をベロベロとねぶる。","type":"TXT"},{"name":"","text":"　催淫効果のある男汁を一滴で##も多く飲みたいと、競い合うように##ロージィの肉体に舌を這わせていた。","type":"TXT"},{"name":"【ロージィ】","text":"「はえええッ！！？　舌の感触らけでもっ、##ンぐあああンッ！！？　イグぅぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR542_0036","src":"/img/common/voice/ogg/v_SR542_0036.9e1f92b05ed0347d2e874fe50690c624.ogg"},{"name":"","text":"　うねうねと蠢く舌で生肌をレロレロと##ねぶられ、勃起して敏感になっている乳頭を##吸われ、その上陰茎までしごき立てられる。","type":"TXT"},{"name":"","text":"　ロージィは、まるで苦痛でも味わっているが##如く、首を横に振って再び法悦の荒波に##飲み込まれていた。","type":"TXT"},{"name":"【ロージィ】","text":"「やめで！　あんた達っ、やめてよォ！##うぐあああッ！？　これ以上されだらっ、##狂うからァ！」","type":"TXT","id":"v_SR542_0037","src":"/img/common/voice/ogg/v_SR542_0037.d344d7e990762f8a77d32aa184e70320.ogg"},{"name":"【女１】","text":"「私達も、ロージィ様に犯されてるとき、##そう言ったんですよ？」","type":"TXT","id":"v_mSR542_0041","src":"/img/common/voice/ogg/v_mSR542_0041.e6bb5e577d46d39375bda2af24fa4bab.ogg"},{"name":"【女２】","text":"「うふふ♪　狂いそうになってから犯されるの##本当に気持ちいいんですのよ！##あなたにも体験させてあげますわ！」","type":"TXT","id":"v_mSR542_0042","src":"/img/common/voice/ogg/v_mSR542_0042.6ca285b806c12b08ac49d6a9a9076be6.ogg"},{"name":"","text":"　未だに放精しながら懇願するロージィに、##女達は躊躇うことなく愛撫を浴びせていく。","type":"TXT"},{"name":"","text":"　全身を手の平や舌、唇、性玩具の強い刺激に##見舞われているロージィは、","type":"TXT"},{"name":"","text":"　膣口から白濁した愛液をどろどろ漏らし、##自身の尻穴までねとねとにしていた。","type":"TXT"},{"name":"","text":"　肛門は熱くてねっとりとした淫汁を##吸い込むかのように、ヒクンッヒクンッと##蠢いていた。","type":"TXT"},{"name":"【女２】","text":"「ケツマンコまで、##物欲しそうにヒクついてますわね！」","type":"TXT","id":"v_mSR542_0043","src":"/img/common/voice/ogg/v_mSR542_0043.69001cc5f5a715b5ef3d90c2a94fa270.ogg"},{"name":"【女３】","text":"「そういやあたい達も、後ろの穴も媚薬漬けに##されて、徹底的に犯されたんだった」","type":"TXT","id":"v_mSR542_0044","src":"/img/common/voice/ogg/v_mSR542_0044.c8fc3f4fff8b6bfee839cb97c691e37b.ogg"},{"name":"【女１】","text":"「ロージィ様にも、あの気持ちよさを##味わってもらいましょうよ！」","type":"TXT","id":"v_mSR542_0045","src":"/img/common/voice/ogg/v_mSR542_0045.0406ae1023f373af2cbc7ae9885b5be8.ogg"},{"name":"【ロージィ】","text":"「ひッぎ！！？##あんた達っ、何考えてるの！？##お尻はっ、ダメだったら！」","type":"TXT","id":"v_SR542_0038","src":"/img/common/voice/ogg/v_SR542_0038.28fdc841a0462495a1ff6e2b04d212f4.ogg"},{"name":"","text":"　これ以上快感を詰め込まれることに##恐怖を感じたが如く、ロージィは##全身をブルリと震わせる。","type":"TXT"},{"name":"","text":"　だがそんなことに構うことなく、女達は##もう一本用意していた媚薬ローションつきの##疑似男根を、ロージィの肛門へと突き刺した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR542e","src":"/img/pc/hello_script/ev/M/SR542e.027db344d1fd9cacf060d2014f2e3972.jpg"},{"name":"【ロージィ】","text":"「ふごッ！！？##おッ、おほぉぉぉオッ！！？」","effect":"ef02","type":"TXT","id":"v_SR542_0039","src":"/img/common/voice/ogg/v_SR542_0039.f214dad516bf6c85ca16b38f3a7b873a.ogg"},{"name":"","text":"　極太の性玩具を肛門にねじ込まれ、##ロージィは女とは思えない獣のような##声で咆哮する。","type":"TXT"},{"name":"","text":"　身体をガクガクと大きく揺らし、##彼女はまたしてもめくるめく##法悦の荒波に飲み込まれた。","type":"TXT"},{"name":"","text":"　途切れることがないかのように、##いきり立った男根からビュルビュルと##汚汁を噴出させている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【女１】","text":"「あああッ！？　ロージィ様すごいですゥ！##熱いザーメン浴びるのっ、気持ちいいィ！」","type":"TXT","id":"v_mSR542_0046","src":"/img/common/voice/ogg/v_mSR542_0046.8024250c314a4c4a1e08502f678e1c74.ogg"},{"name":"【女３】","text":"「チンポがイクとこを見るだけでも##感じるのにっ、ビチャビチャかけられてっ、##たまんないよ！　イクぅウ！」","type":"TXT","id":"v_mSR542_0047","src":"/img/common/voice/ogg/v_mSR542_0047.cbe657acdcdaa6bd9893a3f354c16e32.ogg"},{"name":"","text":"　肉茎から飛び散る強力な媚薬効果がある##精液が、女達に降りかかる。","type":"TXT"},{"name":"","text":"　この体液ですでにザーメンジャンキーへと##変貌させられた女達は、己の肉体を汚されて##いるというのにオルガスムスへと至る。","type":"TXT"},{"name":"","text":"　誰もが淫らな声を上げ、肉体を痙攣させ、##雌豚のようなアヘ顔を披露していた。","type":"TXT"},{"name":"【ロージィ】","text":"「あんた達もっ、イッてるな、らぁ……！##うほぉオッ！？　ま、満足しなさひィ……！」","type":"TXT","id":"v_SR542_0040","src":"/img/common/voice/ogg/v_SR542_0040.bef1e9d893c43c3052e4a2baaecc095f.ogg"},{"name":"【女２】","text":"「私のときはっ、何度もイッてもぉ……##ハァッ、お腹が破れそうなくらい、##オマンコを突きまくられましたわ！」","type":"TXT","id":"v_mSR542_0048","src":"/img/common/voice/ogg/v_mSR542_0048.0db745369084b26b0f773185f9f3c07f.ogg"},{"name":"【女２】","text":"「だからもっともっと、イカせますわよ！」","type":"TXT","id":"v_mSR542_0049","src":"/img/common/voice/ogg/v_mSR542_0049.cea4642f3ad83bb26483c72bbb1a87bb.ogg"},{"name":"【女１】","text":"「私も……っ、乳首がちぎれるくらい##噛まれてっ、イカされ続けましたからァッ、##はんんっ、やめません！　ちゅちゅちゅう！」","type":"TXT","id":"v_mSR542_0050","src":"/img/common/voice/ogg/v_mSR542_0050.7f831b6deb5933c6b385dc5349658c7f.ogg"},{"name":"","text":"　絶頂中であるにもかかわらず、##女達はロージィの身体を貪ろうとする。","type":"TXT"},{"name":"","text":"　いや、むしろ興奮が頂点に達している分、##責めは強烈になっていた。","type":"TXT"},{"name":"【ロージィ】","text":"「はぐほッ！？　おンおおッ！？##やっ、やめェ！　もっ、おかしくなりそ！##イグぅぅぅッ！！？」","effect":"ef02","type":"TXT","id":"v_SR542_0041","src":"/img/common/voice/ogg/v_SR542_0041.09ee7b231138d8c74228e57a45a14249.ogg"},{"name":"","text":"　太腿を甘噛みされ、乳頭を吸い立てられ、##オナホで肉竿をしごき回される。","type":"TXT"},{"name":"","text":"　ロージィは繰り返し上り詰め、本当に狂った##かのように腰をバタバタと踊らせている。","type":"TXT"},{"name":"","text":"　膣口も尻穴も痙攣を起こし、くわえ込んで##いる男根さえもヒクつかせていた。","type":"TXT"},{"name":"【ロージィ】","text":"「バイブも中れっ、ゴリゴリ擦れでぇッ！！？##ふごほッ！！？　イグイグぅ！！　こんな##気持ちイイのっ、感じたことなひィッ！？」","type":"TXT","id":"v_SR542_0042","src":"/img/common/voice/ogg/v_SR542_0042.fa8ec423127a5fc7037e432d1d3fce33.ogg"},{"name":"","text":"　二つの肉穴でギュウギュウときつく締め付け##ている疑似性器が肉壁越しに摩擦を起こし、##ロージィにとてつもない快楽を与えている。","type":"TXT"},{"name":"","text":"　彼女は耐えかねたように、拘束具を壊さん##勢いで藻掻き、快感から逃れようとしていた。","type":"TXT"},{"name":"【ロージィ】","text":"「これ以上っ、されだらぁ……無理ィ！##狂っちゃうゥ！　もうっ、許しでぇ！」","type":"TXT","id":"v_SR542_0043","src":"/img/common/voice/ogg/v_SR542_0043.7e3949b7fd7eaae6d07f30a620e90dd3.ogg"},{"name":"","text":"　ロージィは目尻に涙を浮かべ、##ついに謝罪の言葉を口にした。","type":"TXT"},{"name":"【ロージィ】","text":"「うごごォッ！？　催淫フタナリチンポでっ、##おぉ犯してッ、ごめんなさい！　んぐオッ！？##狂いたぐなひぃイ！」","type":"TXT","id":"v_SR542_0044","src":"/img/common/voice/ogg/v_SR542_0044.aae2a9f9403ca4a54f6ae121a03af16c.ogg"},{"name":"","text":"　目玉を持ち上げたみっともないアヘ顔のまま##ロージィは女達に向かって謝る。","type":"TXT"},{"name":"【女２】","text":"「反省はっ、このフタナリチンポで##示してくださいな♪」","type":"TXT","id":"v_mSR542_0051","src":"/img/common/voice/ogg/v_mSR542_0051.807f4c092a165431efb9cf73a6d8069f.ogg"},{"name":"【女３】","text":"「そうだよっ。もっとザーメン出して、##あたい達にぶっかけてくれよぉ！」","type":"TXT","id":"v_mSR542_0052","src":"/img/common/voice/ogg/v_mSR542_0052.c6a62fca3bffb51f19650005f57346b6.ogg"},{"name":"【女１】","text":"「ジュルルん！　乳首吸いまふからっ、##イキまくっへ、私達と同じになっへくらさい！##じゅちゅうゥ！」","type":"TXT","id":"v_mSR542_0053","src":"/img/common/voice/ogg/v_mSR542_0053.de6936649ec6510a7daa154190a064e7.ogg"},{"name":"【ロージィ】","text":"「わかった！　わがっだァ！　フタナリチンポ##からっ、催淫ザーメン出しますゥ！　んおお##おッ！？　らから狂うのらけは許しへェッ！」","type":"TXT","id":"v_SR542_0045","src":"/img/common/voice/ogg/v_SR542_0045.e3819e4a91dfafe1e819f53d95b0f2eb.ogg"},{"name":"","text":"　愛撫をやめない女達に向かって、##ロージィは情けなく懇願する。","type":"TXT"},{"name":"","text":"　なりふり構わず卑猥なことを口走り、##果てながらも媚びを売る。","type":"TXT"},{"name":"","text":"　女達を盗み出し、その対価として彼女達を##犯したときとは、立場が完全に逆転していた。","type":"TXT"},{"name":"【女２】","text":"「うふふ♪##では、催淫ザーメン出してくださいな！」","type":"TXT","id":"v_mSR542_0054_01","src":"/img/common/voice/ogg/v_mSR542_0054_01.720755dd429e460bf16d3e6d89723f50.ogg"},{"name":"【女２】","text":"「オチンポしごいてさしあげますからっ、##遠慮なさらずたっぷりと##私達にぶっかけるのですよ！」","type":"TXT","id":"v_mSR542_0055","src":"/img/common/voice/ogg/v_mSR542_0055.04bce4ef4f1a80f9bc34cda7cb14fc90.ogg"},{"name":"","text":"　ロージィが上り詰める寸前だと知ると、##女達はまた昂ぶり、一様に愛撫を加速させる。","type":"TXT"},{"name":"","text":"　堪えきれなくなったロージィは、女達にされ##るがまま淫楽の頂点に押し上げられる。","type":"TXT"},{"name":"【女３】","text":"「ほらロージィ様、イクんだよ！##ンンンッ！」","type":"TXT","id":"v_mSR542_0056","src":"/img/common/voice/ogg/v_mSR542_0056.89aa485c4aef3fedf4dfce0f4a125500.ogg"},{"name":"【ロージィ】","text":"「ぐひほ☆」","effect":"ef02","type":"TXT","id":"v_SR542_0046","src":"/img/common/voice/ogg/v_SR542_0046.38709bdfb35fff2c86156815633bbf3a.ogg"},{"name":"","text":"　女の一人が肉穴に突き刺さっている二本の##バイブを手に持ち、グチョグチョグチョっと##ロージィの粘膜を穿り回した。","type":"TXT"},{"name":"","text":"　ロージィは女達をはね除けるが##如く全身を揺らし――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR542f","src":"/img/pc/hello_script/ev/M/SR542f.9aa047c08c5575a8c8deaca3dad1a6c6.jpg"},{"name":"","text":"　ドビュビュッドヒュウぅッ！！　ビュブルッ##ビュルルルルルルルルぅーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「いぐいぐふぐぅええええッ！！！！？？？」","type":"TXT","id":"v_SR542_0047","src":"/img/common/voice/ogg/v_SR542_0047.7108c2b328a5d0cb5971714fcfa2f425.ogg"},{"name":"","text":"　本当におかしくなってしまったように、##ロージィは狂喜の叫びを放つ。","type":"TXT"},{"name":"","text":"　そして、これまで噴き上げていた##以上の勢いで放精した。","type":"TXT"},{"name":"【女１】","text":"「きゃはあンッ！？　ロージィ様がっミルク噴##いてる！？　ああっすごぉい！　このミルクい##ただきますぅ！　ゴクッ！　ちゅずずゥッ！」","type":"TXT","id":"v_mSR542_0057","src":"/img/common/voice/ogg/v_mSR542_0057.9b3036f421d58a88b28d2124bcae1759.ogg"},{"name":"","text":"　肉体をガクンッガクンッと跳ね躍らせつつ、##ロージィはなんと母乳まで飛び散らせた。","type":"TXT"},{"name":"","text":"　魔族である彼女だが、どうやら極限にまで##達すると、妊娠していなくとも乳汁が出る##体質らしい。","type":"TXT"},{"name":"","text":"　乳首にしゃぶりついていた女もまた##アクメをきめつつ興奮の声を上げ、","type":"TXT"},{"name":"","text":"　ロージィの肉突起を音を立てて吸い上げ、##噴き出る汁を飲み込んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「うふぇえええッ！！？　射乳絶頂しでる##のにっ、ぐええ！？　乳首吸われだらッ、##イギすぎィ！？　ンもぢいいィッ！！？」","effect":"ef02","type":"TXT","id":"v_SR542_0048","src":"/img/common/voice/ogg/v_SR542_0048.1b17f5b4fbec4f94fb0f142d3b79c741.ogg"},{"name":"","text":"　ロージィは白目を剥くが如く##目玉を持ち上げ、べろりと舌まで突き出して##オーガズムに入り浸る。","type":"TXT"},{"name":"","text":"　性行為にはかなりの自信家だった##魔族怪盗は、今やなりふり構わず、##ビュッビュッと潮までも噴き上げている。","type":"TXT"},{"name":"【ロージィ】","text":"「感じすぎえ無理イイイッ！？　ふええッ！？##きもぢいいののっ、虜になっで！##チンポもマンコも溶けでるゥ！？」","effect":"ef02","type":"TXT","id":"v_SR542_0049","src":"/img/common/voice/ogg/v_SR542_0049.c54afc73bf1d29b9aa9f163b9f511639.ogg"},{"name":"【ロージィ】","text":"「ぎもぢいいがらっ、グへえぇっ！？##もっど気持ちよぐなりたひィッ！##もっと感じさせでぇぇぇッ！！」","type":"TXT","id":"v_SR542_0050","src":"/img/common/voice/ogg/v_SR542_0050.bf1b2fa6be83386150cc50993426e923.ogg"},{"name":"","text":"　凄まじい快楽を叩き込まれたロージィは##全身をのたくらせ、さらなる快感を##女達に懇願する。","type":"TXT"},{"name":"","text":"　その姿はもう、ただの両性具有の雌豚であり##巷で話題の女怪盗のカリスマ的な魅力は##一切感じられなかった。","type":"TXT"},{"name":"","text":"　ロージィにつられるように、##彼女の体液を浴びた女達も法悦に至る。","type":"TXT"},{"name":"【女２】","text":"「うふふ♪　やっと素直になりましたわね！##では、もっとイカせてさしあげます！##このオナホでっ、ンッ！　ンン！」","type":"TXT","id":"v_mSR542_0058","src":"/img/common/voice/ogg/v_mSR542_0058.21383eab4a60ee1ea52991fc5bc24add.ogg"},{"name":"【女１】","text":"「ああ！　ロージィ様が私達と同じになってる##嬉しいです！　ああっミルク吸いますからっ##イッてぇ！　じゅちゅるぅぅぅッ！」","type":"TXT","id":"v_mSR542_0059","src":"/img/common/voice/ogg/v_mSR542_0059.92f4c2674b69c53c9193ef85a0d0f65b.ogg"},{"name":"【ロージィ】","text":"「ひぐはッ！！？　はえ！？##うへへぇッ！！？　ほんとに頭ァっ、##おかしぐなっへるゥ……！？　あへぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR542_0051","src":"/img/common/voice/ogg/v_SR542_0051.1b0113b76990404968df5a623d94ee38.ogg"},{"name":"","text":"　射精中の肉幹を性玩具でしごかれ、##射乳中の乳頭を思い切り啜られる。","type":"TXT"},{"name":"","text":"　ロージィはこの上ない淫楽に苛まれ、##呂律が回らない口調で意味のわからない##言葉まで発するようになっていた。","type":"TXT"},{"name":"【女３】","text":"「ロージィ様はもう、快感の虜だね。##じゃあさ、あたい達がされたみたいに、##このまま放っておかないかい？」","type":"TXT","id":"v_mSR542_0060","src":"/img/common/voice/ogg/v_mSR542_0060.3d5d44c15cb8dd2e2c887ffe1565d2f7.ogg"},{"name":"【ロージィ】","text":"「んふえ？　このままァッ放っへおくゥッ！？##らっ、らめらぁ！　フタナリチンポ苛めへっ##ザーメン出させへほじィッ！」","effect":"ef02","type":"TXT","id":"v_SR542_0052","src":"/img/common/voice/ogg/v_SR542_0052.994bbca15fe40c4d0c191ecf10b4a427.ogg"},{"name":"【ロージィ】","text":"「マンコもケツマンコもっ、##バイブれグリグリ穿っへ、まらまら狂う##ぐらいイカさでほしいのぉオッ！」","type":"TXT","id":"v_SR542_0053","src":"/img/common/voice/ogg/v_SR542_0053.be45638ad0d68b7ee6e592783cdd2caa.ogg"},{"name":"【女２】","text":"「ふふふっ。##さあて、どうしてくれようかしら？」","type":"TXT","id":"v_mSR542_0061","src":"/img/common/voice/ogg/v_mSR542_0061.352e8ca147bc1e9dbce3f2d574567995.ogg"},{"name":"【女１】","text":"「懇願するロージィ様ぁ、あああ！##可愛い！」","type":"TXT","id":"v_mSR542_0062","src":"/img/common/voice/ogg/v_mSR542_0062.6756367d6185e6983113bf7b52808134.ogg"},{"name":"","text":"　女達は性的に昂ぶって震えた声を##漏らしつつも、手を止めている。","type":"TXT"},{"name":"【ロージィ】","text":"「お願ひィ！　チンポイカせで！##マンコもっ、ケツマンコもっ、##イキ死ぬまれっ、きついのほし――」","type":"TXT","id":"v_SR542_0054","src":"/img/common/voice/ogg/v_SR542_0054.6861eb8b74358163c43a114af4403538.ogg"},{"name":"【女２】","text":"「少し黙ってくださらないッ！？」","type":"TXT","id":"v_mSR542_0063","src":"/img/common/voice/ogg/v_mSR542_0063.720e2172fe5d01b669ea65fd1ae11d8a.ogg"},{"name":"","text":"　グブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　女の一人がバイブの後端に手に##平を押し付け、ロージィの肉穴の最深部に##向かって叩き込んだ。","type":"TXT"},{"name":"【ロージィ】","text":"「おほ☆　ひほおおおおおッ！！？　それっ、##ぞれぇ！　イグひぐぅうううえええッ！！？」","effect":"ef02","type":"TXT","id":"v_SR542_0055","src":"/img/common/voice/ogg/v_SR542_0055.7fda04263722986301192af18bb32a15.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　焦らされた上で不意打ちのように疑似男根を##突き込まれたロージィは、##完全に白目を剥いてオルガスムスに達する。","type":"TXT"},{"name":"","text":"　身体中をブルブルと小刻みに震わせ、##またしても潮と精液を噴出させる。","type":"TXT"},{"name":"","text":"　その、自分の体液で自分の肉体が穢れよう##とも、彼女はまったく気にすることはない。","type":"TXT"},{"name":"","text":"　これまで捕縛されたことがなかった名怪盗は##自らが盗んで調教した女達によって、##卑しい雌豚へと堕とされていた。","type":"TXT"},{"name":"【俺】","text":"「この様子だと、##こいつはもう俺に逆らうことはないだろう」","type":"TXT"},{"name":"","text":"　この女怪盗を手駒として##どう扱ってやろうか。","type":"TXT"},{"name":"","text":"　不敵な笑みを噛み殺すことなく、##俺は思案していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11032525","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c778",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR543a","src":"/img/pc/hello_script/ev/M/SR543a.e32bfb049c40ea079091513dbf5e535b.jpg"},{"name":"【ロージィ】","text":"「ああんっ、お館様ァ！　気持ちいい！##身体中が気持ちいいよォ！」","effect":"ef02","type":"TXT","id":"v_SR543_0000","src":"/img/common/voice/ogg/v_SR543_0000.547bbcfb35c9b2a006dca897e1bdd747.ogg"},{"name":"","text":"　ロージィは悦に入った表情で振り向き、##媚びた口調でよがる。","type":"TXT"},{"name":"","text":"　捕まえたときの反抗的な態度とはまるで違う##俺に従順で、快感に忠実な雌豚へと##変貌を遂げていた。","type":"TXT"},{"name":"","text":"　俺がこいつを捕獲してから、##一週間が経過していた。","type":"TXT"},{"name":"【俺】","text":"「乳首とチンポ、##同時にミルクを搾り取られるのはどうだ」","type":"TXT"},{"name":"【ロージィ】","text":"「たんまないよ！　お乳が張って、##苦しいからっ、んああ！##搾乳されるのっ、感じるゥ！」","type":"TXT","id":"v_SR543_0001","src":"/img/common/voice/ogg/v_SR543_0001.2f2e439b877ec1d6c6b9c681a1d42e1c.ogg"},{"name":"","text":"　彼女の言葉通り、ロージィの乳房は以前##よりも膨らみを増していた。","type":"TXT"},{"name":"","text":"　それは、人間のサイズからすれば##少し気持ちが悪いくらい巨大化している。","type":"TXT"},{"name":"【ロージィ】","text":"「こんなにもおっぱい大きくしてもらってっ、##んくアッ！　お館様には感謝してるよ！」","type":"TXT","id":"v_SR543_0002","src":"/img/common/voice/ogg/v_SR543_0002.4e406c0cce4816fa1daeafdfa1de2873.ogg"},{"name":"【ロージィ】","text":"「ミルクもいっぱい出るようになって、##ああっ、ほんと気持ちいいんだァ！」","type":"TXT","id":"v_SR543_0003","src":"/img/common/voice/ogg/v_SR543_0003.357a2f874ad1ab1d5cb6d48ddedb62fe.ogg"},{"name":"","text":"　巨乳を通り越して爆乳……いや奇乳と呼べる##くらいにまで肉改造を施してやったが、","type":"TXT"},{"name":"","text":"　ここまで悦ぶのならば##その甲斐があったというものである。","type":"TXT"},{"name":"","text":"　ロージィはよだれを垂らしながらだらしない##顔で振り返り、ピクピクと身体をいやらしく##揺らしていた。","type":"TXT"},{"name":"【ロージィ】","text":"「チンポミルクもっ、くああ！？##フタナリチンポ搾り取られるのっ最高だァ！##ザーメン止まんないよ！　ンはァッ！」","type":"TXT","id":"v_SR543_0004","src":"/img/common/voice/ogg/v_SR543_0004.40815bd2394001ae10e825d782573b17.ogg"},{"name":"","text":"　ロージィの乳頭と陰茎には、##搾乳機のような器具を取り付けていた。","type":"TXT"},{"name":"","text":"　機械に吸引されているというのに、##彼女は愉悦に悶え、情けなくピュッピュッと##精を迸らせている。","type":"TXT"},{"name":"","text":"　女を犯しまくっていた自慢の男根もまた、##改造によって肥大化させてやっている。","type":"TXT"},{"name":"","text":"　彼女はそれにさえも喜悦の表情を浮かべ、##理性の光を感じさせないほど##目を蕩けさせていた。","type":"TXT"},{"name":"【ロージィ】","text":"「ビリビリもっ、いいィ！##キンタマ痺れてっ、ぐひあンッ！？##ザーメンいっぱい出るゥ！」","type":"TXT","id":"v_SR543_0005","src":"/img/common/voice/ogg/v_SR543_0005.2589170990b7c3797131a398aeb13318.ogg"},{"name":"","text":"　ロージィの頭部や腕、さらには睾丸にまで##電極板を貼り付け、そこへ電流を流していた。","type":"TXT"},{"name":"","text":"　彼女は局部への鋭い刺激を受け、##身を震わせながら白濁液を##噴出し続けているのである。","type":"TXT"},{"name":"【俺】","text":"「そんなにいいなら、##媚薬ミルクをもっと吐き出といい」","type":"TXT"},{"name":"【ロージィ】","text":"「ああッ、出す、出す出すゥ！　気持ちいい##からっ、媚薬ミルクビュルビュルぅ！##んくあ！？　吸ってぇ！」","effect":"ef02","type":"TXT","id":"v_SR543_0006","src":"/img/common/voice/ogg/v_SR543_0006.c537e564a84ad83a3ec411824bdb2e6b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ピクッピクッと愉悦に身体を揺らし、##ロージィは言われるまま母乳と##精液を漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「ククク。いいミルクタンクになったものだ」","type":"TXT"},{"name":"","text":"　ロージィの体液は、##強力な催淫効果を持つ媚薬である。","type":"TXT"},{"name":"","text":"　俺は彼女に、##ミルクタンクの役割を与えていた。","type":"TXT"},{"name":"","text":"　搾り取った体液は、##組織内の望む者に提供している。","type":"TXT"},{"name":"","text":"　媚薬としてはもちろんだが、経口摂取する##ことで女性ホルモンを高め、美容効果が##あるのだと、大変な人気となっていた。","type":"TXT"},{"name":"【ロージィ】","text":"「ああ！？　おっぱいもっチンポもっ吸われる##の最高にいいんだ！　くああ！　だから搾って##ぇ！　乳首とチンポチュウチュウ吸ってぇ！」","type":"TXT","id":"v_SR543_0007","src":"/img/common/voice/ogg/v_SR543_0007.0a87f46a29a3d7ca7420908367ceeae1.ogg"},{"name":"","text":"　体液を搾取されるというまるで家畜同然の##扱いを受けているにもかかわらず、ロージィ##は悦びの顔で淫猥な懇願をしてくる。","type":"TXT"},{"name":"","text":"　それに合わせ、彼女の膣穴に突き刺した##陰茎で奥の肉壁をズンズンと突き上げてやる。","type":"TXT"},{"name":"【ロージィ】","text":"「はひィッ！？　お館様のチンポもっ、##おっきいィ！　深いとこまでズボズボ入って##……んああンッ！？」","effect":"ef02","type":"TXT","id":"v_SR543_0008","src":"/img/common/voice/ogg/v_SR543_0008.e804d88c7b9d03a4841793844cbcba63.ogg"},{"name":"","text":"　律動するたび、ロージィはビクッビクッと##卑猥に全身を踊らせる。","type":"TXT"},{"name":"","text":"　彼女が快楽を覚えるごとに、##乳頭と亀頭から白濁した粘液がビュウビュウ##と飛び出していた。","type":"TXT"},{"name":"","text":"　快感という餌をやれば悦んで乳を吐き出す。","type":"TXT"},{"name":"【俺】","text":"「まさに家畜にふさわしい。阿呆だとは##思ったが、まさかここまでだったとはな」","type":"TXT"},{"name":"【ロージィ】","text":"「お館様の役に立てるならっ、んんあ！？##アホでもなんでもいいよ！　ハああ！##あたしは気持ちよくなるだけだからァ！」","type":"TXT","id":"v_SR543_0009","src":"/img/common/voice/ogg/v_SR543_0009.c87cc9b8270c66ff6c2f9d64f811373c.ogg"},{"name":"","text":"　俺の組織が人身売買などしていないことを##理解したロージィだったが、ここには大勢の##美女がいることを理由に、俺の軍門に降った。","type":"TXT"},{"name":"","text":"　そして俺の役に立ちたいと、##セックス奴隷となることを宣言した。","type":"TXT"},{"name":"","text":"　故に現在、彼女はミルクタンクとして##我が組織に貢献している。","type":"TXT"},{"name":"【ロージィ】","text":"「くはあ！　やっぱお館様のチンポがっ一番か##もぉ！　んあっ、形もサイズもっ、あたしの##好みっだからミルクっいっぱい出るんだァ！」","type":"TXT","id":"v_SR543_0010","src":"/img/common/voice/ogg/v_SR543_0010.94af16e23f8044d0b05cd3f75dcf07d2.ogg"},{"name":"","text":"　性奴隷となっているロージィを##抱く権利は誰にでもある。","type":"TXT"},{"name":"","text":"　しかし、俺が相手をするときが##最も体液採取率が高いとのことで、##こうして毎日犯すことになっていた。","type":"TXT"},{"name":"【俺】","text":"「まったくわがままな奴だ。お前ばかりに##構っているほど、俺は暇ではないのだが」","type":"TXT"},{"name":"【ロージィ】","text":"「だってぇ！　あふっ、ああ！##お館様の中出し、すっごい気持ちいいから！」","type":"TXT","id":"v_SR543_0011","src":"/img/common/voice/ogg/v_SR543_0011.d8cc242d8e1de798b1f090db2cfbeb1c.ogg"},{"name":"【ロージィ】","text":"「ハァッ、おっぱいミルクもチンポミルクも##いっぱい出て、たまんないんだよぉ！」","type":"TXT","id":"v_SR543_0012","src":"/img/common/voice/ogg/v_SR543_0012.368db91d5fdc47253bef40c645815440.ogg"},{"name":"","text":"　俺から得られる淫楽が忘れられないらしく、##ロージィは毎日求めてくるのだ。","type":"TXT"},{"name":"","text":"　彼女から採取できる媚薬の需要が組織内でも##相当に高く、俺は仕方なくこうして##相手をしているのだった。","type":"TXT"},{"name":"【ロージィ】","text":"「お館様もっいっぱい気持ちよくするから##さぁ！　セックス奴隷の役割、果たすからァ！##あン！　もっとミルク搾ってほしいんだァ！」","type":"TXT","id":"v_SR543_0013","src":"/img/common/voice/ogg/v_SR543_0013.b2727a619e2dd8f3abdf9afd631f6d30.ogg"},{"name":"","text":"　ロージィは震える猫撫で声で哀願してくる。","type":"TXT"},{"name":"","text":"　そんな情けないことをしている自分にも##昂ぶり、彼女は自ら腰をくねくねと捩らせた。","type":"TXT"},{"name":"【ロージィ】","text":"「ひああッ！？　奥まで入ってるチンポがっ、##マンコの奥グリグリして！？##んぐひイッ！！？　イっっくゥゥゥッ！！？」","effect":"ef02","type":"TXT","id":"v_SR543_0014","src":"/img/common/voice/ogg/v_SR543_0014.66bc5045289e8b5ae977b50e8526306b.ogg"},{"name":"","text":"　己が腰を振り乱しておきながらも、##ロージィは簡単に上り詰めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR543b","src":"/img/pc/hello_script/ev/M/SR543b.8b99058e74e3710de4b214b22c4577ee.jpg"},{"name":"","text":"　ビュビュウぅブッ！！##ドビュドビュドビュッビュググぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ひアアアッ！！？##おっぱいミルクとザーメンっ、##同時に吸われながらイクの最高ォッ！！」","type":"TXT","id":"v_SR543_0015","src":"/img/common/voice/ogg/v_SR543_0015.efdb7adfb62e21277ececcf8176e4864.ogg"},{"name":"","text":"　ロージィはピクッピクッと淫猥に##身を躍らせ、甘い嬌声を上げる。","type":"TXT"},{"name":"","text":"　彼女の乳頭と男根からは、ビチャビチャと##音を立てるほどの勢いで##白濁液が噴出していた。","type":"TXT"},{"name":"","text":"　搾取用に取り付けている容器が白く染まり、##みるみるうちにどろりとした##粘液で満たされていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞロージィ。遠慮なく出しまくれ！」","type":"TXT"},{"name":"【ロージィ】","text":"「お館様ァああ！　お館様のチンポをくわえ##ながらっ、マンコいくゥゥ！！　ザーメン絶頂##してっ射乳絶頂ぉオ！　んふああンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR543_0016","src":"/img/common/voice/ogg/v_SR543_0016.9be6c877aa2ab6674df5bede760620a8.ogg"},{"name":"","text":"　ロージィはオルガスムスに浸りつつも、##巨大化した乳房を自ら揉みしだき、##まるで搾り出すように乳汁を噴射する。","type":"TXT"},{"name":"","text":"　さらに射精中の男根まで握り込み、##シコシコとしごいて放精の勢いを強めていた。","type":"TXT"},{"name":"【ロージィ】","text":"「自分でミルク搾るのもっ、いひィ！##普通にイクよりっ、んあああッ！？##いっぱい出るぅウウウ！！」","type":"TXT","id":"v_SR543_0017","src":"/img/common/voice/ogg/v_SR543_0017.1e428110ec00eabec88e17c0e8ac52dd.ogg"},{"name":"","text":"　自慰という恥ずべき行為を人前でしている##というのに、ロージィは構うことなく己を##愛撫し、果てる。","type":"TXT"},{"name":"","text":"　いや、その行為をしている自分に興奮して、##ブルブルと肉体を痙攣させながら##究極の愉悦に悶絶していた。","type":"TXT"},{"name":"【俺】","text":"「どうしたロージィまだ出がよくないんじゃな##いか？　このままでは一日分を搾るのに時間が##かかりすぎるもっとザーメンを出しまくれ！」","type":"TXT"},{"name":"【ロージィ】","text":"「じゃあっ、ご慈悲をぉお！　んっ、あああ！##あたしを気持ちよくしてよっ、お館様ァ！」","type":"TXT","id":"v_SR543_0018","src":"/img/common/voice/ogg/v_SR543_0018.2138276273642444d444cc1b5e0ac27b.ogg"},{"name":"【俺】","text":"「ふん。奴隷のくせにおねだりか。##本来、主は奴隷の戯言に耳を貸すことは##ないんだが……ふんんッ！」","type":"TXT"},{"name":"","text":"　ズゴッ！　ドヅッ！　ドヅンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　ロージィの肌に手の指を食い込ませるように##捕まえ、不意打ちのようにドスドスと##激しく律動する。","type":"TXT"},{"name":"【ロージィ】","text":"「ふひハッ！？　うはぁアアアッ！？　チンポ##ぉっ、マンコの深くまできて！？　ああァン！##子宮口ゴツゴツされてるっイクぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR543_0019","src":"/img/common/voice/ogg/v_SR543_0019.9cc222d40a62659512e43a2f20fb5f33.ogg"},{"name":"","text":"　子宮の肉口に亀頭をはめ込むように##突き込むと、ロージィはより一層声を##蕩けさせて再び法悦に飲まれていた。","type":"TXT"},{"name":"","text":"　途端にビュウビュウと白く濁った汁を##噴き出させ、膣口からは粘ついた液を##どろどろと垂れ流している。","type":"TXT"},{"name":"","text":"　快感に震え、ヒクヒクと蠢動する肉穴は、##しゃぶりついている肉竿をぐいぐい締め付け##濡れた肉でゾリゾリとこそいできた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。イキながらザーメンまで##ねだるか、仕方のない奴だな。中出しして##やるから媚薬ミルク出しまくれ！」","type":"TXT"},{"name":"【ロージィ】","text":"「やったァ！　中出しほしい！　ザーメンビュ##ルビュルっマンコの奥にほしい！　媚薬ミルク##出すからっ、子宮にザーメン叩き込んでぇ！」","type":"TXT","id":"v_SR543_0020","src":"/img/common/voice/ogg/v_SR543_0020.b3765f67d216f1cd74de3647d77c5d1f.ogg"},{"name":"","text":"　恥も外聞もなく卑猥な言葉を叫び、ロージィ##はくいっくいっといやらしく腰を振る。","type":"TXT"},{"name":"","text":"　それと連動するように膣肉が痙攣を起こし、##うねりながら肉幹に張り付いてくる。","type":"TXT"},{"name":"","text":"　膣底から熱くてぬるぬるの汁までしぶかせ、##すり込むが如く粘膜をすり付けてきた。","type":"TXT"},{"name":"【俺】","text":"「そろそろイクぞ！」","type":"TXT"},{"name":"【ロージィ】","text":"「ザーメンきて！　きてぇエ！　子宮口開いて##待ってるからァ！　うぐあああッ！？##あたしも一緒にイグからァ！！」","type":"TXT","id":"v_SR543_0021","src":"/img/common/voice/ogg/v_SR543_0021.758a64121420d3db90d4e34bd01ff900.ogg"},{"name":"","text":"　ロージィは俺の上で暴れるように身悶えし、##乳房と男根を自ら激しく愛撫する。","type":"TXT"},{"name":"","text":"　俺はそれに応えるように、","type":"TXT"},{"name":"【俺】","text":"「おらッ！！」","type":"TXT"},{"name":"","text":"　ズゴゴぉッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ほぎイッ！！！！！？？？」","type":"TXT","id":"v_SR543_0022","src":"/img/common/voice/ogg/v_SR543_0022.151f149fb9105e9957ee540912512f7f.ogg"},{"name":"","text":"　肉槍を一息で膣底に叩き付ける。","type":"TXT"},{"name":"","text":"　肉と肉がぶつかり合い、##グリリッと抉るように摩擦し合って――","type":"TXT"},{"name":"【俺】","text":"「ザーメン受け取れ！　おおおおお！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR543c","src":"/img/pc/hello_script/ev/M/SR543c.77a15b900511a4c19170f2172705869a.jpg"},{"name":"","text":"　ドボボボボぉッ！！　ビュボぉッドブぅッ##ドブぅッビュボブぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　膣の最奥部に肉棒をねじ込んだ##まま怒濤の勢いで吐精した。","type":"TXT"},{"name":"【ロージィ】","text":"「ほへぇえええええッ！！？##ザーメン子宮にきらァっ！！？##ぐふンッ、ぐえええッ！！？」","effect":"ef02","type":"TXT","id":"v_SR543_0023","src":"/img/common/voice/ogg/v_SR543_0023.a28f7822b7b6cf81c77ab9e328d0bb8d.ogg"},{"name":"","text":"　ロージィはガクンッガクンッと##大きく仰け反り、頭がおかしくなったか##のような咆哮を上げる。","type":"TXT"},{"name":"","text":"　目玉を持ち上げ、口を大きく開け、##舌まで突き出したみっともない顔で、彼女は##オーガズムの大波に打ちのめされていた。","type":"TXT"},{"name":"","text":"　己の男性器と乳頭からは、##ブチュブチュと汚らしい音を立てながら##白濁の液体を噴き上げている。","type":"TXT"},{"name":"【ロージィ】","text":"「マンコにザーメンもらう代わりにっあたしが##ミルク噴いてるゥ！　んぐえええッ！？　中出##しされながらイクのっイク！　イグうッ！！」","effect":"ef02","type":"TXT","id":"v_SR543_0024","src":"/img/common/voice/ogg/v_SR543_0024.7d0c6eb35884d6ce1680477b42c6eefc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　意味のある言葉を話せないほど、##ロージィはめくるめく淫楽に没頭していた。","type":"TXT"},{"name":"","text":"　全身をブルブルと小刻みに震わせ、##母乳と精液を吐き出し続ける。","type":"TXT"},{"name":"","text":"　吸引された液体でタンクのかさが##どんどん増えていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞロージィ！　その調子で##どんどん出せ！　おら、雌牛になるんだ！」","type":"TXT"},{"name":"【ロージィ】","text":"「あたしはっ雌牛ぃイ！　母乳もザーメンもっ##ドピュドピュ出す家畜なんらァ！##だからもっと吸ってぇえ！！」","type":"TXT","id":"v_SR543_0025","src":"/img/common/voice/ogg/v_SR543_0025.2936eefebf2cf0948e891ac1d95daea3.ogg"},{"name":"","text":"　自ら家畜であることを認め、##ロージィは機械にまで懇願を始める。","type":"TXT"},{"name":"","text":"　かつて怪盗と呼ばれていた女は、##すでに畜生にまで堕ちていた。","type":"TXT"},{"name":"【俺】","text":"「機械に頼らず自分で出せ！」","type":"TXT"},{"name":"","text":"　グリッ！　グリリンッ！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ひひゃあァァァッ！！？##射精してるチンポがっ、うひアッ！？##マンコの奥グリグリぃいッ！！？」","type":"TXT","id":"v_SR543_0026","src":"/img/common/voice/ogg/v_SR543_0026.12400a7a8117a369406298675b6928f9.ogg"},{"name":"【俺】","text":"「俺も協力してやってるんだ、お前もミルク##タンクとしての役割を果たせ！　おっぱいを##揉みしだいてチンポを擦り立てるんだ！」","type":"TXT"},{"name":"【ロージィ】","text":"「ひああああッ！？　するぅウ！　おっぱい##グニグニ揉んれっ、チンポズリズリっ、##しごく！　あひゃあああッ！！？」","effect":"ef02","type":"TXT","id":"v_SR543_0027","src":"/img/common/voice/ogg/v_SR543_0027.4250354a0e50965bd4f663fb3f79542d.ogg"},{"name":"","text":"　狂ったような悲鳴を上げつつも、##ロージィは己の肉体を強く愛撫する。","type":"TXT"},{"name":"","text":"　乳頭と亀頭からは勢いが衰えることなく、##白濁液が放出されていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。##だいぶ出がよくなったじゃないか。##ならばもっと搾り取ってやらんとな」","type":"TXT"},{"name":"【ロージィ】","text":"「そうしへぇえ！　母乳もザーメンもっ、##溜まると苦しいから！　んふぇえッ！##いっぱいびゅーびゅー出させてぇ！」","type":"TXT","id":"v_SR543_0028","src":"/img/common/voice/ogg/v_SR543_0028.957cec6fce17d062bb044f753e05313e.ogg"},{"name":"","text":"　すでにかなりの量を噴出させているのに、##ロージィは貪欲に求めてくる。","type":"TXT"},{"name":"","text":"　自身の胸と陰茎を刺激しつつも、##下腹部をくいっくいっと淫猥に踊らせてきた。","type":"TXT"},{"name":"【俺】","text":"「そんなに出したいならぜひもないな」","type":"TXT"},{"name":"","text":"　ニヤッと口を歪め、##俺は彼女の顔にマスクを被せてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR543d","src":"/img/pc/hello_script/ev/M/SR543d.2b55e86ea3bdba145583abc02594761a.jpg"},{"name":"【俺】","text":"「そのまま深呼吸しろ」","type":"TXT"},{"name":"【ロージィ】","text":"「はああっ、わかったよぉ……。##す～～～っ、はぁ～～～ッ」","type":"TXT","id":"v_SR543_0029","src":"/img/common/voice/ogg/v_SR543_0029.af4da951ced42b2ea3a44ada2c6a5f7f.ogg"},{"name":"","text":"　ロージィは言うがまま呼吸する。","type":"TXT"},{"name":"","text":"　その瞬間だった。","type":"TXT"},{"name":"【ロージィ】","text":"「うひハッ？　くへへぇえ☆」","effect":"ef02","type":"TXT","id":"v_SR543_0030","src":"/img/common/voice/ogg/v_SR543_0030.006b0c0dbcec92f2ab1a73799b4a4e8a.ogg"},{"name":"","text":"　彼女が間の抜けただらしない声を上げる。","type":"TXT"},{"name":"","text":"　吐精している肉棒が##ビクンッビクンッとしゃくるように暴れ回る。","type":"TXT"},{"name":"","text":"　機械に吸引されている##乳首は乳輪からビンッビンッと勃起する。","type":"TXT"},{"name":"【俺】","text":"「どうだ、お前の体液から造り出した##催淫ガスの味は」","type":"TXT"},{"name":"【ロージィ】","text":"「うははぁ♪　何これなにこれぇッ！！？##身体中が熱くっへぇっ、##頭がおかしくなっへるゥッ！？　くははア！」","type":"TXT","id":"v_SR543_0031","src":"/img/common/voice/ogg/v_SR543_0031.4ceaaea22a9f1376bb11a58bfe363c48.ogg"},{"name":"","text":"　ロージィは半眼になり、瞼をヒクつかせる。","type":"TXT"},{"name":"","text":"　マスクをつけたままの口元をにへらっと##笑うように緩め、唇の端からはだらしなく##よだれをだらだらと垂らしていた。","type":"TXT"},{"name":"","text":"　彼女に今吸わせているのは、##彼女の体液から催淫成分を抽出して##気化させた催淫ガスである。","type":"TXT"},{"name":"","text":"　肌に塗り込むよりも飲ませるよりも##即効性があり、おまけに効き目が##高いということで新たに開発したのだ。","type":"TXT"},{"name":"【ロージィ】","text":"「はれえッ！？　はれれェッ！？##なんにも考えられなひよぉ？　あたしィっ、##どうしちゃったのぉッ！？　んはアッ！」","type":"TXT","id":"v_SR543_0032","src":"/img/common/voice/ogg/v_SR543_0032.9d11a7f27a2e0144dd014f848d22f977.ogg"},{"name":"【ロージィ】","text":"「でもいっかァ！　気持ちいいから♪##おっぱいもチンポも気持ちよくでっ、##はええ！　ミルクイキしてるからぁア！」","type":"TXT","id":"v_SR543_0033","src":"/img/common/voice/ogg/v_SR543_0033.b4ce4b06d3737630339a4fae598d23d4.ogg"},{"name":"","text":"　催淫ガスを大量吸引したロージィは、##意味のわからないことを口走って##両手で己を責め立てている。","type":"TXT"},{"name":"","text":"　彼女の思考は靄がかかるどころか、##淫楽によって蕩け、支配されているのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「あはァ！　気持ち！　きもちぃぃッ！　射乳##するの最高♪　ザーメン飛ばすのあへぇッ？##チンポミルク出まくりィ！！　くへええ！？」","effect":"ef02","type":"TXT","id":"v_SR543_0034","src":"/img/common/voice/ogg/v_SR543_0034.b806638c72ea3e1001f71b2af3ac90b0.ogg"},{"name":"","text":"　狂喜に飲まれながら、ロージィは腰を##くいくいと振り立てつつ自慰に耽っている。","type":"TXT"},{"name":"","text":"　完全に理性を剥ぎ取られ、##本能のまま快楽を貪っている。","type":"TXT"},{"name":"【ロージィ】","text":"「ミルクいっぱい出へるけろォっ、これじゃ足##りなひよ！　あはア♪　もっとイギたひィ！##死ぬまでイキまくりたイ！　イキ死にィィ♪」","type":"TXT","id":"v_SR543_0035","src":"/img/common/voice/ogg/v_SR543_0035.96adf23243bbbd4b099369c4de2a27e9.ogg"},{"name":"","text":"　わけのわからないことをほざきながら叫ぶ##ごとに、彼女の体内には催淫ガスが##取り込まれていく。","type":"TXT"},{"name":"","text":"　どんどんどんどん、##ロージィの肉体を快感が埋め尽くしていく。","type":"TXT"},{"name":"","text":"　それを、理性のない彼女はもう##止めることさえせず、さらに快楽を得ようと##下腹部を波打たせる。","type":"TXT"},{"name":"","text":"　己の乳房を握り潰さんばかりに揉み込み、##陰茎をめちゃくちゃにしごき回す。","type":"TXT"},{"name":"【ロージィ】","text":"「あひゃあああン♪　おっぱいミルクいっぱぁ##イ！　チンポミルクもいっふぁひィ！？##イグの楽しいよお館様ァ♪　くへあああ！？」","effect":"ef02","type":"TXT","id":"v_SR543_0036","src":"/img/common/voice/ogg/v_SR543_0036.9817e9fa0c56cffa5f25b595b16e70f6.ogg"},{"name":"","text":"　自身の無理矢理搾り出すような強烈な愛撫に##母乳も精液も水道の蛇口を開けたように##ジョボジョボと噴き上がる。","type":"TXT"},{"name":"","text":"　機械が吸い上げる量を上回るほどに噴出し、##透明の筒を白濁液で満たしていく。","type":"TXT"},{"name":"","text":"　怒濤の勢いで溜まっていく白汁に、##吸引器の方が悲鳴を上げるが如く##ゴボゴボと苦しげな音を立てていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。どこまで出るのか見ものだな。##遠慮なく出せよロージィ」","type":"TXT"},{"name":"【ロージィ】","text":"「見て見てぇぐへぇえ？　ミルク出すとこ##気持ちいいとこォ！　ああっ、はああ！？##乳首もチンポもどろどろで熱ぅイ♪」","type":"TXT","id":"v_SR543_0037","src":"/img/common/voice/ogg/v_SR543_0037.e976ef6542f1fe4bdf07b76a1d61a246.ogg"},{"name":"","text":"　ロージィの異常な排出量により吸引カップの##中に白い粘液が溜まり、彼女の乳頭や##肉幹が己の体液に浸されていく。","type":"TXT"},{"name":"","text":"　ガスを吸いつつ敏感な性感帯を媚薬で覆われ##彼女はさらに上り詰めていた。","type":"TXT"},{"name":"","text":"　オーガズムに至ると余計に体液が放出され##吸引器が満タンへと近付いていく。","type":"TXT"},{"name":"【ロージィ】","text":"「あっは♪　機械が真っ白しろぉ！　すっごひ##きれイ！　ねとねとでやけどしそうれェ！##あふン！　あア！　ミルクミルクぅうう！！」","type":"TXT","id":"v_SR543_0038","src":"/img/common/voice/ogg/v_SR543_0038.21bb8ad7ea14a8759a51c22d07277bd1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR543e","src":"/img/pc/hello_script/ev/M/SR543e.854e614e6c22e397aa4f6b98c2c74e1f.jpg"},{"name":"","text":"　限界を知らないかのように、ロージィは己を##慰め、何度も何度も法悦に至る。","type":"TXT"},{"name":"","text":"　そのたびに、ドビュッドビュッと##音を鳴らして母乳と精液を勢い良く吐き出す。","type":"TXT"},{"name":"","text":"　透明のカップが白い粘液で満ちる。","type":"TXT"},{"name":"","text":"　先に限界を迎えたのは機械の方だった。","type":"TXT"},{"name":"【俺】","text":"「クククッ。まさか機械が負けるとはな」","type":"TXT"},{"name":"【ロージィ】","text":"「ふくえぇッ！？　熱ひのォッ、塗られるゥ？##おっぱいとチンポにぃイ、どろどろミルクれ##化粧しへぇ？　あひゃあああ♪」","effect":"ef02","type":"TXT","id":"v_SR543_0039","src":"/img/common/voice/ogg/v_SR543_0039.d4f35f9d80a619879f964eb038ff02d1.ogg"},{"name":"","text":"　搾乳機が吸引できる限界量を完全に##超えたため、催淫液で満たされたカップは##少し黄ばんだ白一色に染まる。","type":"TXT"},{"name":"","text":"　それでも体液をロージィが噴出させつづける##ので、吸引器と肉の隙間からゴボッゴボッと##音を立てて体液が溢れ出した。","type":"TXT"},{"name":"","text":"　彼女が白濁液を飛び散らせるたびに##ゴボボッとカップの中の粘液が押し出され、##彼女の乳房や男根を汚していく。","type":"TXT"},{"name":"【ロージィ】","text":"「あひあンッ！？##ひゅっ、ひゅごひイ！？　乳首とチンポっ、##ぐいぐい締め付けられへるゥっ？」","type":"TXT","id":"v_SR543_0040","src":"/img/common/voice/ogg/v_SR543_0040.c08d951d5179698fafdf32d1a5203f20.ogg"},{"name":"","text":"　自身が噴き出させている汁によって##カップ内に圧力がかかり、ロージィの乳頭や##陰茎が圧迫を受けているようだ。","type":"TXT"},{"name":"","text":"　機械の逆襲を受けるロージィだが、##彼女はそれさえも悦んでいた。","type":"TXT"},{"name":"","text":"　目玉が飛び出んくらいに目を剥き、##半開きにした口からはだらしなく##よだれをだらだらと垂れ流している。","type":"TXT"},{"name":"","text":"　その顔は怪盗でも魔族の女でもない、##強烈な官能に翻弄される一匹の雌豚だ。","type":"TXT"},{"name":"【俺】","text":"「まったく。##これでもまだイクとはたいしたものだ」","type":"TXT"},{"name":"【ロージィ】","text":"「あはぁ、褒められたぁ♪##イクイクうへえええ！！」","type":"TXT","id":"v_SR543_0041","src":"/img/common/voice/ogg/v_SR543_0041.e9c3699cdebeb9584be647310d79778d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「乳首チンポもザーメンチンポも##キュウキュウ締められへいい子いい子##されへイッへる、ひゃあああ！」","type":"TXT","id":"v_SR543_0042","src":"/img/common/voice/ogg/v_SR543_0042.56e4a3bbfca33fe617f1e90397f4d155.ogg"},{"name":"","text":"　まるで激痛を受けているかのように##その場でのたうち回り、痛いほどの##超絶な快感に身を焦がしている。","type":"TXT"},{"name":"","text":"　その中でも下腹部は、ビクッビクッと##吸引器を吹っ飛ばす勢いで踊らせていた。","type":"TXT"},{"name":"","text":"　膣肉ももう別の生き物かと思えるほどに、##うぞうぞと騒がしく蠕動していた。","type":"TXT"},{"name":"【ロージィ】","text":"「もっと出したいミルクぅ！##おいしいミルクぅっこの子達に飲ませたひィ！##イキたひぃぃぃッ！！」","effect":"ef02","type":"TXT","id":"v_SR543_0043","src":"/img/common/voice/ogg/v_SR543_0043.523ef1fd1aceef35ab1ca0613a9d77bd.ogg"},{"name":"","text":"　ロージィの言うこの子達というのは、##吸引器のことだろう。","type":"TXT"},{"name":"","text":"　理性が剥がれている彼女は理解に苦しむこと##を口にし、かつ己の肉欲を吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「この期に及んでまだ出したりないか。##本物のミルクタンクだなお前は」","type":"TXT"},{"name":"【ロージィ】","text":"「あたしィ、雌豚ミルクタンクのロージィよ##ほぉぉぉッ！！　あたしのミルクぅいっぱい##いっぱいわけたげる♪　ひハあああ！？」","type":"TXT","id":"v_SR543_0044","src":"/img/common/voice/ogg/v_SR543_0044.6403e828bda48653395be5e6b65386d3.ogg"},{"name":"【俺】","text":"「ふん、そうか。##ならば俺も、とことんまで付き合うしかない」","type":"TXT"},{"name":"","text":"　彼女が体液を提供するというのなら、##俺は組織の長として協力するべきである。","type":"TXT"},{"name":"【俺】","text":"「そおら、たくさん出せよ！　ふんん！」","type":"TXT"},{"name":"","text":"　ドチュッ！　ズドッ！　ズチュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　入り口から奥までキュウゥッと狭まる膣穴を##尖った肉槍で容赦なく突き上げてやる。","type":"TXT"},{"name":"【ロージィ】","text":"「あっきゃあああッ！！？##マンコぉ！　マンコがァ！　チンポぐちょん##ぐちょんきたぁッ♪　ふひあああンッ！！」","effect":"ef02","type":"TXT","id":"v_SR543_0045","src":"/img/common/voice/ogg/v_SR543_0045.038d18e9fbfd0e7d0b1892ab51e67cda.ogg"},{"name":"","text":"　半笑いのような絶叫を上げ、##ロージィが狂ったようによがる。","type":"TXT"},{"name":"","text":"　ビクンッビクンッと全身を淫猥に波打たせ、##頭までもブルンブルン振っている。","type":"TXT"},{"name":"","text":"　強い快感を受けた彼女は、吸引カップを##割らんばかりの勢いで白汁を噴いていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「あたしもまらァ！　んほおおお！？##チンポシコシコシコシコぉ♪　おっぱい##ギュウギュウうへエエエエエッ！？」","effect":"ef02","type":"TXT","id":"v_SR543_0046","src":"/img/common/voice/ogg/v_SR543_0046.a4ba97c4393f0aa6252fc0917dcdc8d3.ogg"},{"name":"","text":"　オナニーを覚えた猿のように、ロージィは##さらなる快楽を得ようと激しく手を動かす。","type":"TXT"},{"name":"","text":"　男根など、握力をかけてぐいっと掴み、##すり切れんばかりにジュコジュコと##しごき立てている。","type":"TXT"},{"name":"","text":"　グチョグチョと汚らしい粘液音が上がり、##その汁が飛び散るほど、##彼女は夢中で自慰に耽っていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。これぞまさしく性奴隷だな」","type":"TXT"},{"name":"【ロージィ】","text":"「性奴隷らぁあああ！　あたしィッ、んひょ##おおお！？　気持ちいいののぉっ、どれーっ！##マンコもチンポのどれえなんらァ！」","type":"TXT","id":"v_SR543_0047","src":"/img/common/voice/ogg/v_SR543_0047.73ce9a9936078e52528320d58de24d8b.ogg"},{"name":"","text":"　自ら奴隷と言うだけあり、##彼女の膣内はくわえ込んだ俺の陰茎を##ぐいぐいと締め付けてくる。","type":"TXT"},{"name":"","text":"　中の粘膜をうねうねと波打たせ、肉襞を##カリのくびれに食い込ませるように絡み付け##ズリッズリッとしごき立ててきた。","type":"TXT"},{"name":"【俺】","text":"「この様子だと、またマンコに##ザーメンを食らいたいらしいな」","type":"TXT"},{"name":"【ロージィ】","text":"「ザーメンん？　ああっザーメンっザーメン！##ザーメンほしひィ！　マンコの奥にビュウ##ビュウ！　あたしもビュウビュウするゥ！」","type":"TXT","id":"v_SR543_0048","src":"/img/common/voice/ogg/v_SR543_0048.9d26e2d4e8bc608a952b6d6890c643c0.ogg"},{"name":"【俺】","text":"「妊娠しなくても充分母乳が出るんだ、##俺としては種付けの必要もないと思うが、##どうだ？」","type":"TXT"},{"name":"【ロージィ】","text":"「それはぁっ、らめら！　子種汁はっ、##中出しィ！　ザーメンっ、##子宮にドビュドビュほひイ！」","effect":"ef02","type":"TXT","id":"v_SR543_0049","src":"/img/common/voice/ogg/v_SR543_0049.24894e7f6b0bca52a5bfce05e5b392e5.ogg"},{"name":"","text":"　繰り返し絶頂しつつも、##ロージィは力の入らない腰を振り立てながら##俺の上にぐぐっと体重をかけてくる。","type":"TXT"},{"name":"","text":"　膣内射精してほしいとねだり、##男根を膣底にまでぐっぽりと飲み込む。","type":"TXT"},{"name":"【ロージィ】","text":"「中出しのがっ、ミルクいっふぁい出りゅ##からァ！　ンひああッ！？　らからザーメン##全部ゥ、マンコと子宮にドボドボきへぇえ！」","type":"TXT","id":"v_SR543_0050","src":"/img/common/voice/ogg/v_SR543_0050.7dccf32cdc6ea2d302a1184bfdfb4c25.ogg"},{"name":"","text":"　ほぼ狂ってしまったものと思いきや、##ロージィは貪欲に俺の精を求めてくる。","type":"TXT"},{"name":"","text":"　言葉だけでなく下腹部を淫猥に回転させ、##身体全体で浅ましく懇願する。","type":"TXT"},{"name":"【俺】","text":"「どうしようもない雌豚だ。そんなにほしい##なら、俺からザーメンを搾り取るといい」","type":"TXT"},{"name":"【ロージィ】","text":"「搾られるのはあたしらけろォ！##んほぉおッ！？　ザーメン搾るゥ！」","type":"TXT","id":"v_SR543_0051","src":"/img/common/voice/ogg/v_SR543_0051.e5ce4c173a3cecace0606c6ef6063265.ogg"},{"name":"【ロージィ】","text":"「グチョグチョマンコれチンポ擦っへ、##子宮れチュウチュウ吸っへぇえっ、##イクぅう！」","type":"TXT","id":"v_SR543_0052","src":"/img/common/voice/ogg/v_SR543_0052.f1ddeca142aaf24e6cb1519d9aa786a9.ogg"},{"name":"","text":"　ロージィは自ら腰を振り立て、己の膣肉を##グリュグリュと摩擦して上り詰める。","type":"TXT"},{"name":"【俺】","text":"「ははは！　このくらいでイッていては話に##ならんぞっ。そら、マンコ締め上げろ！」","type":"TXT"},{"name":"【ロージィ】","text":"「マンコぐいぐい締めるゥ！　マンコ、##マンコぉおおお！！　ふへえええッ！？」","type":"TXT","id":"v_SR543_0053","src":"/img/common/voice/ogg/v_SR543_0053.0ca555f9ac4a1c60d5ce08dbd5cb52d6.ogg"},{"name":"","text":"　無理矢理力を込め、彼女はうねる膣肉で##ギュッギュッと陰茎を握り締めてくる。","type":"TXT"},{"name":"","text":"　すると膣の肉壁をゾリッゾリッと強くこそが##れることになり、ロージィはまたガクンッと##肉体を反らして果ててしまう。","type":"TXT"},{"name":"","text":"　それでも彼女は卑猥に腰を振り、##俺の精を吸い出そうとしていた。","type":"TXT"},{"name":"【俺】","text":"「まったくたいしたものだ。##よし、ならば期待に応えてやる。んんん！」","type":"TXT"},{"name":"","text":"　ドズッ、ドズッ！　ゴヂュッ！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「くひゃあああ！？　チンポしゅごい##きでるゥ！？　ガチガチに硬いのっ、##マンコにゴリゴリよォォォッ！」","type":"TXT","id":"v_SR543_0054","src":"/img/common/voice/ogg/v_SR543_0054.1fd7c7550cc5c0cecb9da802d540a19a.ogg"},{"name":"","text":"　律動を加速させ、##肉槍を膣底に叩き込んでやる。","type":"TXT"},{"name":"","text":"　ロージィはかっと目を見開き、##マスクの中に官能の絶叫を放つ。","type":"TXT"},{"name":"","text":"　ブルブルブルッとせわしなく全身を、##膣肉まで痙攣させる。","type":"TXT"},{"name":"【俺】","text":"「中出し、行くぞ！　全部受け止めろ！」","type":"TXT"},{"name":"【ロージィ】","text":"「きへ！　きれぇぇぇ！　子宮口、チンポに##しゃぶりつく準備ィッれきへるゥ！　ねばねば##マンコれチンポ捕まえへっ、搾るからァ！」","type":"TXT","id":"v_SR543_0055","src":"/img/common/voice/ogg/v_SR543_0055.5c83d091d7298ed4bb66b607f19c0829.ogg"},{"name":"","text":"　ロージィはアクメを##繰り返しながら懇願してくる。","type":"TXT"},{"name":"","text":"　乳房と男根をひたすらに苛めつつ、##無我夢中で下半身をくねらせ、##俺の肉棒に奉仕する。","type":"TXT"},{"name":"","text":"　彼女の言葉通り、うぞうぞと蠢動する膣肉に##陰茎を捕らえられ、しごかれて、##熱いものが込み上げてくるのを感じた。","type":"TXT"},{"name":"【ロージィ】","text":"「あああ！？　チンポぶくぶく太ったぁ♪##ザーメンきて！　マンコの奥にきて！##妊娠するくらい子種ぶち込んれェ！」","effect":"ef02","type":"TXT","id":"v_SR543_0056","src":"/img/common/voice/ogg/v_SR543_0056.6217f795fba0aab9daacef97ca6cedf9.ogg"},{"name":"【俺】","text":"「ああっ、ぶち込んでやるぞ！##盛大にイキ狂え！　ふンンッ！！」","type":"TXT"},{"name":"【ロージィ】","text":"「イギぃぃぃッ、狂う！　イキ狂うぅウ！？##ふええ！？　ザーメンもらっでくるぅンらぁ！##ンンンぅッ！！」","type":"TXT","id":"v_SR543_0057","src":"/img/common/voice/ogg/v_SR543_0057.088646f372ab90ae92f2c749885d40f0.ogg"},{"name":"","text":"　またしてもロージィが##腰をぐっと落としてくる。","type":"TXT"},{"name":"","text":"　それに合わせて硬く尖った肉槍の先端を##子宮口にズシュッと突き刺した。","type":"TXT"},{"name":"【ロージィ】","text":"「んほひ☆」","type":"TXT","id":"v_SR543_0058","src":"/img/common/voice/ogg/v_SR543_0058.3a2f5052585a3274224c365c52bd9453.ogg"},{"name":"【俺】","text":"「おおおおおッ！！」","type":"TXT"},{"name":"","text":"　ロージィが間抜けな声を上げた瞬間、##俺は射精欲を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR543f","src":"/img/pc/hello_script/ev/M/SR543f.1844fe2e2421153336abdffc2592cb3a.jpg"},{"name":"","text":"　ドップっドブブブブブぅッ！！##ビュボボッドビュボッ、##ビュボぉッビュボぉッビュボぉッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　子宮口に亀頭を押し付けたまま##思い切り精を吐き出す。","type":"TXT"},{"name":"【ロージィ】","text":"「ぎゅぐンええええええええええッ！！！！！##？？？」","effect":"ef02","type":"TXT","id":"v_SR543_0059","src":"/img/common/voice/ogg/v_SR543_0059.2a1c88fa6944cb41627866edad6526d5.ogg"},{"name":"","text":"　膣底に精汁をぶつけてやると、##ロージィも法悦の絶叫を放つ。","type":"TXT"},{"name":"","text":"　本当にイキ狂ったが如く、全身を##ガクンッガクンッ！　と大きく仰け反らせた。","type":"TXT"},{"name":"","text":"　それと同時に、##限界を迎えていた吸引器がついに弾け飛ぶ。","type":"TXT"},{"name":"【ロージィ】","text":"「んッ…………ほ☆」","effect":"ef02","type":"TXT","id":"v_SR543_0060","src":"/img/common/voice/ogg/v_SR543_0060.3a8be5901b21da254494f68856871d6e.ogg"},{"name":"","text":"　ロージィの体液の大量噴出による##内圧に耐えかね、吸引カップが吹っ飛んで##宙を踊っている。","type":"TXT"},{"name":"","text":"　ロージィの乳房や肉茎は支えを失って##ビクンッビクンッ！　と激しく暴れ回る。","type":"TXT"},{"name":"","text":"　そして再び、ロージィは亡者のように##間の抜けた声を発した。","type":"TXT"},{"name":"","text":"　そのときだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶびゅうゥゥゥゥゥッ！！##ぶびゅっどびゅっぶびびびびびィいッ！！","effect":"ef02","type":"TXT"},{"name":"【ロージィ】","text":"「ぐっふゥえええええッ！！！！！？？？##イクイクッ！？　イグイグイグイグイグ##ぅぅぅぅぅッ！！？」","type":"TXT","id":"v_SR543_0061","src":"/img/common/voice/ogg/v_SR543_0061.ff626228f352531656bf7942105ae08e.ogg"},{"name":"","text":"　これまでずっと吸引を受けていた陰茎が、##まるで弾圧から解放されたが如く##ドクンッドクンッ！　と暴れ回る。","type":"TXT"},{"name":"","text":"　その先端からは小便のように##ジョボジョボと精汁が飛び出す。","type":"TXT"},{"name":"【ロージィ】","text":"「あええええ゛ッ！！？　乳首もチンポも爽快##れぎぼぢいい゛ッ！　ふへへぇえッ！！？##ミルグぅっいっぱい出りゅうぅウウウッ！！」","effect":"ef02","type":"TXT","id":"v_SR543_0062","src":"/img/common/voice/ogg/v_SR543_0062.a2ad31c9d084e779271c78f412015e2a.ogg"},{"name":"","text":"　解き放たれた乳頭からも、スプリンクラーが##作動したようにブシュブシュと##母乳が噴き上がっていた。","type":"TXT"},{"name":"","text":"　それだけ体液を放出しているにも##かかわらず、ロージィは乳を揉み込み、##男根をしごいている。","type":"TXT"},{"name":"","text":"　自慰に耽る彼女の卑猥な部位からは、##とめどなく白濁液が撒き散らされていた。","type":"TXT"},{"name":"【ロージィ】","text":"「ぶきゅうひあッ！？　かららの水分がぁっれ##んぶミルクになっへるみはイぃ♪　あへぇえ！##死んりゃいほぉ！　ほんとにイキ死ぬゥ♪」","effect":"ef02","type":"TXT","id":"v_SR543_0063","src":"/img/common/voice/ogg/v_SR543_0063.6f243d734194cddb1a7c249c49a30f38.ogg"},{"name":"","text":"　これだけ体液を噴き出させれば##脱水もするだろう。","type":"TXT"},{"name":"","text":"　しかしロージィは喜悦の表情を浮かべ、##全身をガクガクと揺らして何度も##オルガスムスへと至る。","type":"TXT"},{"name":"","text":"　絶頂中の膣肉はうねうねと波打ち、##くわえている俺の肉竿にぬるぬると巻き付き##ズルリズルリとしごいてきた。","type":"TXT"},{"name":"","text":"　その催促もあり、##俺も容赦なく膣底に男汁を打ち込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ロージィ】","text":"「マンコぉオ！　あつあつどろどろぉッ！##ザーメンもらって狂ってイグぅ！」","effect":"ef02","type":"TXT","id":"v_SR543_0064","src":"/img/common/voice/ogg/v_SR543_0064.d6772c094baa1207652933d3befb8348.ogg"},{"name":"【ロージィ】","text":"「おっぱいビュウビュウ、チンポビュウ##ビュウ！　イキ狂いしへイグのぉぉぉ！！」","type":"TXT","id":"v_SR543_0065","src":"/img/common/voice/ogg/v_SR543_0065.c1f4af3bdbb1e746b3dbcb3e41749f0f.ogg"},{"name":"","text":"　自身の言葉通り、ロージィは本当に##官能に狂った雌豚と成り果てていた。","type":"TXT"},{"name":"","text":"　みっともなく白目を剥き、マスク越しの口も##だらしなく開きっぱなしにしている。","type":"TXT"},{"name":"","text":"　そこからは舌をべろりと垂らし、よだれも、##涙も、情けなく鼻水まで垂れ流した##汚らしいアヘ顔をさらしていた。","type":"TXT"},{"name":"【俺】","text":"「ククク。雌豚ミルクタンクの完成だな」","type":"TXT"},{"name":"【ロージィ】","text":"「雌豚ミルクタンクらぁあああ♪　うひゃあ！##りゃからァっ、こぼしたミルクぅっ、##いっぱい出さなひゃあああ♪」","type":"TXT","id":"v_SR543_0066","src":"/img/common/voice/ogg/v_SR543_0066.73ca63fbad818de62f17086fc1e1959b.ogg"},{"name":"","text":"　射精を終えた俺などに構うことなく、##ロージィは相変わらず己の局部の##愛撫を止めない。","type":"TXT"},{"name":"","text":"　下腹部さえもくいっくいっと淫猥に振り立て##俺の精をより一層搾ろうとしている。","type":"TXT"},{"name":"【ロージィ】","text":"「ザーメンもっとぉ！　まらまらミルク##ビュウビュウするからァっ、種付けザーメン##マンコにドピュドピュほひぃぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR543_0067","src":"/img/common/voice/ogg/v_SR543_0067.78590712a7e929dcca93982e1c1385b2.ogg"},{"name":"【俺】","text":"「ふぅ。ここまで仕上げたはいいが、##こいつは俺でも制御できんな」","type":"TXT"},{"name":"","text":"　呆れるものの、彼女の愛液が陰茎から##浸透し、俺にも催淫効果が現れる。","type":"TXT"},{"name":"","text":"　二度も出したというのに気分の昂ぶりが##衰えず、勃起もおさまらない。","type":"TXT"},{"name":"【俺】","text":"「これは組織の連中がほしがるわけだ。##もっと大型で強力な搾乳機を##準備させなければな」","type":"TXT"},{"name":"【ロージィ】","text":"「しぼっへぇ！　あたしのミルグぅっ、##ブリブリのザーメンっ、##チュウチュウ吸ってイグぅぅぅ！！」","type":"TXT","id":"v_SR543_0068","src":"/img/common/voice/ogg/v_SR543_0068.2e4a60695783aaee35287def6109e59c.ogg"},{"name":"","text":"　狂喜の表情と言葉を並べ立て、##ロージィが上り詰めながらも俺を誘うように##腰を振り乱す。","type":"TXT"},{"name":"【俺】","text":"「もう一発付き合ってやる！」","type":"TXT"},{"name":"","text":"　彼女の媚薬に感化され、##俺も激しい律動を再開させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11032525","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c779",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR524a","src":"/img/pc/hello_script/ev/M/SR524a.4a3f2d4be8aa3f8f9d90d7c4a4f70a0c.jpg"},{"name":"【イングリッド】","text":"「…………ダメだ」","type":"TXT","id":"v_SR524_0000","src":"/img/common/voice/ogg/v_SR524_0000.3ed94075d5e18d0b9312653bfdc9d61d.ogg"},{"name":"","text":"　もう少しでキスできるというところで、##イングリッドは唇を遠ざけるように##顔をそらした。","type":"TXT"},{"name":"","text":"　揺れる、彼女の瞳。完全な拒否ではない。##なにか、迷っているような、そんな、##微妙な表情。","type":"TXT"},{"name":"","text":"　夏の焼けるような日差しに照らされて、##彼女の褐色はより鮮明に映えた。","type":"TXT"},{"name":"【俺】","text":"「……どうしてだ？」","type":"TXT"},{"name":"","text":"　それ以上顔を近づけることをせず、##イングリッドに問いかける。","type":"TXT"},{"name":"","text":"　身体を押し倒しているのはこちらだ。##そのまま強行すればキスなど容易いが、##そうはしない。","type":"TXT"},{"name":"【イングリッド】","text":"「……そんなこと、わかりきっているだろう」","type":"TXT","id":"v_SR524_0001","src":"/img/common/voice/ogg/v_SR524_0001.7e4c93306627baa198894f738b703718.ogg"},{"name":"【俺】","text":"「俺とお前が、敵同士だからか？」","type":"TXT"},{"name":"【イングリッド】","text":"「……そうだ。そもそも、##私がお前のそばについているのは、##こんなことをするためではない」","type":"TXT","id":"v_SR524_0002","src":"/img/common/voice/ogg/v_SR524_0002.9416373d097ec7a7088111b7cb855362.ogg"},{"name":"","text":"　彼女はこちらの身体を##押し返そうとしてくるが、怪我を気遣ってか##その力は弱かった。","type":"TXT"},{"name":"【俺】","text":"「そうだったな。お前がここにいるのは、##俺の看病と、監視のためだ」","type":"TXT"},{"name":"","text":"　事の発端は、先日ノマドの主催する会合を##制圧しようと出向いたことにある。","type":"TXT"},{"name":"","text":"　そこで新興勢力やノマドの力を削ぎ落とし、##あわよくばブラックを倒せれば幸いと##思っていた。","type":"TXT"},{"name":"","text":"　しかしその会合自体が罠であり、##イングリッドと刃を交えている際に##不意打ちを受け、負傷してしまった。","type":"TXT"},{"name":"【俺】","text":"「……あの時は、うかつだった」","type":"TXT"},{"name":"","text":"　ズキリと、背中の傷が痛む。","type":"TXT"},{"name":"","text":"　処置が早かったため、傷が残ることは##ないらしいが、あんな不意打ちに##気づけなかった自分が腹立たしい。","type":"TXT"},{"name":"【イングリッド】","text":"「いや、こちらも部下が失礼なことを##してしまったと思っているのだ」","type":"TXT","id":"v_SR524_0003","src":"/img/common/voice/ogg/v_SR524_0003.e536dcd453fa93569b36278c4b5b9f4e.ogg"},{"name":"【俺】","text":"「ふん。それがお前の騎士道精神か？##魔族にも、そんなものがあるのだな」","type":"TXT"},{"name":"【イングリッド】","text":"「馬鹿にするんじゃない。##闇の世界とて完全な混沌ではなく、##それなりの秩序があるのと同じだ」","type":"TXT","id":"v_SR524_0004","src":"/img/common/voice/ogg/v_SR524_0004.de02556764bcd304bdd92e4f1388784b.ogg"},{"name":"【イングリッド】","text":"「私たちは、やりたい放題##やっているのではない。##私たちには私たちのルールがある」","type":"TXT","id":"v_SR524_0005","src":"/img/common/voice/ogg/v_SR524_0005.d740ed7d2c4868a39fb1f1cd0e0c7fe8.ogg"},{"name":"【イングリッド】","text":"「そして、お前に対する不意打ちは、##ルールから外れた行為だった。##だからこうして、治療しているんだ」","type":"TXT","id":"v_SR524_0006","src":"/img/common/voice/ogg/v_SR524_0006.340b50d2230b556124ffc0d25c8ce67c.ogg"},{"name":"","text":"　そう。不意打ちを仕掛けてきたのも##ノマドなら、治療しているのも、##ノマドだった。","type":"TXT"},{"name":"","text":"　彼らの迅速な治療のおかげで、傷は痛むが、##体力はもうすっかり回復している。","type":"TXT"},{"name":"","text":"　だからこんな、イングリッドの身体を求める##ような真似もできるのだ。","type":"TXT"},{"name":"【俺】","text":"「それはお前たちなりの詫びというやつか？」","type":"TXT"},{"name":"【イングリッド】","text":"「……まぁ、そんなところだろうな。##それより、そろそろ戻らないか。##ここは少々、日差しが強い」","type":"TXT","id":"v_SR524_0007","src":"/img/common/voice/ogg/v_SR524_0007.7eb5f787d84d7485ac5be5f48917512e.ogg"},{"name":"【俺】","text":"「嫌だと言ったら？」","type":"TXT"},{"name":"【イングリッド】","text":"「その時は、力尽くでも##お前を部屋に放り込むさ」","type":"TXT","id":"v_SR524_0008","src":"/img/common/voice/ogg/v_SR524_0008.c3600d8ec153c14cd4989edfdfc47edb.ogg"},{"name":"【俺】","text":"「なにを言ってる。##そんなこと、できないくせに」","type":"TXT"},{"name":"【イングリッド】","text":"「く…………」","type":"TXT","id":"v_SR524_0009","src":"/img/common/voice/ogg/v_SR524_0009.5f6aa69cc519bfabc37213fd15cde857.ogg"},{"name":"","text":"　イングリッドが怪我を##気遣って弱い力しか出せないのは、##とっくに承知している。","type":"TXT"},{"name":"","text":"　それに、股間の方はすっかりパンパンに##勃起してしまっている。","type":"TXT"},{"name":"","text":"　心が、身体が、##イングリッドの身体を求めていた。","type":"TXT"},{"name":"【俺】","text":"「別に、敵味方など構うものか。##俺は今、お前の身体が欲しいんだ」","type":"TXT"},{"name":"","text":"　一向に強くならない、イングリッドの抵抗。","type":"TXT"},{"name":"","text":"　それをいいことに彼女の首筋に顔を埋め、##張りのある乳房を揉みしだき、##ショーツの中をまさぐる。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁっ……んっ、んくっ……ぁ、んんっ……」","effect":"ef02","type":"TXT","id":"v_SR524_0010","src":"/img/common/voice/ogg/v_SR524_0010.048aa35f6c57acea3e39b22b60de97cf.ogg"},{"name":"【イングリッド】","text":"「お前、いきなり、なにをするっ……！##気でも、狂ったのか？」","type":"TXT","id":"v_SR524_0011","src":"/img/common/voice/ogg/v_SR524_0011.56561ebcefb9cd18c74b20839cd15ccb.ogg"},{"name":"","text":"　イングリッドは思わぬ快感にくぐもった声を##上げながら、ピクリと身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「気でも狂った、だと？　なにを言う。##俺はいつも正気……」","type":"TXT"},{"name":"【俺】","text":"「いや……もしかしたら、##そうなのかもしれないな。##今日の俺は、少しおかしい」","type":"TXT"},{"name":"【イングリッド】","text":"「お前、なにを言ってるんだ。##わけが、わからないぞ……ぁっ、んんっ……」","type":"TXT","id":"v_SR524_0012","src":"/img/common/voice/ogg/v_SR524_0012.151d7fc5b1a1e53f6876798725734577.ogg"},{"name":"","text":"　普段ならなんの前触れもなしに、##魔族の女を押し倒したりするだろうか。","type":"TXT"},{"name":"","text":"　よっぽどのことがない限り、##それはあり得ないことのように思えた。","type":"TXT"},{"name":"","text":"　だとすればやはり、どこか狂っているのだ。##自分でもわけがわからないが、##たぶんそういうことなのだろう。","type":"TXT"},{"name":"【俺】","text":"「そもそもお前が、##こんな服を着ているのが悪い」","type":"TXT"},{"name":"","text":"　イングリッドが着ているのは、##抜けるような白さの、清楚なワンピース。","type":"TXT"},{"name":"","text":"　褐色の肌とのコントラストで、##それはまぶしさを増していた。","type":"TXT"},{"name":"【イングリッド】","text":"「くっ……これは別に、##お前のために用意したものではない……」","type":"TXT","id":"v_SR524_0013","src":"/img/common/voice/ogg/v_SR524_0013.84cc05a60baac2eab086c9ad360a64c0.ogg"},{"name":"【俺】","text":"「わかっている。ブラックのためだろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「……………………」","type":"TXT","id":"v_SR524_0014","src":"/img/common/voice/ogg/v_SR524_0014.d91bb72bb6ba1ab932d3db37e5420ea7.ogg"},{"name":"","text":"　イングリッドの美しい相貌が、##わずかに歪む。","type":"TXT"},{"name":"","text":"　どうやら、想像が当たっていたらしい。","type":"TXT"},{"name":"【俺】","text":"「だからだ。だから余計に俺は、##お前の身体がほしくなった」","type":"TXT"},{"name":"","text":"　イングリッドの感情は、##こちらへは向いていない。","type":"TXT"},{"name":"","text":"　そしてこれからも、##彼女の想いは変わることはないだろう。","type":"TXT"},{"name":"","text":"　絶対に手に入らないものであればあるほど、##むしろそれを渇望してしまうのが、##人の性というものだ。","type":"TXT"},{"name":"【俺】","text":"「イングリッド……。##別に、心変わりをしろとはいわない」","type":"TXT"},{"name":"【俺】","text":"「ただ、少しでいい。##今だけは、俺のことを見ろ」","type":"TXT"},{"name":"","text":"　首筋にキスをし、胸を揉みしだき、##彼女の股間を愛撫する。","type":"TXT"},{"name":"","text":"　先ほどよりも強く、##より彼女を求めるように……。","type":"TXT"},{"name":"【イングリッド】","text":"「や、んっ……##んぁ、ん、ぁっ、あぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR524_0015","src":"/img/common/voice/ogg/v_SR524_0015.c1a8987ede03b1a4cb4d74b9c58f3765.ogg"},{"name":"【イングリッド】","text":"「そんなこと、言われてもっ……##く、んんっ……」","type":"TXT","id":"v_SR524_0016","src":"/img/common/voice/ogg/v_SR524_0016.90567be63f6ddc66d8674a7d5d6f60eb.ogg"},{"name":"","text":"　胸と秘部を同時に愛撫された快感により、##イングリッドは声を詰まらせた。","type":"TXT"},{"name":"","text":"　次第に感じ始めているのか、##ショーツの中がほんのりと湿りだし、##卑猥な音が鳴るようになる。","type":"TXT"},{"name":"【俺】","text":"「……濡れてきたな。##俺のことを、受け入れる気になったか？」","type":"TXT"},{"name":"","text":"　ぬるりとした感触を、指先に感じながら、##ぷっくりとした割れ目に指を這わせるように##手を動かしていく。","type":"TXT"},{"name":"【イングリッド】","text":"「な、なにを、言っている……##私たちは敵同士だと、何度言ったら……##んぁっ、ぁ……んっ、あぁぁ……」","type":"TXT","id":"v_SR524_0017","src":"/img/common/voice/ogg/v_SR524_0017.e997213731944b6c219e592910c5b7bc.ogg"},{"name":"【俺】","text":"「確かに、そうかもしれないな。##だが、今は違う」","type":"TXT"},{"name":"【俺】","text":"「互いに敵同士なら、こんなことをする前に##殺し合いをしているはずだ。そうだろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「だから、それはっ……んぁ、うっ、んんっ##……んぐっ……ひあっ、んあぁあ」","type":"TXT","id":"v_SR524_0018","src":"/img/common/voice/ogg/v_SR524_0018.8f58b1f2439c43606e4d32fa44172875.ogg"},{"name":"","text":"　イングリッドは反論を試みたようだが、##それは喘ぎ声に遮られ、かき消えてしまった。","type":"TXT"},{"name":"","text":"　彼女の身体はすっかり火照っており、##入り口をクチュクチュとかき混ぜる指には、##濃厚な愛液が絡みついている。","type":"TXT"},{"name":"","text":"　それはイングリッドが、快楽に染まっている##という、明確な証拠だった。","type":"TXT"},{"name":"【俺】","text":"「もう、いいだろう。##こんなに濡れているんだ。##抵抗はやめたらどうだ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、あぁぁ……そんなこと、できるわけ、##ないだろうっ……」","type":"TXT","id":"v_SR524_0019","src":"/img/common/voice/ogg/v_SR524_0019.2698788b599185f091475f263b672a3b.ogg"},{"name":"【イングリッド】","text":"「私は、ノマドの魔界騎士であり……##エドウィン・ブラック様の、##右腕でもあるっ……！」","type":"TXT","id":"v_SR524_0020","src":"/img/common/voice/ogg/v_SR524_0020.854eeeda3cf5e481de4adaa623a9f7e1.ogg"},{"name":"【イングリッド】","text":"「そんな私が……敵であるお前と、##身体を合わせ、快楽に溺れるなど、##あってはならないことっ……」","type":"TXT","id":"v_SR524_0021","src":"/img/common/voice/ogg/v_SR524_0021.f19e36316d3690710db8bb2a4fd82d97.ogg"},{"name":"","text":"　イングリッドの意思は、頑ななようだった。##これほど、膣肉を濡らしているにも##関わらず……。","type":"TXT"},{"name":"","text":"　きっと、彼女の心のどこかで、##邪魔をするものがあるのだろう。","type":"TXT"},{"name":"","text":"　それを取り除けば、イングリッドは##もう少し素直になれるのではないかと思った。","type":"TXT"},{"name":"【俺】","text":"「そう。お前は、敵。それも、親玉の側近。##俺からしてみれば、不倶戴天の存在##かもしれない」","type":"TXT"},{"name":"【イングリッド】","text":"「あ、あぁ、そうだ……だからっ……」","type":"TXT","id":"v_SR524_0022","src":"/img/common/voice/ogg/v_SR524_0022.269f2ccc8f4f936cc628786896bab441.ogg"},{"name":"【俺】","text":"「……だがしかし、それと同時にお前はただの##女でもある。そして、俺もただの男だ」","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ、んんっ……なにが、言いたい……？」","type":"TXT","id":"v_SR524_0023","src":"/img/common/voice/ogg/v_SR524_0023.064a119a9ba80ee71bb35140edcc248f.ogg"},{"name":"【俺】","text":"「つまり、俺たちが敵同士かどうかなんて、##男と女という関係の前では##無意味ということさ」","type":"TXT"},{"name":"","text":"　イングリッドの卑猥な水音にあてられて、##心はどこまでも昂ぶっていくようだった。","type":"TXT"},{"name":"","text":"　もはや、この興奮を抑えることはできない。","type":"TXT"},{"name":"","text":"　彼女のショーツを脱がしながら、唇を首から##胸元に滑らせ、更に下へと移動していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR524b","src":"/img/pc/hello_script/ev/M/SR524b.8064da26766fe7f0e86bb3c3eaaeb3e8.jpg"},{"name":"【俺】","text":"「すごいな。##お前のまんこ、もうトロトロじゃないか」","type":"TXT"},{"name":"","text":"　彼女の陰部に顔を近づけ、##その蕩けきった入り口を、じっくりと眺める。","type":"TXT"},{"name":"","text":"　物欲しそうにヒクつく彼女の秘部からは##洪水のように愛液が溢れ、脱がしたショーツ##にまで、べっとりと糸を引いていた。","type":"TXT"},{"name":"【イングリッド】","text":"「くっ、うぅぅっ……そんなところ、##しげしげと眺めるんじゃないっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0024","src":"/img/common/voice/ogg/v_SR524_0024.57278422e2ff43e68ab0cd01cb1474ef.ogg"},{"name":"","text":"　そう言うイングリッドの声は、##羞恥にまみれているようだ。","type":"TXT"},{"name":"","text":"　普段はクール女がこんな反応を見せるのは、##なかなかにそそるものがある。","type":"TXT"},{"name":"【俺】","text":"「すまんな。##あまりに濡れているものだから、つい」","type":"TXT"},{"name":"【俺】","text":"「さて。それじゃあ、##味見でもさせてもらおうか。##んちゅ、じゅぷ、れろぉっ……」","type":"TXT"},{"name":"","text":"　未だに愛液が溢れて止まらない入り口を、##むしゃぶりつくようにして舐め上げた。","type":"TXT"},{"name":"【イングリッド】","text":"「お、おいっ、ばかっ、なにをするっ……！」","type":"TXT","id":"v_SR524_0025","src":"/img/common/voice/ogg/v_SR524_0025.e63b9eb8ea4063b5de1a2d86a97a965d.ogg"},{"name":"【イングリッド】","text":"「ひぅぅっ、んんっ……！##ひあっ、ぁっ、んあぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR524_0026","src":"/img/common/voice/ogg/v_SR524_0026.0bd7f944dfab78825c60ec02c01d57d6.ogg"},{"name":"","text":"　イングリッドは頭を押し返そうとしてくるが##手には力が入っておらず、反撃にはならない。","type":"TXT"},{"name":"","text":"　イングリッドは抵抗しようと##しているようだが、快感のせいで、##身体が言うことを聞かないのだろう。","type":"TXT"},{"name":"","text":"　ならばこのまま責め立ててやろうと思い、##彼女の淫裂を何度も舌でなぞり上げる。","type":"TXT"},{"name":"【イングリッド】","text":"「んひっ……！？　ひぁ、あっ、んっ……##はぁ、はぁっ……んっ、んうぅぅっ！」","type":"TXT","id":"v_SR524_0027","src":"/img/common/voice/ogg/v_SR524_0027.4fa3545fd589366332dfa8a333fb16c5.ogg"},{"name":"【イングリッド】","text":"「や、やめっ……ぁ、んっ、あぁぁぁぁっ！」","type":"TXT","id":"v_SR524_0028","src":"/img/common/voice/ogg/v_SR524_0028.6db8466988d98463c8c27108524cc4ab.ogg"},{"name":"【イングリッド】","text":"「そんな、舌、動かされたらっ……##か、感じてしまっ……うっ、んぅぅっ！##ぁっ、んんっ……！」","type":"TXT","id":"v_SR524_0029","src":"/img/common/voice/ogg/v_SR524_0029.d82e10abe3164cc1478697653ab95e98.ogg"},{"name":"","text":"　舌で軽く肉襞をなぞっただけで、##彼女は甘い嬌声を上げながら身体を震わせた。","type":"TXT"},{"name":"","text":"　そんなイングリッドの反応を確かめつつ、##複雑に舌を動かして、##彼女の陰部を舐め上げていく。","type":"TXT"},{"name":"","text":"　まずは肉ビラをしゃぶり、入り口に舌先を##突っ込み、それから、勃起した##クリトリスを舌の上で転がしたり……。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁっ、んぁっ……！##ひ、んっ、んぐぅぅっ！##んっ……はぁ、はぁっ……！」","type":"TXT","id":"v_SR524_0030","src":"/img/common/voice/ogg/v_SR524_0030.ab18c5d9f5aaf289c60dc5483a3a5d81.ogg"},{"name":"【イングリッド】","text":"「く、うぅっ……！　こんなこと、本当は、##ダメなのにっ……気持ちよく、##なってしまってる……！」","type":"TXT","id":"v_SR524_0031","src":"/img/common/voice/ogg/v_SR524_0031.4375776238651c5c5966e124f7da3a0e.ogg"},{"name":"【俺】","text":"「なにを我慢する必要がある。##いんだぞ。もっと気持ちよくなっても」","type":"TXT"},{"name":"","text":"　イングリッドに優しく声をかけてから、##舌による愛撫を再開する。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ、んんっ……！　く、んあっ、あぁぁっ！##くっ……だ、だが……」","type":"TXT","id":"v_SR524_0032","src":"/img/common/voice/ogg/v_SR524_0032.c1b38ce74c3c2cb24aaeb7482a13bd03.ogg"},{"name":"【俺】","text":"「……まだ言うか。##そろそろ、素直になってもいいんだぞ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ、ぁっ、んんっ！##ひ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0033","src":"/img/common/voice/ogg/v_SR524_0033.17b5aab377e59afe40da97e2263629eb.ogg"},{"name":"","text":"　またしても反論しようとするイングリッドを##舌先で陰核を突いて黙らせる。","type":"TXT"},{"name":"","text":"　クリトリスを刺激されたことにより、##彼女は身体をビクリと震わせた。","type":"TXT"},{"name":"【イングリッド】","text":"「うっ……はぁ、はぁっ……！##なんだ、これは……！##あ、頭が、ぼうっとする……」","type":"TXT","id":"v_SR524_0034","src":"/img/common/voice/ogg/v_SR524_0034.5eff87c2665e139abf12e25a48d819ff.ogg"},{"name":"【イングリッド】","text":"「あっ、あぁぁっ……だめなのにっ……身体が##勝手に……快感を求めてしまうっ……！」","type":"TXT","id":"v_SR524_0035","src":"/img/common/voice/ogg/v_SR524_0035.9e9ace70adf7f8b5e0d766625e27f7c9.ogg"},{"name":"","text":"　止めどなく、ドバドバと溢れる愛液。##彼女の感じている快感は、##かなり強烈なものだろう。","type":"TXT"},{"name":"","text":"　激しくすぎる快感に耐えかねてか、##イングリッドはすがるようにして##頭を掴んできた。","type":"TXT"},{"name":"【イングリッド】","text":"「ひっ、あっ、あぁぁっ……！##くっ、こんなの、気持ち、よすぎるっ……！」","type":"TXT","id":"v_SR524_0036","src":"/img/common/voice/ogg/v_SR524_0036.e6e55e401ddc6be01d105eb2009f17d4.ogg"},{"name":"【イングリッド】","text":"「くっ……た、頼むから、もう……##やめてくれっ！　これ以上されたら私は、##だめになってしまうっ……！」","type":"TXT","id":"v_SR524_0037","src":"/img/common/voice/ogg/v_SR524_0037.d8309246aa3135e24c7ab61222fae4c4.ogg"},{"name":"","text":"　イングリッドは激しく呼吸を乱し、##快感を訴えるように喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　彼女はやめてくれと懇願するが、##それは恐らく、彼女の建前。##立場がそう言わせているだけだ。","type":"TXT"},{"name":"","text":"　ならば、そんな言葉を聞き入れる##必要はない。","type":"TXT"},{"name":"","text":"　ここから更に舌を激しく動かし、##激しく責めていく。","type":"TXT"},{"name":"【イングリッド】","text":"「くっ、あぁぁっ！　な、なぜだっ……なぜ、##やめないっ……！　ひっ、んんっ！」","type":"TXT","id":"v_SR524_0038","src":"/img/common/voice/ogg/v_SR524_0038.436653a4b8e90e97bfd1acab2859051b.ogg"},{"name":"【イングリッド】","text":"「た、頼むから……もう、やめてくれっ……！##だ、ダメなんだっ……これ以上は……！」","type":"TXT","id":"v_SR524_0039","src":"/img/common/voice/ogg/v_SR524_0039.4d4b267ef56e7eb7a97f365d4821bf36.ogg"},{"name":"【イングリッド】","text":"「ひあっ、あっ、んっ！　ぁあっ！##んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR524_0040","src":"/img/common/voice/ogg/v_SR524_0040.2ee422ebddc12031a5054248ee98895e.ogg"},{"name":"【イングリッド】","text":"「くっ……だ、ダメッ……##こ、このままじゃ……ぁっ、あぁぁぁんっ！」","type":"TXT","id":"v_SR524_0041","src":"/img/common/voice/ogg/v_SR524_0041.c7235c175bbe4a1cebe29a31f9221be7.ogg"},{"name":"","text":"　イングリッドは何度もダメだと##繰り返しながら、次第に上り詰めていく。","type":"TXT"},{"name":"","text":"　彼女の喘ぎ声はより大きくなり、##びくんという痙攣の頻度も多くなっていった。","type":"TXT"},{"name":"","text":"　彼女を完全にイかせてしまうため、##これまでで一番激しく、##舌全体を使って淫裂を舐め上げていく。","type":"TXT"},{"name":"【イングリッド】","text":"「くっ、んぅぅっ！　あひっ、ぁ、んんっ！##んっ、あぁぁぁぁぁっ！##イ、クぅぅぅっ……」","type":"TXT","id":"v_SR524_0042","src":"/img/common/voice/ogg/v_SR524_0042.f94a5ccdf33024331ba5a0df0f0b4e9a.ogg"},{"name":"【イングリッド】","text":"「ぁ！　んっ！　だ、ダメッ……！##あぁぁ、だめぇ……！##も、もう、我慢、できないっ……！」","type":"TXT","id":"v_SR524_0043","src":"/img/common/voice/ogg/v_SR524_0043.2290591fefc6c4df672c4355e2535d09.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR524c","src":"/img/pc/hello_script/ev/M/SR524c.aa2edf16eb73cf1c96ad62842cb17b94.jpg"},{"name":"【イングリッド】","text":"「あっ、んんっ……！　んあぁぁぁあっ！！」","effect":"ef02","type":"TXT","id":"v_SR524_0044","src":"/img/common/voice/ogg/v_SR524_0044.ba20f33357f96751f78dcf2aee4f78fc.ogg"},{"name":"","text":"　びくんっと身体を跳ねさせ、イングリッドは##一際大きな嬌声を上げながら絶頂した。","type":"TXT"},{"name":"","text":"　彼女の絶頂と同時に膣はきゅうっと収縮し、##挿入していた舌をキツく締め上げてきた。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁっ、あぁぁっ……！##んっ、あっ、あぁぁっ！」","type":"TXT","id":"v_SR524_0045","src":"/img/common/voice/ogg/v_SR524_0045.52503983c26bfb3e352373019259019d.ogg"},{"name":"【イングリッド】","text":"「い、イッちゃってるっ……！##おまんこ舌で愛撫されて、身体、ビクビク##させながらイッちゃってるぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0046","src":"/img/common/voice/ogg/v_SR524_0046.28d045925d454ba876bb0267b735ceb6.ogg"},{"name":"","text":"　蕩けたような声を上げながら、##絶頂の快感を味わうイングリッド。","type":"TXT"},{"name":"","text":"　そんな彼女の快楽を深めてやろうと、##既に挿入していた舌を動かし、##刺激を与えていく。","type":"TXT"},{"name":"【イングリッド】","text":"「や、んんっ……！##ま、また、舌が動いてっ……気持ちよく、##なっちゃうぅぅっ……！」","type":"TXT","id":"v_SR524_0047","src":"/img/common/voice/ogg/v_SR524_0047.feeaf486bc9246b056e709aecf8b3a0f.ogg"},{"name":"","text":"　感度がかなり上がっているのか、##少し舌で愛撫しただけで、##彼女はまたしても絶頂したようだ。","type":"TXT"},{"name":"","text":"　ビクンビクンと身体を小刻みに震わせ、##淫裂からは、更に多くの愛液を溢れさせた。","type":"TXT"},{"name":"","text":"　絶頂がある程度引くまで舌を動かし、##イングリッドをもてなした。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、あぁぁ……はぁ、はぁ……##う、んんっ……」","type":"TXT","id":"v_SR524_0048","src":"/img/common/voice/ogg/v_SR524_0048.fcd17485f6d6430c69031c466721b534.ogg"},{"name":"【イングリッド】","text":"「や、やっと、止まった……何回もイッて……##おかしくなるかと、思ったぞ……」","type":"TXT","id":"v_SR524_0049","src":"/img/common/voice/ogg/v_SR524_0049.a36c6de8b50a4fec5172edd00579aaf3.ogg"},{"name":"","text":"　イングリッドは乱れた##呼吸を整えながら、不満を述べた。##しかし、その口調に怒りは感じられない。","type":"TXT"},{"name":"【俺】","text":"「だが、気持ちよかっただろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「……そ、それとこれとは、話が別だっ」","type":"TXT","id":"v_SR524_0050","src":"/img/common/voice/ogg/v_SR524_0050.30d2cd88f556d4d7f801e962d20cbb54.ogg"},{"name":"","text":"　顔を赤らめながら、##少しだけ目をそらすイングリット。","type":"TXT"},{"name":"","text":"　そんな彼女の仕草に、##興奮が抑えきれなくなる。##股間が、爆発しそうなほどに熱い。","type":"TXT"},{"name":"【俺】","text":"「なぁ、イングリッド。##そろそろ、いいだろ？」","type":"TXT"},{"name":"","text":"　みなまで言わない。##彼女なら、これだけでわかるはずだ。","type":"TXT"},{"name":"","text":"　イングリッドの答えを待たず、そのまま、##彼女の膣内へとペニスを挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR524d","src":"/img/pc/hello_script/ev/M/SR524d.ae602fd51a25ff212871b84adab95138.jpg"},{"name":"【イングリッド】","text":"「んぐっ……！##ひ、あっ……ん、あぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0051","src":"/img/common/voice/ogg/v_SR524_0051.928d52b5ee969d5d16c988444150db85.ogg"},{"name":"【イングリッド】","text":"「くっ……極太チンポ、入ってきてるっ……！##ぁっ、んっ！　あぁぁっ……」","type":"TXT","id":"v_SR524_0052","src":"/img/common/voice/ogg/v_SR524_0052.bf2eb63f418d27e072c311bdfce9c399.ogg"},{"name":"【イングリッド】","text":"「あ、んんっ……！　ま、まだ、##いいとは言ってなかったぞっ……！」","type":"TXT","id":"v_SR524_0053","src":"/img/common/voice/ogg/v_SR524_0053.1382c11f30c922a70b057acc900ef0a6.ogg"},{"name":"","text":"　挿入の快感によってか、落ち着いていた##イングリッドの吐息は再び荒くなり、##喘ぎ声を漏らした。","type":"TXT"},{"name":"","text":"　彼女の膣内は、侵入してきたペニスを##もてなすように収縮し、きゅうきゅうと##締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「いいじゃないか。お前ばかり気持ちよく##なってないで、俺にも感じさせてくれよ」","type":"TXT"},{"name":"","text":"　既にトロトロになっている##彼女の膣内は非常に滑りがよく、##簡単に奥まで挿入することができた。","type":"TXT"},{"name":"","text":"　ペニスの先端が膣の最奥にコツンと##当たるまで深く挿入し、それから引き抜いて##彼女の熱い膣内を堪能する。","type":"TXT"},{"name":"","text":"　絡みついてくるような肉癖の感触が、##ゾクゾクするほど心地いい。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ、んんっ……！　ひぅっ、んっ、##あぁぁっ！　ち、ちんぽ、動いてっ##……んんっ」","type":"TXT","id":"v_SR524_0054","src":"/img/common/voice/ogg/v_SR524_0054.cc2d60e6e8afb7363a94a7d4b652efe4.ogg"},{"name":"【イングリッド】","text":"「まんこの中っ……太いちんぽで、##グチュグチュ、かき回されてるっ……##んぐっ、あっ、あぁぁっ！」","type":"TXT","id":"v_SR524_0055","src":"/img/common/voice/ogg/v_SR524_0055.8abd0545fc042554dd07efe1b13d75d7.ogg"},{"name":"","text":"　彼女は潤んだ瞳でこちらを見つめ、##彼女の手の動きに抵抗の意思は見られない。","type":"TXT"},{"name":"","text":"　はっきりと言葉にして求めてきている##わけではないが、裏を返せばそれは、##受け入れてくれているのと変わりない。","type":"TXT"},{"name":"","text":"　それを察しているからこそ、##貪るようにして抽送を繰り返す。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ、んんっ！　あぁぁっ……す、すごいっ##……ちんぽ、激しく、動いてっ……んんっ！」","effect":"ef02","type":"TXT","id":"v_SR524_0056","src":"/img/common/voice/ogg/v_SR524_0056.07d843068476edf3081a725859e43a1e.ogg"},{"name":"【イングリッド】","text":"「お、おまんこの中でっ……##ビクビクって、震えてるっ……！」","type":"TXT","id":"v_SR524_0057","src":"/img/common/voice/ogg/v_SR524_0057.42692a4094dccc0002b9d9f698e6f1c3.ogg"},{"name":"","text":"　イングリッドは、ペニスが膣内をズブズブと##往復する度に、小刻みに身体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「お前のまんこの中、最高だぞ。##トロトロに濡れてて、締め付けも最高で……##搾り取られそうだ」","type":"TXT"},{"name":"【俺】","text":"「お前は、どうだ？##男のチンポを味わうのは久しぶりだろう？##アソコが疼いてたまらないんじゃないか？」","type":"TXT"},{"name":"","text":"　感じていることを率直に、##特に隠すこともせず彼女に告げる。","type":"TXT"},{"name":"","text":"　高まっていく興奮。快感。##次第に、抽送運動を繰り返す腰の動きは、##速くなった。","type":"TXT"},{"name":"","text":"　激しく腰を突き上げながら安心させるように##彼女の身体をそっと愛撫する。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ……ぁ、んんっ！##か、感じてる、だとかっ……そんなこと、##聞かれても……ぁ、あぁんっ！」","type":"TXT","id":"v_SR524_0058","src":"/img/common/voice/ogg/v_SR524_0058.8240e72441768616e99325dbc375e088.ogg"},{"name":"","text":"　彼女はくぐもった声で喘ぎ声を上げながらも##感じているとは言おうとしなかった。","type":"TXT"},{"name":"","text":"　抵抗はしないが、感じていることを認めて##しまうのは、やはりまだできないようだ。","type":"TXT"},{"name":"【俺】","text":"「……頑なだな。感じていることを認めれば、##もっと気持ちよくなれるというものを」","type":"TXT"},{"name":"","text":"　呆れると同時に、##彼女の強い忠誠心に感心する。","type":"TXT"},{"name":"","text":"　しかし、こちらとしてはもっと、##彼女の感じている姿を見てみたい。##頑なであればあるほど、燃えるというものだ。","type":"TXT"},{"name":"","text":"　より強くイングリッドを感じさせるため、##愛撫や抽送に変化をつけ、##常に新しい快感を与えることにする。","type":"TXT"},{"name":"【イングリッド】","text":"「くっ……んっ、ぁ、んんっ！##ひあっ、あぁぁぁっ……う、んんっ！##はぁ、はぁっ……」","type":"TXT","id":"v_SR524_0059","src":"/img/common/voice/ogg/v_SR524_0059.4527fbf4847fe9eae8766bc5be035577.ogg"},{"name":"【イングリッド】","text":"「や、あぁぁんっ！　ち、ちんぽがっ……##おまんこの中、暴れ回って……##かき回されてるみたいっ……！」","type":"TXT","id":"v_SR524_0060","src":"/img/common/voice/ogg/v_SR524_0060.9e084b8852f1916589625fb3934cd1cb.ogg"},{"name":"","text":"　これまでとは違う快感に、##イングリッドは悶え、喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「ほら。そろそろ、感じていると認めたら##どうだ？　お前のアソコも気持ちよさそうに##ペニスをくわえ込んでいるぞ？」","type":"TXT"},{"name":"","text":"　今度は膣奥まで一気に突き上げるようにして##腰を前へと押し出す。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ、ぁ、あぁぁぁんっ……！##ひぅ、んぁっ、あぁぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0061","src":"/img/common/voice/ogg/v_SR524_0061.4a185e4aaa1d102a5fdcd86576e4c9ee.ogg"},{"name":"【イングリッド】","text":"「き、気持ち、いいっ……！　さ、最高だっ！##おまんこ、ちんぽで突かれるの、##気持ちいいっ！！」","type":"TXT","id":"v_SR524_0062","src":"/img/common/voice/ogg/v_SR524_0062.53a6ed3bf715fd2cf2ac87052aa075e6.ogg"},{"name":"","text":"　何度も激しく膣を突き上げられる中で、##イングリッドはようやく、快感を口にした。","type":"TXT"},{"name":"","text":"　そうしたことにって、##たがが外れたように彼女の身体は熱くなり、##アソコのうねりも増大した。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　いいぞ、そうだ。##何も、我慢することはない。感じられるだけ##感じればいい」","type":"TXT"},{"name":"","text":"　ますます熱くなっていく彼女の身体に##つられるように、ペニスから伝わる快楽も##増幅していく。","type":"TXT"},{"name":"","text":"　こちらも、彼女の激しい興奮に##対抗するようにして、腰を打ち付けていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁっ！　あぁぁっ！##んぐっ、ぁ、あぁぁん！」","type":"TXT","id":"v_SR524_0063","src":"/img/common/voice/ogg/v_SR524_0063.8934db7ac61f01cbea375e413e223f60.ogg"},{"name":"【イングリッド】","text":"「はぁ、はぁっ！　あぁっ、いいっ……！##た、頼むっ、もっと……もっとだ！」","type":"TXT","id":"v_SR524_0064","src":"/img/common/voice/ogg/v_SR524_0064.cfc598cb5d77653d3dfef3837c339dce.ogg"},{"name":"【イングリッド】","text":"「お前の、太いちんぽでっ……##私のおまんこをかき回して、##滅茶苦茶にしてくれ！　あんっ、んんっ！」","type":"TXT","id":"v_SR524_0065","src":"/img/common/voice/ogg/v_SR524_0065.41728e23c4f9f82265b725aac6e78ee0.ogg"},{"name":"","text":"　身体の中で巻き起こる強烈な快楽を##ぶつけるように、イングリッドは叫ぶ。","type":"TXT"},{"name":"","text":"　既に自分を抑えることなど忘れてしまった##彼女は、まるでケモノのように快楽を求めた。","type":"TXT"},{"name":"","text":"　そんな彼女の要求に応えるため、##ますます抽送運動の速度を上昇させていった。","type":"TXT"},{"name":"【イングリッド】","text":"「ひあっ！　ぁっ、あぁぁんっ！　んっ、く、##んぅぅっ！　す、すごすぎぃぃっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0066","src":"/img/common/voice/ogg/v_SR524_0066.08858be8afe36b659d7adfdd9fa686f4.ogg"},{"name":"","text":"　全力のピストン運動にイングリッドは##敏感に反応し、ビクビクと腰を跳ねさせる。","type":"TXT"},{"name":"","text":"　快楽は止まることを知らず、##彼女は絶頂へと上り詰めていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ！　ちんぽが、おまんこ、##ずぶずぶ犯してっ……気持ちいいの、##溢れてっ……んんっ！」","type":"TXT","id":"v_SR524_0067","src":"/img/common/voice/ogg/v_SR524_0067.bedd88b393ce812b3db239303d3e6c40.ogg"},{"name":"【イングリッド】","text":"「んっ、んぅぅっ！##あぁぁっ！　ま、また、おまんこっ……##熱いの、集まってきてるっ……！！」","type":"TXT","id":"v_SR524_0068","src":"/img/common/voice/ogg/v_SR524_0068.5d27dcd402d239032993e55320ee4735.ogg"},{"name":"【イングリッド】","text":"「はぁ、はぁっ！　あぁぁんっ！##もう、だめぇっ！　い、くっ……##イクッ、イクぅうっ！！」","type":"TXT","id":"v_SR524_0069","src":"/img/common/voice/ogg/v_SR524_0069.afea8e466326abd2ab9ccefd7e690f73.ogg"},{"name":"【イングリッド】","text":"「んあぁっ！　あんっ！##んんうぅぅぅぅっ！！」","type":"TXT","id":"v_SR524_0070","src":"/img/common/voice/ogg/v_SR524_0070.59dba2d86aa9717c3551de514218b3c1.ogg"},{"name":"","text":"　びくんっと一際大きく身体を痙攣させ、##イングリッドは絶頂した。","type":"TXT"},{"name":"【俺】","text":"「っ……！##俺もイクぞ、イングリッド……！」","type":"TXT"},{"name":"","text":"　最奥までペニスを突き入れ、##そこで一気に己の欲望を解放した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR524e","src":"/img/pc/hello_script/ev/M/SR524e.d16678660d532167210aea61423a98ce.jpg"},{"name":"【イングリッド】","text":"「くっ、んんっ！　んっ、あぁぁあっ！##あ、熱いっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0071","src":"/img/common/voice/ogg/v_SR524_0071.b26370d606b7b1cbadea01e61a91c8ae.ogg"},{"name":"【イングリッド】","text":"「熱くて、ドロドロした、##できたてせーしっ……おまんこに、##流れ込んできてるっ……んんぅぅっ！」","type":"TXT","id":"v_SR524_0072","src":"/img/common/voice/ogg/v_SR524_0072.e2bd2263256818b691a239d288145463.ogg"},{"name":"","text":"　射精の衝撃によって彼女はまたしても##絶頂し、身体を跳ね上げた。","type":"TXT"},{"name":"","text":"　射精によって膨らんだ亀頭が、##彼女の子宮口を押し広げる。","type":"TXT"},{"name":"","text":"　そして、広げられたイングリッドの子宮口は##精液を搾り取ろうとするように、##亀頭に吸い付いてきた。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！　凄まじい締め付けだっ……」","type":"TXT"},{"name":"","text":"　彼女の膣内の動きによって快感は増し、##そのおかげで、##射精量はますます増えていった。","type":"TXT"},{"name":"","text":"　硬さを増したペニスは、止めどなく精液を##放出させ、彼女の膣内を白く染め上げていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んひっ、ぁ、んうぅぅぅっ！##ひうっ、んぅっ！」","effect":"ef02","type":"TXT","id":"v_SR524_0073","src":"/img/common/voice/ogg/v_SR524_0073.ed0d9033b55686a359011e64d8c99448.ogg"},{"name":"【イングリッド】","text":"「おちんちんっ、びくびく跳ねてっ……##おまんこの中で、暴れ回ってるぅっ……！##んっ、んぃぃっ！」","type":"TXT","id":"v_SR524_0074","src":"/img/common/voice/ogg/v_SR524_0074.494162be19e9f3520d55dbc2596e310d.ogg"},{"name":"【イングリッド】","text":"「おちんぽ、気持ちよすぎてっ……！##ぁ、んんっ！　子宮、降りてきちゃうぅっ！」","type":"TXT","id":"v_SR524_0075","src":"/img/common/voice/ogg/v_SR524_0075.c7be3de20a2a60f0f2fbc047960c0615.ogg"},{"name":"","text":"　度重なる絶頂により、文字通り彼女の子宮が##降りてきて、亀頭に覆い被さってくる。","type":"TXT"},{"name":"","text":"　硬くなったペニスはそれを##押し上げるようにしながら、##いつ終わるとも知れない射精を繰り返した。","type":"TXT"},{"name":"【イングリッド】","text":"「あんっ、んんっ！　んぐっ、あぁぁぁっ！##あぁっ、たまらないっ……はぁ、はぁっ！」","effect":"ef02","type":"TXT","id":"v_SR524_0076","src":"/img/common/voice/ogg/v_SR524_0076.11877a13375e32cc40d1b1585bf7b539.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「あぁぁっ……せーし、どんどん溢れてきてっ##……気持ちいいの、##止まらないのぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR524_0077","src":"/img/common/voice/ogg/v_SR524_0077.ca6c20d93b90f76e9e96784b017a493a.ogg"},{"name":"","text":"　精液が注ぎ込まれる度、彼女は身震いし、##喘ぎ声を上げながら絶頂した。","type":"TXT"},{"name":"","text":"　そして彼女が絶頂する度、##こちらもそれに促されるようにして射精する。","type":"TXT"},{"name":"","text":"　そんな、無限に続くような絶頂を互いに##繰り返し、ようやく終わった頃には##ふたりとも疲れ切っていた。","type":"TXT"},{"name":"【イングリッド】","text":"「ぅ……んっ、はぁ……はぁ……##ぁ、んっ……」","type":"TXT","id":"v_SR524_0078","src":"/img/common/voice/ogg/v_SR524_0078.1271d60320cbd17fdecdd33e1ac4e42b.ogg"},{"name":"","text":"　やっと終わった、互いの絶頂。","type":"TXT"},{"name":"","text":"　ふたりして呼吸は荒く、##しばらく動けそうにないため、##呼吸が落ち着くまで繋がったままでいた。","type":"TXT"},{"name":"","text":"　そしてようやく呼吸が落ち着いたところで、##膣内の奥深くまで挿入していた##ペニスを引き抜くことにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR524f","src":"/img/pc/hello_script/ev/M/SR524f.30f85bc202354360d833628ae69cbdb4.jpg"},{"name":"【イングリッド】","text":"「ぁ、んんっ……ん、んんぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR524_0079","src":"/img/common/voice/ogg/v_SR524_0079.aae481f569e431ae0aa5a04ffd43a2af.ogg"},{"name":"【俺】","text":"「ぅっ……あぁっ……」","type":"TXT"},{"name":"","text":"　引き抜く際も、##快感のために互いに呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　引き抜いた時に感じた快感によって、##ペニスはまたしてもびくりと弾み、##精液を吐き出す。","type":"TXT"},{"name":"","text":"　対するイングリッドの淫裂は、##パクパクと喘ぐように開閉を繰り返し、##収まりきらなかった精液を零す。","type":"TXT"},{"name":"【俺】","text":"「なかなか、いい具合だったぞ。##おかげで、溢れるほど出してしまった」","type":"TXT"},{"name":"","text":"　そう言ってから、彼女をねぎらうように、##そっと優しく身体を撫でてやる。","type":"TXT"},{"name":"","text":"　そうすると、イングリッドも同じように、##こちらの身体を撫でてきた。","type":"TXT"},{"name":"【イングリッド】","text":"「出してしまった、じゃない……##はぁ、はぁ……」","type":"TXT","id":"v_SR524_0080","src":"/img/common/voice/ogg/v_SR524_0080.cd61bffedd2ac61a463ba5b9e493d109.ogg"},{"name":"【イングリッド】","text":"「あんなに、激しくして……##また傷が開いたら、どうするんだ」","type":"TXT","id":"v_SR524_0081","src":"/img/common/voice/ogg/v_SR524_0081.bccbda8ac4fdafa7ddfe4e87cfbe8294.ogg"},{"name":"","text":"　咎めるような口調。##しかし、その声にはどことなく、##心配しているような優しさが漂っていた。","type":"TXT"},{"name":"【俺】","text":"「ふん。傷が開くくらい、##どうということはない」","type":"TXT"},{"name":"【イングリッド】","text":"「なに……？」","type":"TXT","id":"v_SR524_0082","src":"/img/common/voice/ogg/v_SR524_0082.1767a11c4a3ba5dcdbe95f89508f0995.ogg"},{"name":"","text":"　顔を上げて、イングリッドの顔を見る。##不思議そうな表情。交わる視線。","type":"TXT"},{"name":"","text":"　彼女はこの視線の意味を理解したのか、##少し躊躇った後、ささやかな口づけを交わす。","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【イングリッド】","text":"「ん……ちゅ、ちゅぷ……ちゅ、んん……」","type":"TXT","id":"v_SR524_0083","src":"/img/common/voice/ogg/v_SR524_0083.4e83ae13891531c486de615e2f2354e3.ogg"},{"name":"","text":"　先ほどまでの激しいセックスとはまるで違う##触れあうようなキスをする。","type":"TXT"},{"name":"【俺】","text":"「傷が開いても、俺は構わないさ……」","type":"TXT"},{"name":"【俺】","text":"「もしそうなった時はまた、##お前が包帯を変えてくれるんだろう？」","type":"TXT"},{"name":"","text":"　口づけを交わしながら、イングリッドに、##そう囁く。","type":"TXT"},{"name":"【イングリッド】","text":"「あぁ……そうだな……ちゅっ、ちゅぶっ……##ちゅぱ、ちゅ、んんっ……ちゅ、ちゅばっ！」","type":"TXT","id":"v_SR524_0084","src":"/img/common/voice/ogg/v_SR524_0084.de6b88deb0dad9006e7ec1e0a582a64f.ogg"},{"name":"","text":"　そっと頷くと、イングリッドは貪るような##口づけを求めてきた。そんな彼女の要求に、##無言で応える。","type":"TXT"},{"name":"","text":"　ここまでくれば、もう言葉など邪魔なだけ。","type":"TXT"},{"name":"","text":"　眩しいくらいの日差しの中、##真夏のかげろうのような一時を、##甘くて濃厚な接吻を交わし過ごした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11019638","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c780",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR525a","src":"/img/pc/hello_script/ev/M/SR525a.aa3e5c904f516cb247e99dcf9d05c12b.jpg"},{"name":"【イングリッド】","text":"「んちゅ……じゅぷ、じゅるるっ……！##ちゅば、ちゅっ……んあっ、んん……」","effect":"ef02","type":"TXT","id":"v_SR525_0000","src":"/img/common/voice/ogg/v_SR525_0000.f93000e14fc054960dc0e06004ce4da6.ogg"},{"name":"","text":"　愛おしそうにイングリッドが##しゃぶっているのは、先ほどまで、##彼女自らの膣内に入っていたペニスだ。","type":"TXT"},{"name":"","text":"　外では、小鳥のさえずりがやかましく響く。##時刻は早朝。こんな時間から早速、##彼女と身体を重ねていた。","type":"TXT"},{"name":"","text":"　あの時、ヒマワリ畑で交わってからと##いうもの、毎日こうしてセックスを##するようになった。","type":"TXT"},{"name":"【イングリッド】","text":"「ちゅ、んんっ……また、濃厚なザーメンを##こんなに出して……ちゅぱ、ちゅるっ、##れろぉ……」","type":"TXT","id":"v_SR525_0001","src":"/img/common/voice/ogg/v_SR525_0001.3b6d5797d08def219b5d372d6b2485f3.ogg"},{"name":"【イングリッド】","text":"「もう、二回も出しているというのに……##よくもこんな、濃いのを出せるものだな……##ちゅ、ちゅぶぶっ」","type":"TXT","id":"v_SR525_0002","src":"/img/common/voice/ogg/v_SR525_0002.961036373da3cfcd63dbe0e0af6b3ddb.ogg"},{"name":"","text":"　イングリッドは呆れつつも、##感心したように言って、笑った。","type":"TXT"},{"name":"","text":"　彼女は汚れてしまったペニスを舌で##掃除しながら、中出しによって精液を##溢れさせる入り口を指先で弄る。","type":"TXT"},{"name":"【俺】","text":"「それは、お前の具合がよすぎるからだ」","type":"TXT"},{"name":"","text":"　そんな返答をしながら、彼女の乳房を##セーターの上からそっと揉みしだく。","type":"TXT"},{"name":"","text":"　興奮によって張っているのか、##彼女の乳房は適度な張りがあり、揉むと、##奥から押し返してくるような感触があった。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ、んんっ……褒めても、何も出ないぞ？##んちゅるっ……ちゅば、ちゅ……じゅるるっ」","type":"TXT","id":"v_SR525_0003","src":"/img/common/voice/ogg/v_SR525_0003.9581524ea8494b336d325a76358f2f4e.ogg"},{"name":"【イングリッド】","text":"「ちゅぱ、ちゅ、ちゅぶ……んっ、んん……##まだ、お前のここ、硬いままだな……」","type":"TXT","id":"v_SR525_0004","src":"/img/common/voice/ogg/v_SR525_0004.e1da8e0a25c2486fdb838b0eed97fc6e.ogg"},{"name":"【イングリッド】","text":"「この様子なら、まだまだできそうだな……##じゅぶっ、れろぉ……んちゅ、ちゅう」","type":"TXT","id":"v_SR525_0005","src":"/img/common/voice/ogg/v_SR525_0005.be17b03594ff04474a247de0abc99b40.ogg"},{"name":"","text":"　イングリッドはペニスの硬さを確かめる##ように舌を動かしながら、顔をにやけさせた。","type":"TXT"},{"name":"","text":"　まったく。##最初にした時は、まるきり違う反応だ。##……だが、この方が好みではある。","type":"TXT"},{"name":"【俺】","text":"「あぁ、まだまだ元気は有り余ってるからな。##お前が、こんな格好で起こしに来たのが悪い」","type":"TXT"},{"name":"","text":"　身体のラインがはっきりとわかる、##縦じまのセーター。","type":"TXT"},{"name":"","text":"　特に胸の形がこれでもかと強調されて、##こんな姿を見せつけられたら、##興奮を抑えられるはずがない。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……そんなことを、言われても、##だな……ちゅぱ、ちゅ……##私も、さっき起きたばかりで……」","type":"TXT","id":"v_SR525_0006","src":"/img/common/voice/ogg/v_SR525_0006.8d5229306687f3ff6b9f330db4480825.ogg"},{"name":"【イングリッド】","text":"「とりあえず、適当に近くに##あったものを羽織って、コーヒーを##淹れただけなのだが……」","type":"TXT","id":"v_SR525_0007","src":"/img/common/voice/ogg/v_SR525_0007.917216236848f2ad1de6bda64138621b.ogg"},{"name":"","text":"　近くのテーブルでは、イングリッドの淹れて##くれたコーヒーが、微かに湯気を上げている。","type":"TXT"},{"name":"","text":"　目が覚めてからすぐに行為に及んだため、##結局、彼女のコーヒーには##まだ手を付けていない。","type":"TXT"},{"name":"","text":"　清々しい朝。この光景だけを切り取れば、##ふたりはまるで、ただの仲睦まじい##カップルのようだ。","type":"TXT"},{"name":"【俺】","text":"「そんなことを言って。##本当は誘ってたんじゃないのか？」","type":"TXT"},{"name":"【イングリッド】","text":"「またおかしなことを。##昨夜も散々したというのにか？」","type":"TXT","id":"v_SR525_0008","src":"/img/common/voice/ogg/v_SR525_0008.6f33223365bda1828f435312e8e0c6df.ogg"},{"name":"","text":"　イングリッドは少々ぶっきらぼうに##言い放つが、それは彼女の建前##だということは、わかりきっている。","type":"TXT"},{"name":"","text":"　そんな彼女の心境を察していると、##笑いを堪えきれなくなって思わず口元が緩む。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。それは、本当か？」","type":"TXT"},{"name":"【イングリッド】","text":"「ん……そう、だな。##……少しは、考えたかもしれない」","type":"TXT","id":"v_SR525_0009","src":"/img/common/voice/ogg/v_SR525_0009.9bbfb4a4a58f6cb4f4626a05ad47971d.ogg"},{"name":"","text":"　建前など、既に見破られていることを##悟っているのだろう。","type":"TXT"},{"name":"","text":"　特に反論することもなく、##イングリッドはあっさりと認め、##微笑と共に亀頭にキスをしてきた。","type":"TXT"},{"name":"【俺】","text":"「ふっ。やっぱりな」","type":"TXT"},{"name":"","text":"　最近、時折イングリッドが熱っぽい視線で##こちらを見てくることがある。","type":"TXT"},{"name":"","text":"　それはイングリッドが##肉欲を求めている合図で、今朝起きた時も、##彼女はそんな目をしていた。","type":"TXT"},{"name":"【イングリッド】","text":"「……コーヒーは、どうする？##このままだと、冷めてしまうぞ？」","type":"TXT","id":"v_SR525_0010","src":"/img/common/voice/ogg/v_SR525_0010.df5e43d00f447a0261de2d8f5d0f6c5f.ogg"},{"name":"","text":"　少しだけ、気怠げな表情で。##彼女は、そんなことを聞いてくる。","type":"TXT"},{"name":"","text":"　そんなことは、##聞かなくともわかっているだろうに。","type":"TXT"},{"name":"","text":"　まぁしかし、あえて聞いてくるところが、##彼女の律義な性格をよく表していると思う。","type":"TXT"},{"name":"【俺】","text":"「……もう一度してから飲むとしよう。##俺は、熱いコーヒーは苦手なんだ」","type":"TXT"},{"name":"【イングリッド】","text":"「そんな話は初耳だが……。ふふっ……まぁ、##そういうことにしておくか」","type":"TXT","id":"v_SR525_0011","src":"/img/common/voice/ogg/v_SR525_0011.3e42ffb5686ed52977d2fdfc3f582cf9.ogg"},{"name":"【イングリッド】","text":"「ちょうど、私もそうしたいと##思っていたところだし……」","type":"TXT","id":"v_SR525_0012","src":"/img/common/voice/ogg/v_SR525_0012.f323120aba725a62bf4810e0eb9c6f28.ogg"},{"name":"","text":"　穏やかな表情で、##頷いてみせるイングリット。","type":"TXT"},{"name":"","text":"　その声は嬉しそうで、もう一度したいと##言われるのを、待ちわびていたようでもある。","type":"TXT"},{"name":"【イングリッド】","text":"「どうする？　このまま、##一度口で出してしまうか？　ん……ちゅ」","type":"TXT","id":"v_SR525_0013","src":"/img/common/voice/ogg/v_SR525_0013.b220b0916848ec23c52dfdeaf372ec1f.ogg"},{"name":"","text":"　ペニスにキスをしながらの、##イングリッドの提案。","type":"TXT"},{"name":"","text":"　確かに、すぐに出してしまえそうなくらい、##ペニスはパンパンに張っているが……。","type":"TXT"},{"name":"【俺】","text":"「いや……。##口だけじゃ、とても治まりそうにない」","type":"TXT"},{"name":"【イングリッド】","text":"「……うん、わかった」","type":"TXT","id":"v_SR525_0014","src":"/img/common/voice/ogg/v_SR525_0014.557c54f1218540bfff09c455551880e7.ogg"},{"name":"","text":"　こちらがしたいことを察したのか、##イングリッドは、そっと頷いた。","type":"TXT"},{"name":"","text":"　彼女の口からペニスを離し、移動して、##彼女の上に覆い被さるようにして抱きつく。","type":"TXT"},{"name":"","text":"　それから、精液でドロドロになった膣内へ、##ペニスを滑り込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR525b","src":"/img/pc/hello_script/ev/M/SR525b.b731bdc6bff455561da923257b1963fa.jpg"},{"name":"【イングリッド】","text":"「んっ……ぁ、あ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR525_0015","src":"/img/common/voice/ogg/v_SR525_0015.514860b6b4c9e13e1d58cff3104f3c1a.ogg"},{"name":"","text":"　挿入の快感によってか、イングリッドは##くぐもったような声を漏らした。","type":"TXT"},{"name":"","text":"　愛液と精液でグチャグチャになっている##彼女の膣内は、すんなりと勃起した##ペニスを受け入れてくれた。","type":"TXT"},{"name":"","text":"　膣肉は挿入の悦びによってきゅうきゅうと##締まるがまるで優しく抱擁されているような、","type":"TXT"},{"name":"","text":"　蕩けるような心地よさを##感じることができた。","type":"TXT"},{"name":"【俺】","text":"「あぁ……。これは、いいな……。##こうして挿れた状態のままじっと##しているだけで、気持ちいい……」","type":"TXT"},{"name":"【俺】","text":"「むしろこの状態の方が、##自然に思えるくらいだ」","type":"TXT"},{"name":"","text":"　数え切れないほどの交わりを通して、##もうすっかり、イングリッドの身体は##自分に馴染んでしまった。","type":"TXT"},{"name":"","text":"　もしかすると、彼女の身体なしでは、##落ち着かなくなっているのかもしれない。","type":"TXT"},{"name":"【イングリッド】","text":"「ん……ぁ、あぁぁ……んっ……##それは、私も同じだ……」","type":"TXT","id":"v_SR525_0016","src":"/img/common/voice/ogg/v_SR525_0016.54c1b7f1190b5f2cb15312897fc04f14.ogg"},{"name":"【イングリッド】","text":"「お前の、この燃えるようなちんぽがないと##……自分の体温だけでは、##乾いてひび割れたようだ……」","type":"TXT","id":"v_SR525_0017","src":"/img/common/voice/ogg/v_SR525_0017.e6a9e0a4bfc3b47c6dad27948dd6ea04.ogg"},{"name":"","text":"　熱っぽい吐息を漏らしながら、##イングリッドは同様の感想を告げる。","type":"TXT"},{"name":"","text":"　こういったことを言われるのは、##身も心も繋がったようで、少し、##嬉しくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「……じゃあ、動くぞ」","type":"TXT"},{"name":"","text":"　熱くなる心を感じながら、##はじめはゆっくりと、抽送を行っていく。","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ……んあっ、あぁぁん……あ、んっ……##はぁ、はぁ……んっ、おちんちん、##動いてる……」","type":"TXT","id":"v_SR525_0018","src":"/img/common/voice/ogg/v_SR525_0018.36895563899ce9a433aa9fd99306c8e7.ogg"},{"name":"【イングリッド】","text":"「や、んんっ……ちんぽで、おまんこ、##擦れて……身体、熱くなってきちゃう……」","type":"TXT","id":"v_SR525_0019","src":"/img/common/voice/ogg/v_SR525_0019.e03470eadfcd1aa46ad5ad6dfdf4ffcc.ogg"},{"name":"","text":"　程よい快感を味わっているのか、##イングリッドは心地よさそうな##息を吐いて喘いでいる。","type":"TXT"},{"name":"","text":"　それと同時に、ペニスに集まる##快楽も増幅していき、自然と抽送運動の##速度は上昇していった。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、あぁぁっ……！　んぐっ、あぁぁっ##……ど、どんどん、激しくなって##……や、んんっ」","type":"TXT","id":"v_SR525_0020","src":"/img/common/voice/ogg/v_SR525_0020.ab8536782cf7b472940f38e7da1b6ce0.ogg"},{"name":"【イングリッド】","text":"「お、おまんこ……かき回されてるっ……！##んあっ、あぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR525_0021","src":"/img/common/voice/ogg/v_SR525_0021.b9d2d3d28f927663b23f7a63186fd902.ogg"},{"name":"","text":"　抽送を繰り返すうち、互いの快感は募り、##腰は止まらなくなる。","type":"TXT"},{"name":"","text":"　体温は熱くなり、身体は汗をにじませる。##快感は、猛烈な勢いで昂ぶっていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ、あぁぁっ……！##んっ、はぁ、はぁっ！　んっ、あぁぁっ……##ふうまっ……ふうまぁっ」","type":"TXT","id":"v_SR525_0022","src":"/img/common/voice/ogg/v_SR525_0022.6f67a4a0268cee0c0a13619568ceca18.ogg"},{"name":"【イングリッド】","text":"「あっ、んっ！　あぁぁっ！　お、お願いっ、##もっと……！　もっと、きてぇっ……！」","type":"TXT","id":"v_SR525_0023","src":"/img/common/voice/ogg/v_SR525_0023.30ff017970e0b821242447953fbea797.ogg"},{"name":"","text":"　先ほどまでの、##心地よさそうな様子はどこへやら。","type":"TXT"},{"name":"","text":"　彼女は熱に浮かされたように##名前を呼びながら、快楽を求めた。","type":"TXT"},{"name":"【俺】","text":"「ぜぇ、ぜぇっ……！　そう言ってもだな……##俺は一応、怪我人だぞ？」","type":"TXT"},{"name":"","text":"　声を出してから、かなり呼吸が乱れている##ことに、自分でも驚いた。","type":"TXT"},{"name":"","text":"　自分でも気づかないほど、##熱中してしまっているようだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、ぁ、んんっ……！　で、でも……##もう、傷は、塞がっているだろうっ……？」","type":"TXT","id":"v_SR525_0024","src":"/img/common/voice/ogg/v_SR525_0024.841a22ca7b65fc070e18104942d41a59.ogg"},{"name":"【俺】","text":"「それは……そうかも、しれないが……」","type":"TXT"},{"name":"","text":"　毎日イングリッドが包帯を##交換してくれているため、傷の状態は、##彼女の方が詳しい。","type":"TXT"},{"name":"","text":"　だから、彼女がそう言うということは、##ほぼ完治していると思っていいだろう。##しかし……。","type":"TXT"},{"name":"","text":"　それは同時に、ここでの生活の終わりを##意味しているのだ。","type":"TXT"},{"name":"【俺】","text":"「しかしまぁ……いつまでも、##こうしているわけにはいかないからな」","type":"TXT"},{"name":"【イングリッド】","text":"「そうかも、しれない……けど、今はまだ、##違うだろう……ぁ、んんっ！」","type":"TXT","id":"v_SR525_0025","src":"/img/common/voice/ogg/v_SR525_0025.e090b270abcce7101cdb4155a5d83777.ogg"},{"name":"","text":"　そう。今は違う。まだ、その時はこない。","type":"TXT"},{"name":"","text":"　ならば今この時を、目一杯楽しむとしよう。","type":"TXT"},{"name":"【俺】","text":"「あぁ……そうだな」","type":"TXT"},{"name":"","text":"　彼女の言葉に頷いて、自分の中で高まって##いく快感の渦に急き立てられるように、##抽送を激しくしていく。","type":"TXT"},{"name":"","text":"　しかし、抽送だけでは飽き足らず、##さらなる肉欲を求めて彼女の##セーターを捲り上げ、","type":"TXT"},{"name":"","text":"　豊満な乳房を両手で遠慮なく掴み、##揉みしだく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR525c","src":"/img/pc/hello_script/ev/M/SR525c.6ea7b8d1c6473bbe742d7bb2e4989e33.jpg"},{"name":"【イングリッド】","text":"「んぐっ……！　ぁ、んあぁぁぁっ！##ひあっ、あっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR525_0026","src":"/img/common/voice/ogg/v_SR525_0026.b2b71a08559ac89d1a16b09b8957dd69.ogg"},{"name":"【イングリッド】","text":"「お、おっぱいも、だなんてっ……##はぁ、はぁっ！　こんなの、##すごすぎるっ……！　んっ、あぁぁっ！」","type":"TXT","id":"v_SR525_0027","src":"/img/common/voice/ogg/v_SR525_0027.d65d3d01cbc7dbb8d65cb7ad9006a818.ogg"},{"name":"","text":"　不意に乳房を掴まれたからか、##彼女は一瞬、息を詰まらせた。","type":"TXT"},{"name":"","text":"　だが、膣内と乳を同時に責められることに##よって快感が増したのか、##喘ぎ声を増大させる。","type":"TXT"},{"name":"【俺】","text":"「この、程よい張りと、##吸い付くような柔らかさ……##ずっと、揉んでいたくなるな」","type":"TXT"},{"name":"","text":"　内側から押し返してくるような、##イングリッドの胸の感触。","type":"TXT"},{"name":"","text":"　その肉弾のような揉み心地を堪能しつつ、##腰を突き上げていく。","type":"TXT"},{"name":"【イングリッド】","text":"「あっ、んぅぅっ！　あぁっ、んんっ！##は、激しいっ……んっ、いぃぃっ！」","type":"TXT","id":"v_SR525_0028","src":"/img/common/voice/ogg/v_SR525_0028.77acf46409453897513e7601f1d97845.ogg"},{"name":"【イングリッド】","text":"「おまんこも、おっぱいもっ……##あ、熱くて、気持ちいいのぉぉっ……！」","type":"TXT","id":"v_SR525_0029","src":"/img/common/voice/ogg/v_SR525_0029.c43a229cd00495fe539c6dcb00fede04.ogg"},{"name":"","text":"　身体中を駆け巡る快感に、##彼女は悶絶するように身体を震わせた。","type":"TXT"},{"name":"","text":"　イングリッドの昂ぶりに連動するように、##膣内はきゅうきゅうと蠢き、##ペニスを刺激してくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……。すごい締め付けだ。##どんどん強さが増して、チンポを離さない##ようにしてるみたいだぞっ……」","type":"TXT"},{"name":"","text":"　暖かい抱擁のようだった、##イングリッドの膣内。","type":"TXT"},{"name":"","text":"　それが今は、まるですがりつくようにして、##ペニスに絡みついてきている。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁ、はぁっ……！　ひうっ、んっ……##んあっ、あぁぁっ……！　そ、そうか……？」","type":"TXT","id":"v_SR525_0030","src":"/img/common/voice/ogg/v_SR525_0030.d98751db217d3f17fc28f3068ff236ae.ogg"},{"name":"【イングリッド】","text":"「むしろ私は……ふうまのちんぽが、##どんどん大きくなって……んっ、あぁぁぁっ」","type":"TXT","id":"v_SR525_0031","src":"/img/common/voice/ogg/v_SR525_0031.e257c05b846018e584269ec9f6b95863.ogg"},{"name":"【イングリッド】","text":"「私を、離さないようにしているように……##思っていたんだがな……くぁっ……んんっ！」","type":"TXT","id":"v_SR525_0032","src":"/img/common/voice/ogg/v_SR525_0032.d0ed3307922b1349b426ba86e5847f13.ogg"},{"name":"【俺】","text":"「なるほど……。それは、面白い解釈だな」","type":"TXT"},{"name":"","text":"　考えようによっては、互いに相手を##離さないように思っているとも判断できる。","type":"TXT"},{"name":"","text":"　しかし、それはどんなに願っても##叶うことのない、泡沫の夢に過ぎないことは##どちらも承知の上。","type":"TXT"},{"name":"","text":"　だが……。いや、だからこそ、##今はこんなにも燃え上がっているのだと、##そう思えるのだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ、あぁぁぁっ……！　あっ、んんっ！##はぁ、はぁっ……もっと……！##もっとだ……！」","type":"TXT","id":"v_SR525_0033","src":"/img/common/voice/ogg/v_SR525_0033.0b05757ece7fef95db90e73d311e87d1.ogg"},{"name":"【イングリッド】","text":"「ふうまっ……お願いだっ。もっとお前をっ##……私に、感じさせてくれ……！##あっ、んぅぅっ！」","type":"TXT","id":"v_SR525_0034","src":"/img/common/voice/ogg/v_SR525_0034.b7d251c8cfea834ae8d65fc09bfb48f5.ogg"},{"name":"","text":"　彼女の感じている快感と比例するように、##喘ぎ声は大きく、高くなっていった。","type":"TXT"},{"name":"","text":"　イングリッドの膣内はますます##締まりがよくなり、快楽は増幅し、それに##急き立てられるように、腰を振り乱した。","type":"TXT"},{"name":"【イングリッド】","text":"「あっ、んんっ！　き、気持ちいいっ……！##おまんこっ、熱くてっ……##溶けて、しまいそうっ……！」","effect":"ef02","type":"TXT","id":"v_SR525_0035","src":"/img/common/voice/ogg/v_SR525_0035.f742e7c93dafcfb9a351918700fb3097.ogg"},{"name":"【イングリッド】","text":"「んあっ、……！　ひっ、んっ！　あぁぁっ！##で、でもっ……まだ、足りないのっ！」","type":"TXT","id":"v_SR525_0036","src":"/img/common/voice/ogg/v_SR525_0036.1319715bf22e189cbd0ef8da8770da3a.ogg"},{"name":"【イングリッド】","text":"「今以上にっ……お前の身体、##感じたいんだっ……！##んぐっ！　あっ、んんっ！！」","type":"TXT","id":"v_SR525_0037","src":"/img/common/voice/ogg/v_SR525_0037.805550495793a14567b4d78bd8ee0133.ogg"},{"name":"","text":"　互いに、貪るようにして肉欲を求める。","type":"TXT"},{"name":"","text":"　快感は確かに上昇しているが、なぜだか、##煮え切らないようなもどかしさが募っていく。","type":"TXT"},{"name":"","text":"　彼女が言うように、今以上に、##自分も相手の身体を感じていたいと思う。","type":"TXT"},{"name":"【イングリッド】","text":"「あぁぁっ！　んっ！　んぐぅぅっ、んんっ！##はぁ、はぁっ……！」","type":"TXT","id":"v_SR525_0038","src":"/img/common/voice/ogg/v_SR525_0038.cf59fbb9f8060673c518ff9c796bf2af.ogg"},{"name":"【イングリッド】","text":"「んっ、あぁあぁっ……ふ、ふうまぁ！##き、きてっ……もっと、お前のこと、##感じさせてぇぇっ……！」","type":"TXT","id":"v_SR525_0039","src":"/img/common/voice/ogg/v_SR525_0039.49f0cf7e293544e3e9fd15fb96c53f72.ogg"},{"name":"","text":"　高まりきらない絶頂感に焦るように、##イングリッドはこちらに向けて##手を伸ばしてきた。","type":"TXT"},{"name":"","text":"　まるで、すがりつくようにして差し出した##彼女の手を取り、離してしまわぬよう、##自分の手と絡ませる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR525d","src":"/img/pc/hello_script/ev/M/SR525d.7fc6f55f0d86b1652b3a9000ae256886.jpg"},{"name":"【イングリッド】","text":"「ひあっ……！　んあっ、あぁぁぁんっ！##んっ……こ、こうして、手を繋ぐのっ……」","effect":"ef02","type":"TXT","id":"v_SR525_0040","src":"/img/common/voice/ogg/v_SR525_0040.01ed2df1008240628e93fed34f7dc4b9.ogg"},{"name":"【イングリッド】","text":"「んっ、あぁぁっ！##すごく、安心するっ……んくっ、んぁぁっ！」","type":"TXT","id":"v_SR525_0041","src":"/img/common/voice/ogg/v_SR525_0041.3a4d5ac44b42a07c027e986830f0c671.ogg"},{"name":"","text":"　手を繋いだからか、彼女の表情は、##少しだけ柔和になったように見えた。","type":"TXT"},{"name":"","text":"　手のひらから伝わる、##イングリッドの体温……。","type":"TXT"},{"name":"","text":"　その燃えるような熱さを感じながら、##絶頂へと上り詰めるため、##遮二無二腰を振り上げていく。","type":"TXT"},{"name":"【イングリッド】","text":"「あひぃぃっ！　んぐっ……！　あっ、んっ！##んあっ、ああぁぁぁっ！！」","type":"TXT","id":"v_SR525_0042","src":"/img/common/voice/ogg/v_SR525_0042.3b78cee6b416f197ba0b0d4acf2f7551.ogg"},{"name":"【イングリッド】","text":"「あっ、んぅぅぅっ！　は、激しいっ……！##ちんぽ、おまんこの中で、##ズボズボ動いてるぅぅっ……！」","type":"TXT","id":"v_SR525_0043","src":"/img/common/voice/ogg/v_SR525_0043.58b20d7adea4745091ed9720d261ce15.ogg"},{"name":"【イングリッド】","text":"「おちんぽっ……ガンガン、##突き上げてきてっ……！　おまんこ、##壊れちゃいそうっ……んんぅぅっ！！」","type":"TXT","id":"v_SR525_0044","src":"/img/common/voice/ogg/v_SR525_0044.8190f68d60f8e9d4104ed78138128a34.ogg"},{"name":"","text":"　激化した抽送運動によって、##イングリッドは喘ぎ声を迸らせた。","type":"TXT"},{"name":"","text":"　激しく腰を振り上げていくうち、##ようやく身体が快感を認識し始めたのか、##絶頂感がこみ上げてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　はぁ、はぁ……そろそろ、##出そうだっ……」","type":"TXT"},{"name":"","text":"　パンパンと腰を打ち付けながら、##沸き上がる射精感を訴える。","type":"TXT"},{"name":"","text":"　下半身には勝手に熱が集中し、爆発の瞬間を##今か今かと待ち構えているようだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、あぁぁっ！##んぐっ……あっ、んんっ！##わ、私もだ、ふうまっ……！」","type":"TXT","id":"v_SR525_0045","src":"/img/common/voice/ogg/v_SR525_0045.c12626243469a04ac60d318fa3f2d5a4.ogg"},{"name":"【イングリッド】","text":"「私もっ……おまんこ、熱くなって……##やっ、んっ！　も、もう、我慢できそうに、##なくてっ……！」","type":"TXT","id":"v_SR525_0046","src":"/img/common/voice/ogg/v_SR525_0046.f4b3bbcb9ae206d05240700740f53cb5.ogg"},{"name":"【イングリッド】","text":"「ぁっ、んあぁぁっ……！##い、イッて、しまいそうだっ……！##ぁ、んっ！　んぅぅっ！」","type":"TXT","id":"v_SR525_0047","src":"/img/common/voice/ogg/v_SR525_0047.ca1fa9bf784f622a7e6f7c98e53de2c2.ogg"},{"name":"","text":"　彼女も同様に絶頂感を訴え、##こちらの手を強く握り返してくる。","type":"TXT"},{"name":"","text":"　まるで激しい絶頂感を耐えているようにして##握ってきた、イングリッドの手。","type":"TXT"},{"name":"","text":"　それに応えるようにしっかりと握り返し、##快感によって痺れるペニスで彼女をより##感じようと、全力で腰を突き出していく。","type":"TXT"},{"name":"【イングリッド】","text":"「はあぁぁぁんっ！##ぁうっ、んんぅぅっ！！」","type":"TXT","id":"v_SR525_0048","src":"/img/common/voice/ogg/v_SR525_0048.ba2cce17524818eda66831525dcf740b.ogg"},{"name":"【イングリッド】","text":"「あっ、あぁぁぁっ！　す、すごいぃぃっ！##お、おまんこっ……奥まで、##突き上げられてるぅぅっ！」","type":"TXT","id":"v_SR525_0049","src":"/img/common/voice/ogg/v_SR525_0049.230d520657887b60767530a860cac27e.ogg"},{"name":"【イングリッド】","text":"「凶悪チンポで、突き上げられてっ……##んんっ！　子宮まで、犯されてるみたいっ！##あっ、んぅぅぅっ！」","type":"TXT","id":"v_SR525_0050","src":"/img/common/voice/ogg/v_SR525_0050.8e3f83feadab9d0e45bcf2917eb808e8.ogg"},{"name":"","text":"　イングリッドは舌っ足らずな嬌声を##上げながら、何度も身体を痙攣させた。","type":"TXT"},{"name":"","text":"　ペニスから伝わる快楽は、##もはや脳のキャパシティーを越えており、##絶頂しているのかすらわからなっている。","type":"TXT"},{"name":"","text":"　そんな、頭がおかしくなってしまいそうな##快楽に飲まれながら、どこまでも、##上り詰めていった。","type":"TXT"},{"name":"【イングリッド】","text":"「んぁつ、んあぁぁっ！　……くぅぅっ！##あっ！　あんっ！　い、イッちゃうぅぅっ！」","type":"TXT","id":"v_SR525_0051","src":"/img/common/voice/ogg/v_SR525_0051.4092db126c2e1b78290126e0f51c4942.ogg"},{"name":"【イングリッド】","text":"「も、もう、だめぇぇっ！##気持ちよすぎてっ！　んあっ！　あっんんっ！##イッちゃうのぉぉっ！！」","type":"TXT","id":"v_SR525_0052","src":"/img/common/voice/ogg/v_SR525_0052.26c0252db10691ceb4a42fc1e11d56d0.ogg"},{"name":"","text":"　絶叫にも似た、イングリッドの嬌声。","type":"TXT"},{"name":"","text":"　それと同時に彼女が身体を##跳ねさせたことにより、一瞬、こちらの動きが##止まってしまう。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR525e","src":"/img/pc/hello_script/ev/M/SR525e.ce2e025fc779ab0d555bf4813ee66946.jpg"},{"name":"【イングリッド】","text":"「あひっ、んっ！　んうぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR525_0053","src":"/img/common/voice/ogg/v_SR525_0053.d38f3904a86e5d3c34a649c2f9731a38.ogg"},{"name":"【俺】","text":"「くっ！！　あぁぁぁっ……！」","type":"TXT"},{"name":"","text":"　動きが止まってしまったその瞬間、##まるで、緊張の糸がぷつりと切れたように、##快楽が弾け飛んだ。","type":"TXT"},{"name":"","text":"　限界を超えて快楽を溜め込んだペニスは、##暴走したように膣内で跳ね回り、##大量の精液を放出する。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、んあぁぁっ！　んぐっ、あぁぁんっ！##お、おちんぽっ……おまんこの中で、##ビクビクしてるぅっ！」","type":"TXT","id":"v_SR525_0054","src":"/img/common/voice/ogg/v_SR525_0054.15abe39c2a6e652cbc586a31ee3aaa49.ogg"},{"name":"【イングリッド】","text":"「や、あぁぁんっ！　ふ、ふうまの、##できたてザーメン……！　おまんこに、##たっぷり注ぎ込まれちゃってるぅっ！」","type":"TXT","id":"v_SR525_0055","src":"/img/common/voice/ogg/v_SR525_0055.f4a1d5b39e53d5e1fb50c8fc882f192f.ogg"},{"name":"","text":"　膣内に精液を注ぎ込まれる衝撃によって、##イングリッドは二度、三度と絶頂を重ねる。","type":"TXT"},{"name":"","text":"　ペニスから放出される精液の量は膨大で、##彼女の膣内はおろか、##子宮の中までも白く染め上げた。","type":"TXT"},{"name":"","text":"　それでも射精は止まらず、##限界を越えて溢れ続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んぎっ、んいぃぃ……！##んっ、あぁぁんっ！　お、多すぎぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR525_0056","src":"/img/common/voice/ogg/v_SR525_0056.1715398fdb3e28f1de3e6268642d9c90.ogg"},{"name":"【イングリッド】","text":"「せーしっ、いっぱい出すぎなのぉぉっ！##おまんこパンパンでっ、破裂しちゃいそうッ！##あひっ、いいぃんっ！」","type":"TXT","id":"v_SR525_0057","src":"/img/common/voice/ogg/v_SR525_0057.499425cc05040993a691916889f93d83.ogg"},{"name":"","text":"　遙かに許容量を超えた精液を膣内に##流し込まれたせいで、イングリッドは##息も絶え絶えに苦しげな声を上げる。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……！　俺も、そろそろ抜きたいがっ##……お前のマンコが吸い付いて、##離れないんだっ」","type":"TXT"},{"name":"","text":"　イングリッドの膣は、##絶頂の快楽を悦ぶように痙攣を繰り返し、##ペニスを絞り上げている。","type":"TXT"},{"name":"","text":"　そして彼女の子宮口は、亀頭にぴったりと##くっつき、しゃぶりたてるように##精液を吸い上げようとしているのだった。","type":"TXT"},{"name":"","text":"　それはまるで、バキューム。##子宮口の吸い上げによって玉の中の精液まで##搾り取られているような気分になる。","type":"TXT"},{"name":"【イングリッド】","text":"「あぁっ、んんっ！　ま、またっ、##おちんちんっ……びくんって跳ねてっ##……ひあっ、あぁぁっ！」","type":"TXT","id":"v_SR525_0058","src":"/img/common/voice/ogg/v_SR525_0058.dcfff10eb755991cc8a65b6b6d6b923f.ogg"},{"name":"【イングリッド】","text":"「おちんちん、ビクビク震えるの、##気持ちよくてっ……あひっ、んっ！##また、イッちゃうぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR525_0059","src":"/img/common/voice/ogg/v_SR525_0059.98c2145dcf88ec47ffc29d471d7448c0.ogg"},{"name":"","text":"　またしても、腰をくの字に曲げながら、##絶頂を味わうイングリッド。","type":"TXT"},{"name":"","text":"　彼女が絶頂することによって、##こちらもまた、感じてしまう。##いつ終わるとも知れない、絶頂の連鎖だ。","type":"TXT"},{"name":"","text":"　腰は勝手に前へと押し出され、##いくら頭で引き抜きたいと考えても、##身体は言うことを聞かなかった。","type":"TXT"},{"name":"【俺】","text":"「ぜぇ、ぜぇっ……！　こうなったら、##限界まで、吐き出してやるっ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぉっ、んうぅぅ！　ひあっ、あぁぁんっ！##う、うんっ……お願いっ！　んっあぁぁっ！」","type":"TXT","id":"v_SR525_0060","src":"/img/common/voice/ogg/v_SR525_0060.ce64ffa0ec274f0c6ddee76e01fad5f9.ogg"},{"name":"【イングリッド】","text":"「あひっ、んんっ！　ふうまのせーし、##全部を私に、ちょうだいっ……！##あぁぁんっ！」","type":"TXT","id":"v_SR525_0061","src":"/img/common/voice/ogg/v_SR525_0061.4db83c1d10dcb8b12c44553d412f8444.ogg"},{"name":"","text":"　もう何度、精液を吐き出したかわからない。","type":"TXT"},{"name":"","text":"　快感を覚える度に視界は眩み、##今自分がどこにいるのかさえも##忘れてしまいそうな感覚に陥った。","type":"TXT"},{"name":"","text":"　そんな、魂さえも吐き出してしまうような##絶頂の果て。体力も尽きた頃、ようやく、##それは終わった。","type":"TXT"},{"name":"【俺】","text":"「はぁ……はぁ……」","type":"TXT"},{"name":"【イングリッド】","text":"「ぁ……んぁ、んっ……##はぁ……はぁ……んん」","type":"TXT","id":"v_SR525_0062","src":"/img/common/voice/ogg/v_SR525_0062.1e66ce706e0499eea89d70b211d417c5.ogg"},{"name":"","text":"　呆然とした表情で、##ふたりして荒く息を吐く。","type":"TXT"},{"name":"","text":"　重たい身体をなんとか動かし、##ペニスを引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR525f","src":"/img/pc/hello_script/ev/M/SR525f.cd9816ade0222c0fafb3934750969fba.jpg"},{"name":"【イングリッド】","text":"「んくっ……！##んあっ、んっ……あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR525_0063","src":"/img/common/voice/ogg/v_SR525_0063.5f4a3339ea61d4e63dd546310304f525.ogg"},{"name":"【俺】","text":"「く、うぅっ……！」","type":"TXT"},{"name":"","text":"　まだまだ敏感だったせいか、##引き抜く際に発生した刺激によって、##再び精液を迸らせてしまう。","type":"TXT"},{"name":"","text":"　またしても溢れてしまった##精液は空中に放り出され、イングリッドの##身体に降り注いでいった。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……！　ぁっ、あぁぁっ……！##あ、熱いっ……！　や、んんっ……！」","type":"TXT","id":"v_SR525_0064","src":"/img/common/voice/ogg/v_SR525_0064.da9f15469924c14107824ddd8431dc8b.ogg"},{"name":"【イングリッド】","text":"「ふうまの、熱いせーしが、##身体にかかって……！　ひあっ、んっ！##また、きちゃう……！」","type":"TXT","id":"v_SR525_0065","src":"/img/common/voice/ogg/v_SR525_0065.feea13e21154542aaf465311a286a260.ogg"},{"name":"【イングリッド】","text":"「んくっ……ぁ、んんぅぅっ……！」","type":"TXT","id":"v_SR525_0066","src":"/img/common/voice/ogg/v_SR525_0066.56803ac64d65824484a643a5892b4ead.ogg"},{"name":"","text":"　ビチャビチャと身体に精液をかけられた##感触で、イングリッドも軽く達したようだ。","type":"TXT"},{"name":"","text":"　彼女はビクリと腰を浮かせ、##快感に息を弾ませた。","type":"TXT"},{"name":"","text":"　さすがにもう精液はあまり残っていないのか##ペニスの震えはすぐに止まり、##射精も治まった。","type":"TXT"},{"name":"【俺】","text":"「うっ、うぅ……ぜぇ、ぜぇ……」","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……はぁ……はぁ……ぁ、んっ……」","type":"TXT","id":"v_SR525_0067","src":"/img/common/voice/ogg/v_SR525_0067.f77beb80e2e7a10743a7f4b1c2087180.ogg"},{"name":"","text":"　長く、激しい絶頂を越えて今、ふたりして##視線を合わせる。今、どちらの目にも、##相手の顔しか映っていない。","type":"TXT"},{"name":"","text":"　快楽の余韻に満ちた、##イングリッドの優しい視線。自分の目も、##そんな風になっているだろうか。","type":"TXT"},{"name":"","text":"　そうやって、互いに顔を見合わせていると、##どうしてだか、おかしな気持ちが##わき上がってきた。","type":"TXT"},{"name":"【俺】","text":"「ぷ……！　くっ、くくっ……はははっ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んくっ……は、ははっ」","type":"TXT","id":"v_SR525_0068","src":"/img/common/voice/ogg/v_SR525_0068.c28b01a09a298540e2b1bd397be89ef9.ogg"},{"name":"","text":"　イングリッドも同じような##心境だったのだろう。彼女も、##釣られるようにして笑い出した。","type":"TXT"},{"name":"","text":"　しかし、絶頂の余韻のせいでうまく笑えず、##それがまたなんとも奇妙で、おかしかった。","type":"TXT"},{"name":"【俺】","text":"「ははっ、はははっ……！##くくっ……！　はぁ、はぁっ！」","type":"TXT"},{"name":"","text":"　なぜだか、止めどなく笑いが溢れた。##端から見ると、おかしくなったと##思われても仕方のないような光景だ。","type":"TXT"},{"name":"","text":"　……いや、実際にこの時は、##ふたりしてちょっとおかしくなっていた##のかもしれなかった。","type":"TXT"},{"name":"【イングリッド】","text":"「ふっ……はは、はははっ……」","type":"TXT","id":"v_SR525_0069","src":"/img/common/voice/ogg/v_SR525_0069.f896716c5157dc9de28e99e50246f618.ogg"},{"name":"","text":"　ひとしきり笑ってから、イングリッドは##不意に表情を緩め、優しく微笑んだ。","type":"TXT"},{"name":"","text":"　そんな彼女の表情に釣られて、##こちらもようやく、笑いが収まった。","type":"TXT"},{"name":"【イングリッド】","text":"「それにしても……驚くほど、大量に出たな」","type":"TXT","id":"v_SR525_0070","src":"/img/common/voice/ogg/v_SR525_0070.c27ca31fd3467a5eb3b3bda658670274.ogg"},{"name":"【俺】","text":"「そうだな。こんなことなら、##先に口で一旦出しておくべきだった」","type":"TXT"},{"name":"","text":"　彼女の入り口からは未だに、##収まりきらない精液が泉のように##溢れ出している。","type":"TXT"},{"name":"","text":"　その量は、自分でもちょっと##信じられないくらい、膨大だった。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……だから、##さっき聞いたのに……おかげで、##まだ、アソコの中はパンパンだよ……」","type":"TXT","id":"v_SR525_0071","src":"/img/common/voice/ogg/v_SR525_0071.cdd57368b2cb561f596cca5b0388dbed.ogg"},{"name":"【俺】","text":"「そうだな。それは、すまないことをした」","type":"TXT"},{"name":"【イングリッド】","text":"「ふふっ。お前が素直に謝るなんて、珍しい」","type":"TXT","id":"v_SR525_0072","src":"/img/common/voice/ogg/v_SR525_0072.e236346726f94c5223323063838032f7.ogg"},{"name":"【俺】","text":"「はっ……。##たまには、そういうこともあるさ」","type":"TXT"},{"name":"","text":"　互いに軽口をたたき合いながら、##笑みを交わす。","type":"TXT"},{"name":"","text":"　なんとも穏やかで、平和な瞬間だろう。","type":"TXT"},{"name":"【俺】","text":"「…………イングリッド」","type":"TXT"},{"name":"【イングリッド】","text":"「……ふうま」","type":"TXT","id":"v_SR525_0073","src":"/img/common/voice/ogg/v_SR525_0073.dff4df6c6ddbad0b596b9ba7b36cbf27.ogg"},{"name":"","text":"　互いに名を呼び合い、##気づけば自然と顔を寄せ合っていた。","type":"TXT"},{"name":"","text":"　相手がどうしたいと思っているかなど、##もう、言葉などを介す必要などありはしない。","type":"TXT"},{"name":"","text":"　思った時にはすでに、きっと、##相手には伝わっている。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【イングリッド】","text":"「ちゅ……ちゅぷ、ちゅ、んん……」","type":"TXT","id":"v_SR525_0074","src":"/img/common/voice/ogg/v_SR525_0074.5838b09ae251dc4bb2f2216cc670a9da.ogg"},{"name":"【俺】","text":"「ちゅぱ、ちゅうっ……」","type":"TXT"},{"name":"","text":"　はじめは、唇を触れあわせるだけのキス。","type":"TXT"},{"name":"","text":"　そしてどちらともなく舌を絡ませ、##ねっとりとした濃厚な口づけを交わしていく。","type":"TXT"},{"name":"","text":"　流れるのは、緩やかで、##ぬるま湯のような時間。退屈かもしれないが##それが今は心地よかった。","type":"TXT"},{"name":"【イングリッド】","text":"「ん……ふうま、これから、どうする……？##今度は、私の口に出していくか？」","type":"TXT","id":"v_SR525_0075","src":"/img/common/voice/ogg/v_SR525_0075.d89b0cf2c7820fcead58fadcf7564a9b.ogg"},{"name":"【俺】","text":"「それは確かに、魅力的だな……」","type":"TXT"},{"name":"","text":"　イングリッドの提案に、少しだけ、##心が動く。きっと、口でしても、##気持ちよくなれるだろう。","type":"TXT"},{"name":"","text":"　しかし同時に、それでいいのかとも思う。##なぜならこれは、真夏が見せた陽炎なのだ。","type":"TXT"},{"name":"","text":"　背中の傷が癒え、熱かった夏が終わる頃、##この陽炎も幻のように消え去るだろう。","type":"TXT"},{"name":"【俺】","text":"「やっぱり、遠慮しておこう。##……俺はもうすこし、こうしていたい」","type":"TXT"},{"name":"","text":"　明日か、明後日か。##もしくは、もっと先かもしれないが、##期限は必ずやってくる。","type":"TXT"},{"name":"","text":"　いつ終わるとも知れない幻なら、できれば、##ゆったりとした気持ちで味わっていたかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11019638","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c781",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc540a","src":"/img/pc/hello_script/bg/M/srnc540a.ca69a1ff287ce8341c27dbb06083289e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i540a","src":"/img/pc/hello_script/ov/M/SR_i540a.c85041e0225d180826daf5209c8ee5a1.png"},{"name":"【さくら】","text":"「い、いらっしゃいませぇ。##私、し、新人のさくらでぇす」","type":"TXT","id":"v_SR540_0000","src":"/img/common/voice/ogg/v_SR540_0000.415062c589a8e65560d1a1e17f80cbd1.ogg"},{"name":"","text":"　闇の街、ノマド支配下の高級娼館に##また夜がおとずれた。この屋敷へやって来て##かれこれ２週間が経っただろうか。","type":"TXT"},{"name":"","text":"　極彩色のネオンに飾られたお店のラウンジに##この上なく恥ずかしい格好で立たされている##のは、なにも今夜が初めてではない。","type":"TXT"},{"name":"【客】","text":"「いやぁ、さくらちゃん！##また会いに来たよぉ。今夜も目一杯、##愉しませてもらおうかなー？」","type":"TXT"},{"name":"【さくら】","text":"「げっ！？　またこの来たよ。##このオヤジ……」","type":"TXT","id":"v_SR540_0001","src":"/img/common/voice/ogg/v_SR540_0001.cdf92b116c3727c9dd04ffb7889369a5.ogg"},{"name":"【客】","text":"「んんぅー？　なにか言ったかな、##ボクの聞き間違いかなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「ハッ。……や、やだもう宮下さまったらぁ♪##まだそんなお若いのに、耳が遠いだなんてぇ」","type":"TXT","id":"v_SR540_0002","src":"/img/common/voice/ogg/v_SR540_0002.7518a681ef469e44958314393da8fe73.ogg"},{"name":"","text":"　慌てて小太りの中年客におべっかを使う。##コスプレして、こんな茶番みたいなやりとりを##２週間も続けているのは理由がある。","type":"TXT"},{"name":"","text":"　呪われた屋敷の潜入中に囚われてしまい、##魔科医フュルストと名乗る男によって魔種……##魔界の種を脳に埋め込まれてしまったのだ。","type":"TXT"},{"name":"【客】","text":"「そっかそっかー。一瞬さくらちゃんが##嫌そうな顔をしてたから誤解しちゃったよー。##このリモコン、使いたくないんだよねぇ」","type":"TXT"},{"name":"【さくら】","text":"「そっ！？　そう……ですよね。##宮下さまは、すごくお優しいから～」","type":"TXT","id":"v_SR540_0003","src":"/img/common/voice/ogg/v_SR540_0003.4dcbc99a902807dfc69d7f01b6fee07b.ogg"},{"name":"","text":"　男が手にした一握りはあるリモコンを##掲げられ、私の身体は一瞬だけ硬直した。","type":"TXT"},{"name":"","text":"　あのリモコンは脳に植え付けられた##種に微弱な信号を送れる。","type":"TXT"},{"name":"","text":"　すべてはフュルストの手によるものだ。##これこそが私がここに立ってる理由。","type":"TXT"},{"name":"【客】","text":"「いやぁ、さすがはさくらちゃん。##褒めるのも上手だねぇー」","type":"TXT"},{"name":"【さくら】","text":"「もう宮下さまったらぁー。あはぁ♪」","type":"TXT","id":"v_SR540_0004","src":"/img/common/voice/ogg/v_SR540_0004.b3a81ee1863a4c3ed5e671d1f41632be.ogg"},{"name":"","text":"　笑顔の下では、サイアクな気分。こんな##脂ぎったオヤジ、駆け出しとはいえ、対魔忍##である私なら、ひとひねりだっていうのに。","type":"TXT"},{"name":"【客】","text":"「あーっはっはっは。……やっぱりいま、##嫌そうな顔をしたでしょ？」","type":"TXT"},{"name":"【さくら】","text":"「ええっ、……そ、そんなコトは！？」","type":"TXT","id":"v_SR540_0005","src":"/img/common/voice/ogg/v_SR540_0005.7937863fe034d9037b2fd8e6376300e4.ogg"},{"name":"【客】","text":"「やっぱり押しちゃおう。ポチっとな」","type":"TXT"},{"name":"【さくら】","text":"「やっ！？##ちょ、ま、待って……ひぎぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR540_0006","src":"/img/common/voice/ogg/v_SR540_0006.419d6dd18cb8eff5dce988c199cea25a.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　男がリモコンの赤いスイッチを押した。##その瞬間、脳にある魔種に指令が伝わり、##全身に電流のような激痛が走る。","type":"TXT"},{"name":"","text":"　刺激はごくわずかなのに、対魔忍である##私でさえ立っていられないほどの苦痛。##思わず床へへたりこんでしまう。","type":"TXT"},{"name":"【客】","text":"「いやぁ。イキナリ赤いボタンを##押しちゃったよーさくらちゃんにこんなコト##したくなかったなぁ。……痛かったよねぇ？」","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁ……はッ。も、申しわけ、##ございません。……み、宮下、さまぁ……」","type":"TXT","id":"v_SR540_0007","src":"/img/common/voice/ogg/v_SR540_0007.4cf9352c591dac63b6d6e473fd59ce74.ogg"},{"name":"","text":"　涼しい顔をしながら、残虐なことを平気で##しでかす客の男。まるで子供が夏休みの昆虫##採集でセミにピンを刺す程度の気軽さである。","type":"TXT"},{"name":"【客】","text":"「やっぱり痛かったんだねぇ。ゴメンよ、##さくらちゃんが素直に言うことを聞いてくれる##なら、こんな無粋なモノ不要なのにぃ～」","type":"TXT"},{"name":"","text":"　男は薄ら笑いを浮かべながら、鬼の首でも##獲ったかのようにリモコンをチラ付かせる。","type":"TXT"},{"name":"","text":"　この店のＶＩＰに許される特権が、##このリモコンだ。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァハァ。も、申しわけ……##ありません。ど、どうか……さくらのコト、##もう苛めないでぇ？」","type":"TXT","id":"v_SR540_0008","src":"/img/common/voice/ogg/v_SR540_0008.4a874882901b762bbc600f3d9cf8cb17.ogg"},{"name":"【客】","text":"「その顔っ！　ああ最高だよさくらちゃん！##メス豚に相応しい卑屈な表情っ！　いいねぇ##今夜もたっぷりと可愛がってあげるよ」","type":"TXT"},{"name":"","text":"　リモコンを手にしたまま、下品極まりない##笑みを浮かべるオヤジ。床から見上げれば、##ズボンの前が異様なまでに膨らんでいる。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。ほ、本当？##う、嬉しいなぁ……」","type":"TXT","id":"v_SR540_0009","src":"/img/common/voice/ogg/v_SR540_0009.1b5af62dbd53859d240781cd14f68228.ogg"},{"name":"","text":"　冗談じゃない。さっさとこんな娼館なんか##抜け出して、早くふうまくんに会いたいのが##私の本音だ……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR540a","src":"/img/pc/hello_script/ev/M/SR540a.eadcc35708b20fc52cccd3034c8dac06.jpg"},{"name":"【客】","text":"「ご覧よ？　さくらちゃんのためにと思って、##チンカスを溜めてきたからさぁ。##おくちで綺麗にお掃除してよ？」","type":"TXT"},{"name":"【さくら】","text":"「はぁはぁ。……あ、う、嬉しいなぁ？##……んぅ、うぅ……んちゅ。##れろ、れろぉ……」","type":"TXT","id":"v_SR540_0010","src":"/img/common/voice/ogg/v_SR540_0010.d4e09830947b9997eaa7f252ea7a42de.ogg"},{"name":"","text":"　心底嫌なんだけど、それでも客の前では従順##なフリをしなければならない。逆らおうもの##なら、再びあの刺激が全身を襲うってワケ。","type":"TXT"},{"name":"【客】","text":"「さくらちゃんは可愛くて賢いから、ボクが##本当はこんなリモコンを使いたくないって、##わかってくれるよねぇ～？」","type":"TXT"},{"name":"【さくら】","text":"「は、はひぃっ。宮下さまのために……##さ、さくら、精一杯がんばりますぅ。##……んッ。んちゅ、ちゅぴ」","type":"TXT","id":"v_SR540_0011","src":"/img/common/voice/ogg/v_SR540_0011.c0a58c11f435ed19916b2e61c148017c.ogg"},{"name":"","text":"　中年男の指先は、リモコンの一番小さな黒い##ボタンの上でさまよっている。あれこそが##この娼館から逃げ出せない最大の原因だ。","type":"TXT"},{"name":"【客】","text":"「そうだよねぇ。この凹んだところにある黒い##ボタンを押しちゃうとぉ、さくらちゃんは##どうなっちゃうんだっけぇ～？」","type":"TXT"},{"name":"【さくら】","text":"「そっ、それは。その黒いボタンは、わ、私の##脳に毒薬が分泌されて、……毒は神経を##伝わって、５分以内に……し、死んじゃう」","type":"TXT","id":"v_SR540_0012","src":"/img/common/voice/ogg/v_SR540_0012.c4d82537f4f3de3df32012a5569a9587.ogg"},{"name":"【客】","text":"「ああ、恐ろしいっ！　そんな可哀想なこと、##ボクにはとてもできないよ～っ。だから、ね。##……あとはわかるよねぇ？」","type":"TXT"},{"name":"","text":"　なにが可哀想よ。この神経毒のお陰で、##娼館の女の子たちは逃げられないのだ。##フュルストのヤツ、絶対に許さない！","type":"TXT"},{"name":"","text":"　黒いボタンを押されたら、もう一度同じ##ボタンを押してもらうか、解毒剤を##飲むしか助かる手段は無いらしい。","type":"TXT"},{"name":"【さくら】","text":"「わ、わかってますよぉ？　さくら、宮下さま##のために、目一杯ご奉仕しますからぁ##……んぅ、んちゅ」","type":"TXT","id":"v_SR540_0013","src":"/img/common/voice/ogg/v_SR540_0013.7a13ee4d33b4ed30fe55c6883b7f885b.ogg"},{"name":"","text":"　高級娼婦を面白半分に殺そうものなら、その##客は高額な弁償をするハメになるので、わざ##わざ黒いボタンを押すようなバカはいない。","type":"TXT"},{"name":"","text":"　この男だって、その程度はわきまえている##けどこのリモコンのおかげで、女の子たちを##好き放題にできる優越感がたまらないようだ。","type":"TXT"},{"name":"【客】","text":"「ねえ、さくらちゃん。ボクのこと好きー？」","type":"TXT"},{"name":"【さくら】","text":"「ぐっ！？　……は、はい！　さくらは##宮下さまのコト、だぁい好きでーすっ」","type":"TXT","id":"v_SR540_0014","src":"/img/common/voice/ogg/v_SR540_0014.74cab3f5b4d6113f5586184223785c52.ogg"},{"name":"","text":"　本当にサイアク。こんな恥ずかしいところ、##ふうまくんに絶対見せられないよっ！","type":"TXT"},{"name":"【客】","text":"「うんうん。それじゃあ##お掃除の続きをしてもらおっかなー？##その綺麗なおくちで。ね？」","type":"TXT"},{"name":"【さくら】","text":"「ンぁ！？　そ、そんなに押しつけないでぇ。##……んぅ、んちゅ……んむ、んちゅ……##ちゅぅ。れろぉれろぉれろぉ」","type":"TXT","id":"v_SR540_0015","src":"/img/common/voice/ogg/v_SR540_0015.99f09fe98b3311cb84ff5d3ce006ae72.ogg"},{"name":"","text":"　ここの娼館が余所よりも##高額であるにも関わらず、","type":"TXT"},{"name":"","text":"　繁盛している理由は、娼婦の生殺与奪の##権利を文字通り手中に収められるからだ。","type":"TXT"},{"name":"","text":"　店にさらわれてきた女の子たちは、##常に死の恐怖にさらされ、店ではメス豚娼婦##として客の無理難題に付き合わされている。","type":"TXT"},{"name":"【客】","text":"「うーん。……まぁまあかな？　さくらちゃん##ウォーミングアップが足らないみたいだけど##まあこの辿々しさも味わい深いけどねぇ」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、ご、ごめんなさい？　私、まだ日が##浅くてっ、し、新人だから。……ん、ちゅ。##じゅるるるぅ。……こ、こうれふかぁ？」","type":"TXT","id":"v_SR540_0016","src":"/img/common/voice/ogg/v_SR540_0016.a927121074e9419b92391392109c62d7.ogg"},{"name":"","text":"　馬みたいにモノがデカいペニスに##悪戦苦闘しつつ、チロチロと舌先を##懸命に這わせていく。","type":"TXT"},{"name":"","text":"　本当はこんなコトしたくないけどふうまくん##に仕込まれた私は、たちまち人気のメス豚娼婦##として、お店のトップになってしまった。","type":"TXT"},{"name":"【客】","text":"「おおぉッ、い。イイよ。とてもイイ！##さくらちゃんの舌先がチンポの割れ目や雁首を##くすぐってるみたいで、実にイイっ！」","type":"TXT"},{"name":"","text":"　鼻息を荒くしながら、中年男は大きく##でっぷりとした腹を揺らしては、##笑い声を挙げている。","type":"TXT"},{"name":"","text":"　そんなオヤジのご機嫌を伺いながら、##上目遣いでペロペロとキャンディみたいな##フェラチオを続けさせられる。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……ん、ちゅぅ。んちゅ……れろぉ##れろぉ。はぁ……んぅ、んむぅ。ちゅぅ。##ンっ。宮下さまぁ、どお……れふ、かぁ？」","type":"TXT","id":"v_SR540_0017","src":"/img/common/voice/ogg/v_SR540_0017.8594f2fff818205d9c4141aec6a52aaf.ogg"},{"name":"【客】","text":"「んぅ～。いいよ。とてもイイんだけどなにか##が足らないなぁ？　少しでいいから、さくら##ちゃんが一生懸命なところを見てみたいよ」","type":"TXT"},{"name":"","text":"　中年男はワザとらしく口角を愉悦に歪め、##腰を軽く浮かせてみせた。硬くなりつつある##先端部が、鼻先に当たりそうになる。","type":"TXT"},{"name":"【さくら】","text":"「あっ、ひゃぅンっ！？　な、なにを……？」","type":"TXT","id":"v_SR540_0018","src":"/img/common/voice/ogg/v_SR540_0018.0ab62dfcbff8ea6d9f4788bab2e607e8.ogg"},{"name":"【客】","text":"「この店で一ヶ月と経たず、一番人気の嬢に##なったさくらちゃんだ。ねえ、もっと色んな##コトができるんだろぉ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁ……。ん、んぐ。は、ハイ……」","type":"TXT","id":"v_SR540_0019","src":"/img/common/voice/ogg/v_SR540_0019.481fcd72584d64fd3538570afe8dcd12.ogg"},{"name":"","text":"　一刻も早くこの醜男を蹴り倒し、ふうまくん##の元へ駆け付けたいけれども、いまは逃げ出す##時じゃない。ここは我慢のしどころだ。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR540b","src":"/img/pc/hello_script/ev/M/SR540b.1e601311e9a5874121a626ad567e8393.jpg"},{"name":"【客】","text":"「おお、おぅふッ。どうかなぁー、##さくらちゃん、ボクのデカマラは？##たっぷりと味わっているか～い？」","type":"TXT"},{"name":"【さくら】","text":"「ンンっ、んむぅ。ちゅぅ……ちゅぐぅ。##ふぁ、ふぁい。お、美味ひぃ……れしゅ。##……んくっ……。ン、んぐぅッ！？」","type":"TXT","id":"v_SR540_0020","src":"/img/common/voice/ogg/v_SR540_0020.372bdf4247daffec6ed7c7a02b569a94.ogg"},{"name":"","text":"　突きつけられた肉棒をムリヤリ口内に含む。##唾液をたっぷりとまぶしながらの口腔内奉仕に##男の鼻息がますます大きくなっていく。","type":"TXT"},{"name":"【客】","text":"「あぁいいよ。なんて気持ちいいんだ。こんな##にも可愛くて若い女の子が、あぁ……こんな##にも美味しそうにチンポをしゃぶってぇ」","type":"TXT"},{"name":"【さくら】","text":"「ンンぁ、んぐ。……じゅ、じゅぶぅ、##じゅるるるるぅ。ンっ、んんむっ！」","type":"TXT","id":"v_SR540_0021","src":"/img/common/voice/ogg/v_SR540_0021.8efe896ba8062eb23a197c3b158d4a73.ogg"},{"name":"","text":"　サッサと終わらせて、日付が変わる前に##帰ってもらおう。こんなオヤジ、さくら##ちゃんの超絶テクで、イチコロなんだから。","type":"TXT"},{"name":"【客】","text":"「……むむぅッ！？　こ、これは堪らないっ！##おほぉッ。いいよ、さくらちゃん！##さっきよりも全然イイじゃないかっ！」","type":"TXT"},{"name":"","text":"　下品な音を立てながらたっぷりと汁気のある##口腔内で亀頭部を弄ぶ。時折、指先で肉竿や##下にぶら下がる下品な袋をタッチしてあげる。","type":"TXT"},{"name":"【さくら】","text":"「んんっ……んむぅ、ど、どうれふかぁ？##私の……んちゅ、んぅ、フェラチオはぁ？##んぅ、むちゅぅ、ちゅ……んむ。ンぐぅ」","type":"TXT","id":"v_SR540_0022","src":"/img/common/voice/ogg/v_SR540_0022.1b8a5181361eef844281c453cc99591e.ogg"},{"name":"【客】","text":"「いいよ。とってもイイよ！　……けれども、##これで終わりじゃないよね？　さくらちゃん##がこの程度で終わるワケがないよねぇ！？」","type":"TXT"},{"name":"","text":"　細い糸目を期待に輝かせて、オヤジは舌舐め##ずりをしていた。ネチっこくて一発程度じゃ##済まない蛇みたいなしつこさを感じてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ん、ちゅぅ。ンぁッ。も、勿論れふよぉ？##……ん、んぐ。……んんぅっッ？##み、宮下さまぁ……なにを、ぉほぉッ！？」","type":"TXT","id":"v_SR540_0023","src":"/img/common/voice/ogg/v_SR540_0023.b2b2f492669b86312202436a905b4be9.ogg"},{"name":"【客】","text":"「いいから。さくらちゃんは、##おくちを大きく開けてて？　ささっ、##もっともっとボクを気持ちよくさせるんだぁ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR540c","src":"/img/pc/hello_script/ev/M/SR540c.10a715c878354aeab86c1136a2d905fc.jpg"},{"name":"【さくら】","text":"「ンンンぅーッ！？　んぐぅ……##くぎゅぅ、んむぅ！？　んぎゅぅ。##ンむぅ、ン、ンぐむむぅぅぅーっ！？」","effect":"ef02","type":"TXT","id":"v_SR540_0024","src":"/img/common/voice/ogg/v_SR540_0024.a527aee02088d1f7f13c8ca74883db34.ogg"},{"name":"","text":"　腰を浮かせたオヤジのペニスが、##喉奥へと届かんばかりに、##ムリヤリ挿入されていく。","type":"TXT"},{"name":"","text":"　もう息をするのがやっとで、##とにかく息苦しく、先端部からの先汁が、##鼻孔にまで生臭いエキスを分泌し続けている。","type":"TXT"},{"name":"【客】","text":"「おおぉッ！　さすがだね、さくらちゃん。##ボクのデカチンポを、ディープスロートで##飲み込んじゃうなんて、感激だよっ！！」","type":"TXT"},{"name":"","text":"　なにが感激だっよ。勝手にチンポを##ねじ込んで、ひとりでよがってるだけじゃん！","type":"TXT"},{"name":"【さくら】","text":"「……んぐぅ、ンむ。や、め……宮下……さ、##まっ。……ンぶぶっ、……ん、んぐぅ！！」","type":"TXT","id":"v_SR540_0025","src":"/img/common/voice/ogg/v_SR540_0025.e8012d38cea57f38d42f03589f418541.ogg"},{"name":"【客】","text":"「どうしたのさくらちゃん？　ナニナニ『気持##ちよくってぇ、もっと喉奥まで突き込んでぇ』##……そっかぁ。よぉし頑張っちゃうぞぅ！」","type":"TXT"},{"name":"【さくら】","text":"「んぐぅ、んぶぶぶぅッ！？　んんぐぐぐぅ、##ンっ、ンむッ。ンっ、んむぉぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR540_0026","src":"/img/common/voice/ogg/v_SR540_0026.749a44531600c6b93853abca3360afae.ogg"},{"name":"","text":"　喉奥まで突き込まれる馬並みの怒張に、涙目##になってしまう。男は容赦のない腰使いで、##身勝手な抽送を愚直に繰り返す。","type":"TXT"},{"name":"","text":"　余りに強引な行為のお陰か、魔種に関係##なくとも、頭の中が真っ白になりそうだ。","type":"TXT"},{"name":"【客】","text":"「あぁッ、気持ちいいよ。さくらちゃん！##ボクのデカマラのせいで全部は飲み込めない##けど、それでも懸命に喉を動かすのもイイ！」","type":"TXT"},{"name":"【さくら】","text":"「ンぁ……っぐぅ。お、おお、ひぃ……ンっ、##んぐぅ……んじゅるるぅッッ！」","type":"TXT","id":"v_SR540_0027","src":"/img/common/voice/ogg/v_SR540_0027.b96fb086e4762f08a096a0d7a0f5356a.ogg"},{"name":"【客】","text":"「え、ナニナニ？　『こんなにも美味しくて、##おっきなおチンポ、おなかいっぱいですぅ♪』##なるほど。さすがだねさくらちゃん！」","type":"TXT"},{"name":"","text":"　そんなこと一言も言ってないのに！##男の勝手な妄想と暴走は、##もう留まることを知らない。","type":"TXT"},{"name":"【客】","text":"「さぁ、喉マンコじゃなかなか満足できない##さくらちゃんのために、##ボクの方からお手伝いしてあげるよぉ！」","type":"TXT"},{"name":"【さくら】","text":"「……ンぅっ、んぐぐぅッ！？　んぶぶぅ。##……んぬぅぅーっ！　ンぅぅーッッ！！」","type":"TXT","id":"v_SR540_0028","src":"/img/common/voice/ogg/v_SR540_0028.7699ece5d14515863d765b4897011b0c.ogg"},{"name":"","text":"　極太を咥え込んだままの状態で、##必死に首を横に振ってみようと試みる。","type":"TXT"},{"name":"","text":"　けれどもロクな単語すら##口に出せない状況のままじゃ、##男の勘違いは迷走する一方だった。","type":"TXT"},{"name":"【客】","text":"「そっかそっかー。嬉しいよ。##そんなにも喜んでくれるだなんて～」","type":"TXT"},{"name":"【さくら】","text":"「ぃ、ぃぁうぅーッッ！？」","type":"TXT","id":"v_SR540_0029","src":"/img/common/voice/ogg/v_SR540_0029.99fd000e8251586ac8aa06c74eadd5fb.ogg"},{"name":"","text":"　悦に入った男の指先は、例のリモコンを##撫で回し、緑色のボタンへと伸びていく。","type":"TXT"},{"name":"","text":"　確か緑のボタンは、魔種から媚薬成分が分泌##されるボタンだったハズ。これを押されると、##理性のたがが外れ、発情しっぱなしになる。","type":"TXT"},{"name":"【客】","text":"「はっはっはっ。##今度は緑のボタンを押しちゃうよーっ！」","type":"TXT"},{"name":"【さくら】","text":"「ひぃやぁああああーッ！？」","type":"TXT","id":"v_SR540_0030","src":"/img/common/voice/ogg/v_SR540_0030.f4f8ac53de79a16bc002251102014684.ogg"},{"effect":"ef00","type":"EV","id":"SR540d","src":"/img/pc/hello_script/ev/M/SR540d.fa19a5a067335ab28526ed3ceb81ee83.jpg"},{"name":"【さくら】","text":"「……んん、んぅ、ンぐぅぅぅーッ！？##ん、ンむぅ、んふぉぉぉぉおーッ！？」","effect":"ef02","type":"TXT","id":"v_SR540_0031","src":"/img/common/voice/ogg/v_SR540_0031.771361b4cdaca7464725d6be4209d845.ogg"},{"name":"","text":"　身体中が熱い。全身に汗が浮かび、秘唇から##は愛液が溢れ続けた。強制的に疼きっぱなしと##いう状況は何度経験しても慣れそうもない。","type":"TXT"},{"name":"","text":"　頭の中では、薬による錯覚だってわかって##いるのに、身体ではセーブが利かず、##理性はドロドロと溶け出してしまう。","type":"TXT"},{"name":"【客】","text":"「おおぉっ、これこれ！　コレだよ！##さくらちゃんが、ボクのチンポを##咥え込みながら、白目を剥いているぅー！」","type":"TXT"},{"name":"","text":"　白目？　……私、いまそんな状態に##なってるんだ。でも、もう身体は##いうことをきかない。","type":"TXT"},{"name":"","text":"　いま喉奥を犯しているモノの正体が、##いま自分が一番欲しかってるモノだって##気付くのに、少しばから時間を要した。","type":"TXT"},{"name":"【客】","text":"「はっはっはっ。素晴らしいよ。この媚薬で##発情したメス豚娼婦は、たとえ親の仇が##相手だろうと、発情してしまうそうだねぇ？」","type":"TXT"},{"name":"【さくら】","text":"「んんぅ……んぎゅ。ン、んむぐぐ##……んむぅ。んむ……んぐぅ！」","type":"TXT","id":"v_SR540_0032","src":"/img/common/voice/ogg/v_SR540_0032.d10362c9f63abb96b1e1287d2f2ded6b.ogg"},{"name":"","text":"　親のカタキ？　なにそれ。ていうか、##もっと欲しい。……そもそも、##なんで私ここに居るんだったっけ？","type":"TXT"},{"name":"【客】","text":"「そうそう。その虚ろな目だよぉ。##ボクなんかをセックスの対象としてみている。##その上目遣い！　最高に興奮するーっ！！」","type":"TXT"},{"name":"","text":"　オヤジがなにやらわめき立てているけど、##いまはとにかくチンポが欲しい。","type":"TXT"},{"name":"","text":"　乳首はもう痛いくらい勃ち上がっていて、##ハートマークをあしらった下品なデザインの##二プレスを、内側から押し上げちゃってる。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……んふぅ、んぐぅ、んむぅ。##んぐぅ……んぎゅぅ。じゅるるぅ……ンく♪##ん、ぐぅッ、んむぅッ」","type":"TXT","id":"v_SR540_0033","src":"/img/common/voice/ogg/v_SR540_0033.88543bc057c47992d288cd07c9329356.ogg"},{"name":"","text":"　全身が発汗してしまい、熱さに蕩けてしまい##そうだった。喉奥を犯してもらっているだけ##なのに、お尻の方はもうヌルヌルだった。","type":"TXT"},{"name":"【客】","text":"「さくらちゃん。ノドまんこで、アクメ極め##ちゃったのかなぁ？　白目を剥きながらこんな##にも美味しそうに咥え込んじゃってぇ！」","type":"TXT"},{"name":"【さくら】","text":"「ンむむ。……ん、んぅ、ンぶぅッ。##……ぅ、うんっ♪」","type":"TXT","id":"v_SR540_0034","src":"/img/common/voice/ogg/v_SR540_0034.7a4566e9375a580f9663538b94283276.ogg"},{"name":"","text":"　しっかりと喉奥に亀頭部を咥え込んだまま、##私はコクコクと首を縦に振ってみせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR540e","src":"/img/pc/hello_script/ev/M/SR540e.475ef0c2b4dfce264fcf771ec35cf6a8.jpg"},{"name":"【さくら】","text":"「んっ、ンむっ……んぐぅ、んぅッ、##ぷはぁっ！　……あぁぁ……ハァハァハァ」","type":"TXT","id":"v_SR540_0035","src":"/img/common/voice/ogg/v_SR540_0035.8729984341f2a103f1c8e7db3311da7c.ogg"},{"name":"","text":"　ようやく引き抜かれたペニス。呼吸を繰り##返し、新鮮な空気を少しでも多く吸い込む。##こんなにも美味しく感じられるものなんだ。","type":"TXT"},{"name":"【客】","text":"「あぁ、イイねイイねぇ～。さくらちゃんの##唇とボクのチンポに、こう糸がてろ～んっと##繋がってる感じが最高だッ！」","type":"TXT"},{"name":"【さくら】","text":"「ハァハぁ。す、すごいのぉ……##もう、頭がボーッとしきてぇ。身体中が……##う、疼いちゃってぇ……」","type":"TXT","id":"v_SR540_0036","src":"/img/common/voice/ogg/v_SR540_0036.45c3e9efa2047d17ead9bb5b42d89062.ogg"},{"name":"","text":"　目の前にある巨根に、視線をゆっくりと##戻していく。私の前に立つ中年太りした男が##満足げに舌舐めずりをしていた。","type":"TXT"},{"name":"【客】","text":"「ふっふっふっ。きっとこのリモコンのおかげ##だねぇ。さくらちゃん、さっきよりもすごく##イイ目をしてるよ～。立派なメス豚だぁ」","type":"TXT"},{"name":"【さくら】","text":"「め、メス……豚ぁ。そ、そう。私はぁ、##……新人のメス豚娼婦ぅ。さくら、れぇす♪」","type":"TXT","id":"v_SR540_0037","src":"/img/common/voice/ogg/v_SR540_0037.632b99369a2801f1922a26039cf506e0.ogg"},{"name":"","text":"　こんな目で私を見下ろす男には、##精一杯ご奉仕をしなきゃと、##頭の中で命令が下っている。","type":"TXT"},{"name":"","text":"　そうすれば、この身体の疼きも##収まるハズだ。","type":"TXT"},{"name":"【客】","text":"「そうだよ。その通りだよ。さくらちゃんは、##このお店の人気ナンバーワン嬢さ。ささ、##カウパーを美味しそうに啜ってみてぇ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、……ん、じゅるるるるぅ。##ンぅ……んちゅ、んぅ、んぅ、ンっく♪」","type":"TXT","id":"v_SR540_0038","src":"/img/common/voice/ogg/v_SR540_0038.3f18ba89b1f7327c55074a5109442d2c.ogg"},{"name":"","text":"　言われるまま、唇から滴り落ちてくる##半透明の糸を啜り上げてみせる。濃厚な味と##青臭さが鼻孔いっぱいに広がった。","type":"TXT"},{"name":"【さくら】","text":"「……んぅむ。じゅるるるぅ……ンぅ♪##あぁ～。しゅごぉい。こんなにも、いっぱい。##お。美味しぃれすぅ♪」","type":"TXT","id":"v_SR540_0039","src":"/img/common/voice/ogg/v_SR540_0039.7f9f1862e6bd295a009760aeaf5d0beb.ogg"},{"name":"【客】","text":"「そっかそっかー。じゃあ、またもう一度、##ちぁゃんと咥え直そうかぁ？##わかるだろう？　うぅ～ん？」","type":"TXT"},{"name":"","text":"　プラプラと肉棒を揺らしてみせるお客様に##対し、混濁していた意識が、わずかに醒める。","type":"TXT"},{"name":"","text":"　いまの私ができることは、このチンポを##満足させて、お客様に悦んでもらうこと……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR540f","src":"/img/pc/hello_script/ev/M/SR540f.35c3dfc1b27657268182b9c3a0db5315.jpg"},{"name":"【さくら】","text":"「んぐぅ！　んじゅ、んむぅ。んじゅ、じゅっ##ぷじゅっぷじゅっぷぅ……んむ、んむむぅ♪」","effect":"ef02","type":"TXT","id":"v_SR540_0040","src":"/img/common/voice/ogg/v_SR540_0040.6b40ece8cbea77b3abf86079b68e2b2d.ogg"},{"name":"【客】","text":"「そう、それでいい！　それでこそさくら##ちゃんだ。おおぅふッ。す、素晴らしいー！」","type":"TXT"},{"name":"","text":"　カウパーでベトベトに濡れていた肉棒を再び##咥え込む。本能の赴くまま、喉奥も使って、##ディープスロートでしゃぶり尽くす。","type":"TXT"},{"name":"【さくら】","text":"「んぐ、んちゅぅ……んむぅ。んぐぅ、##んむっ♪　ん……お、おぃひぃ……美味ひぃ##れふぅ。ん、んく……ちゅぅ。ンむぅ♪」","type":"TXT","id":"v_SR540_0041","src":"/img/common/voice/ogg/v_SR540_0041.8c1af23693589a43a5262899df9c84ac.ogg"},{"name":"【客】","text":"「あぁ……いいよ。さくらちゃんの積極的な##フェラ。喉奥に、チンポの先っぽが##当たってる！　チュパ音もエッロい！！」","type":"TXT"},{"name":"","text":"　だらしない表情をさらしたまま愉悦に浸る男##の顔を余所に、私はさらなる積極さで口と舌を##使いいままで培ってきたテクを総動員する。","type":"TXT"},{"name":"","text":"　客をたっぷりと満足させてやればいつか……##いつか、どうなるんだったっけ？　まいっか。##いまはもうチンポのコトで頭がいっぱいだ。","type":"TXT"},{"name":"【さくら】","text":"「んむ……んちゅ。じゅるるるぅ。……んむ♪##んんぅ～。じゅぶぅ、じゅるるるるぅッ♪」","type":"TXT","id":"v_SR540_0042","src":"/img/common/voice/ogg/v_SR540_0042.694990207139db539e41a1d18d2ecc30.ogg"},{"name":"【客】","text":"「おおぉぅ。ディープスロートに続けて、##バキュームフェラ！　おおぉッ、##ち、チンポが蕩けるよッ、さくらちゃん！！」","type":"TXT"},{"name":"","text":"　歓喜に腰を浮かす中年男。もう名前も思い出##せないけれど、こんな風に私を気に入ってくれ##てるってコトはまた店に来てくれるのかも。","type":"TXT"},{"name":"","text":"　そう思うと、喉まで深くペニスを咥え込み、##上目遣いでニッコリと微笑んじゃう。##もっと私で感じてよねってサービス。","type":"TXT"},{"name":"【さくら】","text":"「ちゅちゅっ。んむ、ぢゅるるるぅ。##ン、ぢゅぅッ。……んぅ、んぅ、んっくッ。##ん、……んぅ、ふふふっ♪」","type":"TXT","id":"v_SR540_0043","src":"/img/common/voice/ogg/v_SR540_0043.07ac823767266b03319d9359e2103818.ogg"},{"name":"【客】","text":"「ハァハァ。そ、そのスケベな上目遣いっ！##あぁ、さ、さくらちゃん。も、もうボク……##で、出るよぉ。出ちゃうよっ！」","type":"TXT"},{"name":"","text":"　ガクガクと膝を震わせながら、##大きなキンタマを顎先に押しつけるくらい、##下半身を浮かせ始めちゃうお客。","type":"TXT"},{"name":"","text":"　もうすぐあの喉に絡む濃いのが出ちゃう##のかって期待しちゃうと、自然に身体が##奥の方まで火照ってきちゃう。","type":"TXT"},{"name":"【さくら】","text":"「んんぅっ……んじゅ。……んむぅ、んむ##……んぅ、ンじゅるるるるぅ♪」","type":"TXT","id":"v_SR540_0044","src":"/img/common/voice/ogg/v_SR540_0044.ae5769fd702160a10a9c682ad8fc5d46.ogg"},{"name":"【客】","text":"「ああぁ、し、舌を出してさくらちゃんっ！##ボクの……ボクの愛をあげるよっ！！」","type":"TXT"},{"name":"","text":"　なにが『愛』なんだか。でも、ドロドロと##したザーメンは欲しい、……かも？","type":"TXT"},{"name":"【さくら】","text":"「ん、んぅっ。……んふぅ♪　ぷはぁッ♪」","type":"TXT","id":"v_SR540_0045","src":"/img/common/voice/ogg/v_SR540_0045.a24a7946a810e05bb53f94848d3eed56.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR540g","src":"/img/pc/hello_script/ev/M/SR540g.dbb35a625cb26dfe6485ee5f06c21325.jpg"},{"name":"","text":"　……びゅるびゅるびゅるりゅるりゅるぅッ！##どびゅるびゅりゅびゅりゅりゅるぅーッッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ンふぁぁっ、熱ッ！　あはぁッ……##あぁっむぅン♪　ちょ、ちょうらぁい♪##ザーメぇン、いっぱい、ちょうだぁい♪」","type":"TXT","id":"v_SR540_0046","src":"/img/common/voice/ogg/v_SR540_0046.4cd9ceebeb00db100473e9f16510c0d1.ogg"},{"name":"","text":"　口から引き抜かれたチンポから、盛大に撒き##散らされるプルプルの精液。長くておっきい分##その射精の勢いも舌先に突き刺さるほどだ。","type":"TXT"},{"name":"","text":"　ぶるんぶるんと、太いムチみたいに##しなりながら、ビュルビュルとゼリーの##ような濃厚ザーメンがこれでもかと降り注ぐ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「あぁ……あはぁ♪　すごぉいっいっぱい……##ザーメン、ドピュドピュって言ってりゅぅ♪##んぁあ……ン、んぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR540_0047","src":"/img/common/voice/ogg/v_SR540_0047.ae553d2a7d6bddb21bf03159c5707ddf.ogg"},{"name":"","text":"　言われるままに口を大きく開いていると、##プチプチと歯で噛めるほどの白濁の##カタマリが、いくらでも飛び込んでくる。","type":"TXT"},{"name":"","text":"　きっといまの私は、最高に下品でだらしの##ない表情を浮かべて、黄色っぽい精液を##受け止めているんだろうな……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR540h","src":"/img/pc/hello_script/ev/M/SR540h.310db04f77edfbe499162c6a23ac2de4.jpg"},{"name":"【客】","text":"「……はぁぁ。いやぁ、すごかった。##すごかったよーさくらちゃん」","type":"TXT"},{"name":"","text":"　深い溜息と共に、長かった射精がようやく##終了。気が付くと、顔だけでなく、##おっぱいの方までべとべとになっていた。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。……んふぁ♪##あぁ、い、如何……れしたかぁ？」","type":"TXT","id":"v_SR540_0048","src":"/img/common/voice/ogg/v_SR540_0048.728d17ae05609acc99473ba8ea949038.ogg"},{"name":"","text":"　ズッとチンポを咥え込んでいたせいか、##唇が言葉の発し方を忘れかけているみたい##だった。顎がちょっと疲れているのかも。","type":"TXT"},{"name":"","text":"　口を開いたことで、額に乗っかっていた##ザーメンが、ゆったりと鼻先から唇へと##滴り落ちていく様子がわかる。","type":"TXT"},{"name":"【客】","text":"「最高にいいご奉仕だったよ！　前半と比べ、##クライマックスになるほど積極的に##なっていったのも、ポイント高いね！」","type":"TXT"},{"name":"【さくら】","text":"「えへへ。照れちゃうなぁ……。ンぁ……##もったいない。……ん、ちゅるるるぅ……」","type":"TXT","id":"v_SR540_0049","src":"/img/common/voice/ogg/v_SR540_0049.45d964eaded1a2909e1e43d6e285d3d9.ogg"},{"name":"","text":"　糸を引きながら床へと零れ落ちそうな##ザーメンを、音を立てて啜り上げていく。","type":"TXT"},{"name":"","text":"　その行為が殊更気に入ったみたいで、##客の男が真顔でこちらを見下ろしていた。","type":"TXT"},{"name":"【客】","text":"「ああぁ、さくらちゃん？　ねえ、最後は##『ごっくん』ってしてもらえないかなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「んっ……んぅ？　ンっ。##……こう、れふかぁ？」","type":"TXT","id":"v_SR540_0050","src":"/img/common/voice/ogg/v_SR540_0050.120cc927252deae4e2e4317edd92cba9.ogg"},{"name":"","text":"　唇や口内にたっぷりと溜まった精液を、##ゆっくりと舌先でかき集め口内で弄ぶように##咀嚼（そしゃく）するように集めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR540i","src":"/img/pc/hello_script/ev/M/SR540i.4fa17f0bb5897d7c7206960c45945381.jpg"},{"name":"【さくら】","text":"「んぅ……んんっ。……ゴックン♪」","effect":"ef02","type":"TXT","id":"v_SR540_0051","src":"/img/common/voice/ogg/v_SR540_0051.ffba7257f61526c51e01684ec47035f2.ogg"},{"name":"","text":"　嚥下されていく白濁液のカタマリたち。##青臭い匂いが、喉奥から鼻先に掛けて##ツーンと広がっていく。","type":"TXT"},{"name":"","text":"　ザーメン特有の濃厚な味が、喉を通って##全身へと行き渡る頃には、お腹の方が、##きゅーって熱くなるのだから不思議だ。","type":"TXT"},{"name":"【客】","text":"「それだ。それだよ！　最後のゴックンまで、##キミは最高のメス豚奴隷だねぇ、##さくらちゃん？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……。##んふふっ。あはっ、嬉しい♪」","type":"TXT","id":"v_SR540_0052","src":"/img/common/voice/ogg/v_SR540_0052.4c137a5a9bdb015349a1fa3636c76b6f.ogg"},{"name":"【客】","text":"「さあ、ベッドへ行こうか？##次はいっぱい愛し合おうね？##なにせボクたちは、恋人同士なんだから……」","type":"TXT"},{"name":"【さくら】","text":"「んっ……んぅ？　こい、びと……どうし？」","type":"TXT","id":"v_SR540_0053","src":"/img/common/voice/ogg/v_SR540_0053.18990f51801c65d2b470c4456aebb5e0.ogg"},{"name":"","text":"　頭の中にもやが掛かったみたいで、##思い出せないのだけど、##いまの私には些細なことに過ぎなかった。","type":"TXT"},{"name":"","text":"　またお客様と、気持ちのいいセックスが##できるのならそれで万事オッケーなのだから。","type":"TXT"},{"name":"【客】","text":"「フッフッフッ。やっぱりメス豚娼婦の##さくらちゃんは最高だねぇ。ささ、恋人同士の##イチャラブセックスをはじめようっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=557633762","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c782",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc540a","src":"/img/pc/hello_script/bg/M/srnc540a.ca69a1ff287ce8341c27dbb06083289e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i540a","src":"/img/pc/hello_script/ov/M/SR_i540a.c85041e0225d180826daf5209c8ee5a1.png"},{"name":"","text":"　フュルストが経営する高級娼館の夜は、##まだ始まったばかりだった……。","type":"TXT"},{"name":"【さくら】","text":"「あ、あのぅ、ベッドに行くんじゃ……？」","type":"TXT","id":"v_SR541_0000","src":"/img/common/voice/ogg/v_SR541_0000.6fba153c7ef53cf4feba98148c18eadd.ogg"},{"name":"【客】","text":"「なに言ってんの。##ここだって立派なベッドじゃないかー」","type":"TXT"},{"name":"【さくら】","text":"「いや、これ。ベッドって言うか、##ソファ……って、きゃぁあッ！？」","effect":"ef02","type":"TXT","id":"v_SR541_0001","src":"/img/common/voice/ogg/v_SR541_0001.dccd958b433de4591cf66b190e678648.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR541a","src":"/img/pc/hello_script/ev/M/SR541a.e9e36b0a9b6bbb692318b63bf5546f9f.jpg"},{"name":"【客】","text":"「ふふんっ。さすがはナンバーワン嬢の##さくらちゃんだ。もうアソコも##準備万端ってヤツだねっ！？」","type":"TXT"},{"name":"【さくら】","text":"「ま、ちょっと……ま、待って！？##落ち着いてよっ！？」","type":"TXT","id":"v_SR541_0002","src":"/img/common/voice/ogg/v_SR541_0002.588066371373b3b4bf675be397761fe5.ogg"},{"name":"","text":"　ワインレッドのソファベッドへ##押しつけられて、脳内に残っていた##媚薬の支配がわずかに解け掛かった。","type":"TXT"},{"name":"","text":"　脳に魔種を埋め込まれた高級娼婦たちは、##ボタンひとつで命を左右される恐るべき##リモコンによって支配されている。","type":"TXT"},{"name":"【さくら】","text":"「ね、ねえ、ちょっと。み、宮下さまぁ？##あんまり強引なのは……私、ちょっと、##困る……みたいなー？」","type":"TXT","id":"v_SR541_0003","src":"/img/common/voice/ogg/v_SR541_0003.2a91d10b90e73b19e5a0f71c27c10c04.ogg"},{"name":"","text":"　手にしたリモコンがある限り、こっちは言い##なりになるしかない。いつの間にか顔や身体##のアチコチに生乾きの白濁液が残っている。","type":"TXT"},{"name":"","text":"　媚薬で意識を混濁させて、一発お楽しみ##いただいた記憶がフラッシュバックしてきた。##ああ、なんて恥ずかしいことをしたんだろう！","type":"TXT"},{"name":"【客】","text":"「なに言ってんのぉ？　……ははぁん。##媚薬の効果が溶けてきちゃったのかなぁ？##あんなにも激しく愛し合ったのにぃ～」","type":"TXT"},{"name":"【さくら】","text":"「あ、愛し合ったって……えっとぉ」","type":"TXT","id":"v_SR541_0004","src":"/img/common/voice/ogg/v_SR541_0004.35c9449c6cd6207f3230ef6bda698ee9.ogg"},{"name":"","text":"　なにが愛だか。薬の力で##ムリヤリ従わせるような外道じゃないか。","type":"TXT"},{"name":"","text":"　ふうまくん以外の男を相手に、##あんなコトやそんなコトをしただなんて、##思い出すだけで悪寒が走る。","type":"TXT"},{"name":"【客】","text":"「まあこの身体を見れば、まだ完全に##薬は抜け切ってないってわかるけどえねぇ。##……でゅふふふッ」","type":"TXT"},{"name":"【さくら】","text":"「ふ、ふあぁ。そんなぁ。##あぁ、……きゃぅンっ！？」","type":"TXT","id":"v_SR541_0005","src":"/img/common/voice/ogg/v_SR541_0005.4dd0ce6b0511f9d6f8064b2f75c97a50.ogg"},{"name":"","text":"　中年太りなオヤジが全裸のままのし掛かろう##としている。私は逃げられない恐怖よりも、##恥ずかしさのあまり身をよじる。","type":"TXT"},{"name":"","text":"　ハート型のニップレスはいつの間にか取れて##るし、股間も丸見え。媚薬に惑わされた##からってどんだけスゴいことしちゃったの？","type":"TXT"},{"name":"【客】","text":"「フッフッフッ。さぁあきらめて##仕切り直しだよ。続きをどうすればいいのか##さくらちゃんならわかるだろう？」","type":"TXT"},{"name":"【さくら】","text":"「つ、続き？　……ぁ、あの、せめてぇ##ゴムくらい付けてくれませんかぁ？」","type":"TXT","id":"v_SR541_0006","src":"/img/common/voice/ogg/v_SR541_0006.dcdbd53730948603fd1f77945077ba30.ogg"},{"name":"","text":"　いくらデカいからって、これみよがしに##ナニをブラブラと揺すってみせるエロオヤジ。##もう完全にヤルことしか考えてないって感じ。","type":"TXT"},{"name":"【客】","text":"「ゴムぅ～？　言ったでしょ。ボクたちは##愛し合った仲なんだから。そんな無粋なモノ##不要じゃないかー」","type":"TXT"},{"name":"【さくら】","text":"「え。いやあのぉ。##一応、当娼館での決まりなんでぇー」","type":"TXT","id":"v_SR541_0007","src":"/img/common/voice/ogg/v_SR541_0007.195bd801ac11399d0a1e0b6fd0c80591.ogg"},{"name":"","text":"　いくら高級娼館とは言えども、女の子を妊娠##させるような行為はＮＧだ。大金を詰まれた##って、最低限のことは順守してもらわないと。","type":"TXT"},{"name":"【客】","text":"「んぅ～？　なにか言ったかなぁ？##ボクの気のせいかなぁー？」","type":"TXT"},{"name":"【さくら】","text":"「ちょ、ちょっと宮下さま！？　それは……」","type":"TXT","id":"v_SR541_0008","src":"/img/common/voice/ogg/v_SR541_0008.92f20a18696842d9daac9f2e87ba5bf9.ogg"},{"name":"","text":"　男は手にしたリモコンの黄色いボタンに##指を掛けていた。ギラついた目からは、##正気が失われつつある。","type":"TXT"},{"name":"","text":"　黄色は魔種から幻覚作用を起こさせ、相手に##好意を抱かせる、言わば惚れ薬の効果がある。##このオヤジ、本気だ。","type":"TXT"},{"name":"【客】","text":"「んふぅ～。さくらちゃん？　ボクたちは##恋人同士だ。こ・い・び・と。ね？」","type":"TXT"},{"name":"【さくら】","text":"「だ、ダメですよ。そんな……む、無理矢理##だなんて。そ、それだけは……？」","type":"TXT","id":"v_SR541_0009","src":"/img/common/voice/ogg/v_SR541_0009.62d575ad23b9063119b022a329e28517.ogg"},{"name":"","text":"　なるべく穏便にコトを済ませようと、##下手に出て様子を伺う。けれども、##無情なまでにボタンは押されてしまった。","type":"TXT"},{"name":"【客】","text":"「だぁめッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541b","src":"/img/pc/hello_script/ev/M/SR541b.fe002c2799100e64dbe777a48eaecc05.jpg"},{"name":"【さくら】","text":"「ひ、ひぐぅ！？　……ぅ、んぅッ。ンぅ……##あぁ、あへぇ。……あぁ、だ、ダメって、##ぅゅ、ゆったの……にぃ……ぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR541_0010","src":"/img/common/voice/ogg/v_SR541_0010.cd4863a8f492d37d53805ba695882a2b.ogg"},{"name":"","text":"　これは薬だ。幻覚によるウソなんだ。##そう理解してはいても、私はいま目の前に##いる男に心を奪われている。欲情するほどに。","type":"TXT"},{"name":"【客】","text":"「あぁ～、イイ表情だねぇ。さくらちゃん。##可愛いボクの恋人ぉ～」","type":"TXT"},{"name":"【さくら】","text":"「う、嬉しぃ、よぉ。私も……あぁ、あぁ、##み、宮下さまに、こんな恥ずかしい格好##見せちゃってぇ、か、身体が……ンぁッ♪」","type":"TXT","id":"v_SR541_0011","src":"/img/common/voice/ogg/v_SR541_0011.2538897d85e7f479d86c2c992a545e1c.ogg"},{"name":"","text":"　呂律がうまく回らない。こんな屈辱的なポー##ズを取っているのに、もっと恋人に見て欲しい##と自ら卑猥な格好を見せ付けている気分だ。","type":"TXT"},{"name":"","text":"　信じられない。こんなにも恥ずかしいマネ、##ふうまくんにだって、##してあげたこともないのに。","type":"TXT"},{"name":"【客】","text":"「乳首がすっかり勃起してて美味しそうだぁ。##おマンコからも、トロットロのラヴジュース##が溢れているよぉ。ん～ん」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、ンぁっ。や、やめぇ！　……あぁ、##あひッ！　んあぁ、み、宮下……さまぁッ。##んぅっ、んあっ！？」","type":"TXT","id":"v_SR541_0012","src":"/img/common/voice/ogg/v_SR541_0012.4ac4864fabc586e938824f95bb84d173.ogg"},{"name":"","text":"　無遠慮にも、太い指先がグリグリと股間の##周りを撫で回す。頭の中では嫌悪感が##いっぱいなのに、身体は疼いて仕方がない。","type":"TXT"},{"name":"","text":"　全身から汗が浮かびあがり、お店の支給品で##あるメイド服とは名ばかりのはしたない衣装に##ジットリと染みが広がっていく。","type":"TXT"},{"name":"【客】","text":"「あぁ、おマンコが更にヒクついてて、##ますますいやらしい匂いがするよぉ？##さくらちゃんはエッチな女の子だなぁ」","type":"TXT"},{"name":"","text":"　エロオヤジの指先が、ラヴィアに直接撫で##つけられ膨らみつつある肉芽にも這わされる。","type":"TXT"},{"name":"","text":"　ウネウネとのたうつミミズのような##感触なのに、身体は快感によって##大きく仰け反った。","type":"TXT"},{"name":"【さくら】","text":"「ひ、ひぐぅぅッ！？##ら、らめぇぇええぇぇーッ！！##か、感じ過ぎちゃうのぉぉーッ！？」","type":"TXT","id":"v_SR541_0013","src":"/img/common/voice/ogg/v_SR541_0013.67ea885f7d56cc25e6881c9437e042cb.ogg"},{"name":"","text":"　両脚を抱えあげられた屈辱的ポーズのまま、##ソファを軋ませるほど身体をわななかせる。","type":"TXT"},{"name":"","text":"　額に浮かんだ汗が、頬を伝い落ちて、##鎖骨に水たまりを作りそうな勢いだ。","type":"TXT"},{"name":"【客】","text":"「ふっふっふっ。もう一度聞くよ？##ボクたちは恋人同士だ。だから、##ゴムなんて必要ない。そうだよねぇー？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァハァッ……##あぁっ、そ、それは……」","type":"TXT","id":"v_SR541_0014","src":"/img/common/voice/ogg/v_SR541_0014.20d1365c5906bb2a02ec9233b053b21c.ogg"},{"name":"","text":"　ダメ。絶対に頷いちゃダメ。","type":"TXT"},{"name":"","text":"　けれども、このオヤジの馬並みのペニスを##前にすると、脳内がパニックを起こして、##考えがまとまらない。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。……も、もう。……しょうが、##ない……ンだからぁ。お店の人には……##な、ナイショ……だよぉ？」","type":"TXT","id":"v_SR541_0015","src":"/img/common/voice/ogg/v_SR541_0015.7dc115b89fc0dbab8e0e77382d764301.ogg"},{"name":"【客】","text":"「ほっほぅ！　メス豚娼婦がオッケーって##言ってくれたぁ！　それなら、生ハメは##ルール違反じゃないよねぇ～？」","type":"TXT"},{"name":"","text":"　違う違う。絶対に違う！　けれども私は、##この男の言うことを否定しきれなかった。##……だって、彼は私の恋人なんだから！？","type":"TXT"},{"name":"【さくら】","text":"「あぁ、ハァハァ。……ん、あぁぁ……##や、優しく、して……ねぇ？」","type":"TXT","id":"v_SR541_0016","src":"/img/common/voice/ogg/v_SR541_0016.87ecd6eef000d9209f98d3a5601f7f3b.ogg"},{"name":"【客】","text":"「ああっ、勿論さ。ビッチな娼婦でも、##そういう意地らしいところが、##さくらちゃんの可愛さだねっ！」","type":"TXT"},{"name":"","text":"　興奮しまくった彼のペニスは、もうおヘソの##方まで反りかえり、ジクジクと先汁を##滴らせていて、いまにも爆発しそうだった。","type":"TXT"},{"name":"","text":"　脳裏には、これ以上の行為は危険だって##警報が鳴り響いてるような気がする。けれども##美味しそうなチンポから、もう目を離せない。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……ぁあっ。わ、私……も、もう##……お、おかひく、なっちゃ……ぅッ」","type":"TXT","id":"v_SR541_0017","src":"/img/common/voice/ogg/v_SR541_0017.85f2b76504dd73e8222ba60240e78736.ogg"},{"name":"【客】","text":"「さくらちゃんはコレが正常だよ？　なんせ##メス豚娼婦だからねぇ。ちなみに妊娠しても、##ボクは子供を認知しないつもりだからねぇ」","type":"TXT"},{"name":"","text":"　ヒドい無責任な男。けれども私の理性は溶け##落ち、いまは一刻も早く、このペニスでおまん##こをかき回してほしくて仕方がなかった。","type":"TXT"},{"name":"","text":"　気が付けば、自らラヴィアをくつろげて、##挿入を誘うように腰を軽く浮かせている。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁッ……んはぁ、ああぁ、早くぅ。##……お、おチンポで、私のおマンコぉ。##お、……おか、してぇ♪」","type":"TXT","id":"v_SR541_0018","src":"/img/common/voice/ogg/v_SR541_0018.079a6be981dd009942de80455a51a807.ogg"},{"effect":"ef00","type":"EV","id":"SR541c","src":"/img/pc/hello_script/ev/M/SR541c.0bbce49f3fd4c4c88d4b4ca1e81fac7b.jpg"},{"name":"","text":"　混濁した意識下で、本当はダメだって##わかってるのに、極太な肉棒が秘唇へと##挿入されていく。","type":"TXT"},{"name":"【さくら】","text":"「ああぁっ……ひぃぎぃ……ンぁ、あッ！？##んふぁぁあぁ、ぁ、がぁッッ！？」","effect":"ef02","type":"TXT","id":"v_SR541_0019","src":"/img/common/voice/ogg/v_SR541_0019.d6e4925b81359a19bc20c65f1639cc0d.ogg"},{"name":"【客】","text":"「おおぉっ。チンポハマるっ！##さくらちゃんのキツキツおマンコに、##飲み込まれるぅぅ！！」","type":"TXT"},{"name":"","text":"　全く容赦のない攻めだった。濡れた秘唇へ##亀頭部を馴染ませるなんて気遣いもないまま##一気に根元まで突き込む強引さ。","type":"TXT"},{"name":"【さくら】","text":"「ああっ……しゅごぉい。##ああぁ……ち、チンポぉ。お、おマンコに##……い、いっぱぁいッ！！」","type":"TXT","id":"v_SR541_0020","src":"/img/common/voice/ogg/v_SR541_0020.ebc067e8000782e9c7c8880b93ff6df1.ogg"},{"name":"","text":"　粗暴な行為にも関わらず、得られる快感は##本物だった。意識が快楽によって##上書きされていく。","type":"TXT"},{"name":"【客】","text":"「ふふっ。そうでしょう。そうでしょう？##ボクのチンポは、魔科医のフュルストって##人に改造してもらったからねぇ？」","type":"TXT"},{"name":"","text":"　フュルスト。その名前には聞き覚えがある。##けれども、いまはただ彼氏のペニスのコトで##頭の中がいっぱいなのだ。","type":"TXT"},{"name":"","text":"　その太すぎる肉棒のおかげで、ミチミチと##音を立てるほど膣口が大きく広げられる。##息をするだけでも精一杯の状態が続く。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ、ンぅぁ。……お、おチンポぉ、##挿れられただけで、い、イキそぉ……ぅッ♪」","type":"TXT","id":"v_SR541_0021","src":"/img/common/voice/ogg/v_SR541_0021.cf7211517e13b3ff4a26ff9c4d598e6a.ogg"},{"name":"【客】","text":"「おおっと。さくらちゃん？　まだだよ。##お楽しみは、まだこれからじゃないかぁ！？」","type":"TXT"},{"name":"","text":"　そう言って彼は、重たげな腹を##たわませながら、腰をゆっくりと前後に##使い始めるのだった。","type":"TXT"},{"name":"【さくら】","text":"「ああぁ……あっ、あんまり、##は、激しく……しないでぇ……ぁへぇッ♪」","type":"TXT","id":"v_SR541_0022","src":"/img/common/voice/ogg/v_SR541_0022.70c254fe0954deec1df55953640244ce.ogg"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"name":"【さくら】","text":"「ああっ……あぁ、ふ、深いぃぃっ♪##お、おチンポで、いっぱい……##私のおマンコ、かき回されてりゅぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR541_0023","src":"/img/common/voice/ogg/v_SR541_0023.5a398fed85fa70ba389091d09a0ce58a.ogg"},{"name":"","text":"　ソファベッドへ押しつけられて、このまま##身体ごとベッドへ埋もれちゃうかもって##くらいの激しいピストン運動が始まった。","type":"TXT"},{"name":"【客】","text":"「ん、んっ、ふはっ！　さくらちゃんの##おマンコは、本当に名器だねっ！！！」","type":"TXT"},{"name":"","text":"　重たげなお尻が暴れるように、上から下へと##打ちつけるたびに、『パチンパチン』という##乾いた音が、部屋中に響き渡り始める。","type":"TXT"},{"name":"","text":"　彼氏はもう少しダイエットした##方がいいかもしれない。","type":"TXT"},{"name":"","text":"　けれどもこの体重のおかげか、子宮口に##届くほど、チンポは深く突き刺さってくる。","type":"TXT"},{"name":"【さくら】","text":"「う、嬉しいのぉ！　私のおマンコで、##貴方が感じてるのがぁ。……ああっ、##ンふぁっ、あひぃ。……んぅ、んふぅッ♪」","type":"TXT","id":"v_SR541_0024","src":"/img/common/voice/ogg/v_SR541_0024.ba91abd98058416be1f93fac80f357cb.ogg"},{"name":"【客】","text":"「おおぅっ。いいよさくらちゃんのおマンコが##どんどん締め付けてくるっ！　ボクのチンポが##蕩けちゃいそぉ。あぁ、堪らないッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"name":"【さくら】","text":"「んふぉぉっ！？　ぬ、ぬるるるぅッて、ち、##チンポぉ……ぬ、抜けちゃうぅンぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR541_0025","src":"/img/common/voice/ogg/v_SR541_0025.ae6dc38e5e99d5ee7ed803c9e0a9c5ab.ogg"},{"name":"","text":"　大きな尻が上下に揺れるたびに、安っぽい##ソファベッドの足が、ギシギシと軋む音を##ラウンジに響かせていた。","type":"TXT"},{"name":"【客】","text":"「いや、まだまだぁ～。それそれッ！！」","type":"TXT"},{"name":"【さくら】","text":"「お、おおっぉ……おほぉぉぉおおっ♪##奥まで……イイのぉ！##か、感じすぎちゃうぅぅぅ♪」","type":"TXT","id":"v_SR541_0026","src":"/img/common/voice/ogg/v_SR541_0026.852a9e4a51dd8bc996bb524b5a0c9501.ogg"},{"name":"","text":"　激しい抽送のたびに、張り出した雁首が##膣壁をえぐり、結合部から溢れるほどの##先汁が、愛液とねっとり交じり合う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"name":"【さくら】","text":"「ンぉぉッ！？　ま、またぁ！##……んっ。チンポぉ、深いぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR541_0027","src":"/img/common/voice/ogg/v_SR541_0027.8479cf4553b19919bacf6f48098359f6.ogg"},{"name":"","text":"　乱暴だけども激しいピストンのおかげで、##もう私の身体は、彼氏の支配下に##置かれている状態だ。","type":"TXT"},{"name":"","text":"　大きなお尻に似合わず、彼は激しい動きで##ピストンを繰り返し始めた……。","type":"TXT"},{"name":"【さくら】","text":"「……あぁあ、お、重いのぉ。おチンポぉ、##ゴリゴリぃって、おマンコの中で、激しく##グチュグチュって聞こえちゃうのぉぉぉー♪」","type":"TXT","id":"v_SR541_0028","src":"/img/common/voice/ogg/v_SR541_0028.e978084e73beb82e112b0b9bddbb20f2.ogg"},{"name":"【客】","text":"「あぁぁ……。##さくらちゃんっ。さくらちゃんッ！##もう、止められないよぉッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"name":"","text":"　激しいピストンが繰り返され、怒濤のように##快感のさざ波が押し寄せてくると、##時間の感覚がマヒしてくる。","type":"TXT"},{"name":"","text":"　何度目かのアクメに達しようかという時、##ふと彼氏がこう囁いた。","type":"TXT"},{"name":"【客】","text":"「ねえさくらちゃん？##ボク、そろそろ中出ししちゃうよ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……ぇ、えぇ？##……膣内（なか）は……だ、出しちゃぁ！？##……ン、ああっ！？」","type":"TXT","id":"v_SR541_0029","src":"/img/common/voice/ogg/v_SR541_0029.e80013236ee4447c766706426cbba9bf.ogg"},{"name":"","text":"　確か彼氏はゴムを着けていなかった。##幾ら恋人同士とはいえ、このままじゃ##妊娠しちゃうかもしれない。","type":"TXT"},{"name":"","text":"　けれども、もうそんな些細なコトなんて、##気にしなくてもいいやって思い始めている。","type":"TXT"},{"name":"【客】","text":"「いいだろぉ？　だって、ボクたちは##恋人同士じゃないかぁ。さくらちゃんが##孕んでるところ、ボクは見てみたいよぉ～」","type":"TXT"},{"name":"【さくら】","text":"「あぁあ……あぁ、赤ちゃん？##……あぁ、そんな。わ、私、このまま……##妊娠しちゃうのぉ？」","type":"TXT","id":"v_SR541_0030","src":"/img/common/voice/ogg/v_SR541_0030.53d675570d59df576c9017af945e6362.ogg"},{"name":"","text":"　頭の中は混乱していて、妊娠していいのか##悪いのか、そんな判断力さえまともに##機能していない。","type":"TXT"},{"name":"【客】","text":"「そのとおり。ボクとさくらちゃんが愛し##合えば、愛の結晶、赤ちゃんができちゃう##かもしれない。赤ちゃんのコトは好き？」","type":"TXT"},{"name":"【さくら】","text":"「あ、赤ちゃん！　……。##あぁぁ……い、いいよぉ。##私の……あ、赤ちゃん……ンぅ♪」","type":"TXT","id":"v_SR541_0031","src":"/img/common/voice/ogg/v_SR541_0031.aad4875b11abbda4ac7d3c3d1b70b438.ogg"},{"name":"","text":"　次の瞬間から、##彼の動きが更に加速し始めていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"name":"【さくら】","text":"「んふぉぉぉーッ！？　お、おマンコぉ……##え、えぐれちゃうよぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR541_0032","src":"/img/common/voice/ogg/v_SR541_0032.5046e6b0201ffd37f2057d7e1170cf3d.ogg"},{"name":"【客】","text":"「一回程度じゃ孕めないかもしれないなぁ。##今夜はいっぱい注いであげて、さくらちゃん##がボテ腹になるまで、続けてあげようっ！」","type":"TXT"},{"name":"","text":"　彼の脳天気な言葉に、私の心は幸福でいっぱ##いになる。ただただ、おまんこにおチンポが##欲しくて、自ら両脚を大きく広げてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ああぁ……あはッ、ちょうだぁい♪##いっぱいいっぱい、ザーメンちょうだぁい♪」","type":"TXT","id":"v_SR541_0033","src":"/img/common/voice/ogg/v_SR541_0033.08e45a89fc014e2a4b981b1e18281de8.ogg"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"name":"【客】","text":"「ねえもし孕んだらさ、さくらちゃんの##マタニティ姿撮影させてよぉ。動画をアップ##して、アフィとかで稼いであげるからー」","type":"TXT"},{"name":"","text":"　もうどんな言葉を囁かれても、##恋人のものだから、何も気にしない。##全部の事象を受け入れつつある。","type":"TXT"},{"name":"","text":"　混濁した意識のさなか、##ただただ欲望を貪り続けるのみだ。","type":"TXT"},{"name":"【さくら】","text":"「ん、んくッ、ンふぉぉ。……あぁっ、##お、おチンポぉ……おチンポぉ、##もっとちょうらぁい♪」","effect":"ef02","type":"TXT","id":"v_SR541_0034","src":"/img/common/voice/ogg/v_SR541_0034.7d5b9e16e79c35c022b7b5978ebda197.ogg"},{"name":"【客】","text":"「あぁ、さくらちゃん！　も、もうボク……##我慢できないよッ！　イクよ？##ボクの全部を受け止めてーッ！！」","type":"TXT"},{"name":"【さくら】","text":"「ンぁ、ふあぁぁ。き、来て？　来てぇ……##思いっきり来てぇぇぇぇーっ♪」","type":"TXT","id":"v_SR541_0035","src":"/img/common/voice/ogg/v_SR541_0035.105b6d4f5ca3885276352e732581ad5d.ogg"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541d","src":"/img/pc/hello_script/ev/M/SR541d.a74bf69f6428064a1edc72a55ab94801.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR541e","src":"/img/pc/hello_script/ev/M/SR541e.6841625b31db1cf3729c1a70d3722b6a.jpg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR541f","src":"/img/pc/hello_script/ev/M/SR541f.8c61e9592f6191cd085def0fc675848c.jpg"},{"name":"","text":"　びゅるびゅるびゅるるりゅるるるぅーッ！！##どぼびゅりゅりゅぶるるるぅーッ！！","type":"TXT","id":"ef02","src":""},{"name":"【さくら】","text":"「んふぁああああぁーッ！？##い、イクイクイクイクぅ！　イッグぅーッ！##イッちゃうのぉぉぉーッ！！」","type":"TXT","id":"v_SR541_0036","src":"/img/common/voice/ogg/v_SR541_0036.30a2b0b4dd3445fe9b4ec6fc3d03a262.ogg"},{"name":"","text":"　彼のチンポから、特濃ザーメンが子宮へと##直に注がれた。あまりの心地よさと膨大な##射精量に、私は彼氏をギュッと抱きしめる。","type":"TXT"},{"name":"【客】","text":"「うぉぅふッ！　さくらちゃんの、おマンコに##……た、種付けぇプレスぅぅぅーッ！！」","type":"TXT"},{"name":"","text":"　お店から支給されたピンヒールのカカト同士##が、『カチリ』と音を立てた。左右の脚を、##彼氏の腰の高さで交差させたからだ。","type":"TXT"},{"name":"","text":"　両手両脚を使いギューッて恋人を抱きしめる##いわゆる『らいしゅきホールド』##と呼ばれるやつである。","type":"TXT"},{"name":"【さくら】","text":"「あぁ、あへぇ、あぁぁ……しゅごぉい。##……んぅ、お、おチンポぉお腹にいっぱい。##いっぱい……だよぉ♪　ンふぉぉぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR541_0037","src":"/img/common/voice/ogg/v_SR541_0037.ecd921074c7b00182ac3994889e4379f.ogg"},{"name":"","text":"　あまりの心地よさに、もうまともな言葉さえ##紡げない。ただ愛しい人を逃すまいと、##力一杯、両手両脚で抱きしめてあげる。","type":"TXT"},{"name":"【客】","text":"「ああぁ……さくらちゃん！　き、気持ち##よすぎるよ。おぉ、ボクのチンポ……##ま、まだ……まだまだ溢れてッ！！」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。……ふ、ふぇぇ？」","type":"TXT","id":"v_SR541_0038","src":"/img/common/voice/ogg/v_SR541_0038.cda70cc291e032d5251839bd20ebe752.ogg"},{"name":"","text":"　突き刺さったままの彼氏のペニスが、##再び脈動したのは、その時だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ビュルビュルビュルビュリュルルぅっ！##ビュチュリュルルルルルぅーっ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んぶほぉぉぉおおーッ！　おおぉぉっ！？##お腹の中にぃ、……は、入って、##ぐるぅぅぅうーッ！？」","type":"TXT","id":"v_SR541_0039","src":"/img/common/voice/ogg/v_SR541_0039.2ddd5f8c077f24df8f03892b1d2234eb.ogg"},{"name":"","text":"　自分でも驚くほど、##野太い嬌声を挙げていた。","type":"TXT"},{"name":"","text":"　今夜だけでも三回目の射精を受け止めて、##子宮内がザーメンで充たされたのを感じた。","type":"TXT"},{"name":"","text":"　全身は快感に浸りながら弛緩し、##身体も心も充たされていく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541g","src":"/img/pc/hello_script/ev/M/SR541g.d93303c9537855bf7c5f0627bfe9ea6f.jpg"},{"name":"【さくら】","text":"「あぁ、あぁっ……あぁッ、あへぇ。##しゅ、しゅごいのぉ……ぁッ、は、はへぇぇ。##チンポぉ……チンポざーめんっタプタプぅ♪」","type":"TXT","id":"v_SR541_0040","src":"/img/common/voice/ogg/v_SR541_0040.c2a896b101746e02cea641b0cc56fa10.ogg"},{"name":"","text":"　大量過ぎるザーメンを胎内に受け止めて、##私の頭は真っ白になった。こんな快感を##得られるなら、メス豚娼婦も悪くない。","type":"TXT"},{"name":"","text":"　この多幸感を得られるなら、毎晩でも##お客様に犯されたいって思えてしまう。","type":"TXT"},{"name":"【客】","text":"「おぉ、おほぉっ。出る。出てるよさくら##ちゃん。……さくらちゃんのお腹に、##種付け精液ぃ、一滴も漏らしちゃダメだよ？」","type":"TXT"},{"name":"【さくら】","text":"「は、ハァハァ……はひぃ。い、いぃのぉ。##ザーメンっ、気持ちいいのぉ。##メス豚娼婦の種付けセックスぅ、最高ぉぉ♪」","type":"TXT","id":"v_SR541_0041","src":"/img/common/voice/ogg/v_SR541_0041.176b5b94c422e1c82b615bbf6d82d86a.ogg"},{"name":"","text":"　彼氏はしっかりと四肢に力を込めたまま##グラインドさせていた。でっぷりとした##お腹が、私のお腹の上へ覆い被さる。","type":"TXT"},{"name":"","text":"　気持ちよくって出しっ放しの舌先に、##彼の舌先が絡み合い、生臭い唾液と一緒に##絡み合わせてきた。","type":"TXT"},{"name":"【さくら】","text":"「んじゅ……ちゅるるるぅ。ンふぅ……##ンふぉぉっ。ンちゅ……ンむぅ♪　んふぅ♪##べろちゅー。き、気持ち、ひぃ♪」","type":"TXT","id":"v_SR541_0042","src":"/img/common/voice/ogg/v_SR541_0042.c38bca7731a5aee86045f165726f7c3e.ogg"},{"name":"【客】","text":"「……んんンッ！　はぁ、あぁとても##気持ちよかったよ。さすがはメス豚娼婦の##さくらちゃん。今夜も最高だぁ」","type":"TXT"},{"name":"","text":"　愛しい人とのキスが終われば、##上にのし掛かっていた大きな身体が、##モタモタとした動作で放れていく。","type":"TXT"},{"name":"","text":"　衣装は乱れまくり、身体中が汗と涎と精液で##ドロドロになっていた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR541h","src":"/img/pc/hello_script/ev/M/SR541h.1a61745a5e131cfdb9d5c76b48acc828.jpg"},{"name":"【さくら】","text":"「……ハァハァ。ぁあぅ。あぁ……ンぁッ。##あンっ！？」","type":"TXT","id":"v_SR541_0043","src":"/img/common/voice/ogg/v_SR541_0043.3bc753fb101f5382d3af95fac6be22db.ogg"},{"name":"","text":"　ズルズルと引き抜かれた肉棒と、##私のおマンコとの間に、白濁液の糸が橋を##架けるかのように繋がる。","type":"TXT"},{"name":"【客】","text":"「フッフッフッ。いいよさくらちゃん。##その『少しだけ物足りない』って表情が、##実に素晴らしいねぇ」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、ふあぁッ。お、おチンポ。##おチンポが……まだ、こんなにビクビクって##……してるよぉ♪」","type":"TXT","id":"v_SR541_0044","src":"/img/common/voice/ogg/v_SR541_0044.ca21d319d976c12543b15ca730e9ccc2.ogg"},{"name":"","text":"　焦点が定まらない。引き抜かれた大きな##チンポを前にして自分が絶頂を迎えたばかり##で余韻に浸っていたことを思い出した。","type":"TXT"},{"name":"【客】","text":"「ああ、いいとも。３ラウンド目だね？##これだけ濃いのを中出ししたけど念のために##あと二、三十発はヤッておこうか？」","type":"TXT"},{"name":"【さくら】","text":"「に、に、さんじゅ……ぅ？##ふぇ、ああぁ……ああっ♪　あへぇ♪」","type":"TXT","id":"v_SR541_0045","src":"/img/common/voice/ogg/v_SR541_0045.0ac7e6040da9c5dd6ee88cf442fc7f74.ogg"},{"name":"","text":"　こんなにも濃い精液を、あと二、三十発は##注いでもらえるだなんて。そう聞いただけで##私の身体の奥は再び熱くなった。","type":"TXT"},{"name":"【客】","text":"「伊達に魔科医へ大金を詰んでないよ。##精力剤も処方してもらったからねぇ。ヤリ##まくらないと、キンタマが破裂しちゃうんだ」","type":"TXT"},{"name":"","text":"　もう彼氏の言葉がよく耳に届かない。##目の前でブルブルと震える、白濁まみれの##チンポのことしか、頭になかった。","type":"TXT"},{"name":"【さくら】","text":"「ああぁ……き、キンタマぁ。おチンポぉ……##ほ、欲しい。お願ぁい。め、メス豚娼婦に##……いっぱい、いっぱいちょうだぁい♪」","type":"TXT","id":"v_SR541_0046","src":"/img/common/voice/ogg/v_SR541_0046.cbc52890b1298ef42114808fc0477ebc.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　名前も知らない彼氏に、##私はもう夢中だった。","type":"TXT"},{"name":"","text":"　……アレ？　この娼館に来て、##何日経ったけ？　そもそも、どうして私は##こんなコトをしているんだっけ……？","type":"TXT"},{"name":"【客】","text":"「勿論だとも。##さあ、おくちを『あ～ん』って開けてらん？」","type":"TXT"},{"name":"【さくら】","text":"「あはっ♪　あ～んっ……」","type":"TXT","id":"v_SR541_0047","src":"/img/common/voice/ogg/v_SR541_0047.546b7b0154e8dedc299a8e72c4297b08.ogg"},{"name":"","text":"　もういいや。いまはとにかく、##おチンポが欲しいから……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=557633762","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c783",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev293a","src":"/img/pc/hello_script/ev/M/R-ev293a.45ceddb0454895529f2770cb884f887f.jpg"},{"name":"【俺】","text":"「随分とまあ、今風……なのか？##になったな」","type":"TXT"},{"name":"","text":"　ギャル風の格好でイチモツを挟むこの女は、##ラケル・ゾーシモスで間違いない。##偏屈な錬金術師だ。","type":"TXT"},{"name":"","text":"　新開発の秘薬を取りに来たただけなんだが、##代金代わりに新しいテクニックを試させろと##言ってきたせいでこうなっている。","type":"TXT"},{"name":"【ラケル】","text":"「なによ？　今ヨミハラではこんな##格好してる娘が多いのよ……れるっ、えるっ」","type":"TXT","id":"v_R-ev293_0000","src":"/img/common/voice/ogg/v_R-ev293_0000.7b8726d791777a41be2382033da00f27.ogg"},{"name":"","text":"　それでも、わざわざギャル風の格好を##選ぶのはどうなんだ？　研究熱心が##こじれるとこうなるのか？","type":"TXT"},{"name":"【ラケル】","text":"「んしょ、んしょ……えるぅっ……もう少し##寄せた方が圧迫しやすいか……んしょ」","type":"TXT","id":"v_R-ev293_0001","src":"/img/common/voice/ogg/v_R-ev293_0001.981b9d4055d50679ca5235a980010913.ogg"},{"name":"","text":"　こっちのことなんかお構いなしに胸を寄せて##谷間に埋まる亀頭を舐めてくる。","type":"TXT"},{"name":"","text":"　しかし、何百年も蓄積された膨大な知識量の##中に、パイズリフェラの実体験がないのが##笑えるな。","type":"TXT"},{"name":"【ラケル】","text":"「色々と調べた結果、私の胸は結構大きい方##だってわかったから、男にはこういう##テクニックが有効らしくて」","type":"TXT","id":"v_R-ev293_0002","src":"/img/common/voice/ogg/v_R-ev293_0002.7d85457bc4ba10565457fcea1fe76450.ogg"},{"name":"","text":"　確かに間違ってないな。豊満な胸に##挟まれたいと、浪漫を抱く男もいるくらいだ。","type":"TXT"},{"name":"【ラケル】","text":"「まだ勃起しないみたいだけど……##れろれろっ、すぐに大きくしてみせるわ」","type":"TXT","id":"v_R-ev293_0003","src":"/img/common/voice/ogg/v_R-ev293_0003.840ae7bd4ba7d450f9f4f4217b12e261.ogg"},{"name":"","text":"　そう言った瞬間、舌の動きが大胆になり、##谷間に沈む亀頭への刺激が強くなった。","type":"TXT"},{"name":"","text":"　胸もうまいこと上下させて、##快感を与えようとしてくる。","type":"TXT"},{"name":"【俺】","text":"「なるほど。言うだけはあるようだな」","type":"TXT"},{"name":"【ラケル】","text":"「んっ、んぅ……気持ちよければ、##喘いでもいいのよ……ちゅぷっ、ちゅっ」","effect":"ef02","type":"TXT","id":"v_R-ev293_0004","src":"/img/common/voice/ogg/v_R-ev293_0004.cf6189deb53818ddb0e093c53fadd6ef.ogg"},{"name":"","text":"　柔和で優しい刺激が繰り返しやってくる。##おかげで、陰茎がムクムクと##そそり立ち始めた。","type":"TXT"},{"name":"【ラケル】","text":"「ん？　勃起してきたのね……##もっとグイグイ寄せるわね」","type":"TXT","id":"v_R-ev293_0005","src":"/img/common/voice/ogg/v_R-ev293_0005.5203099fc519030a74d43a8ea2b3683d.ogg"},{"name":"","text":"　宣言通り、温かいクッションのような感触が##陰茎全体を襲ってきた。","type":"TXT"},{"name":"【ラケル】","text":"「んちゅっ、ちゅっ……もう少し、緩急も##必要ね……刺激一辺倒でもダメらしいし」","type":"TXT","id":"v_R-ev293_0006","src":"/img/common/voice/ogg/v_R-ev293_0006.16707384c65cee62cda3cfc3dda28c28.ogg"},{"name":"","text":"　上下の動きに、左右に振ったり##圧迫の強弱が加わり始めた。","type":"TXT"},{"name":"","text":"　プルプル揺れる乳房は、##見てるだけでも結構な迫力だ。","type":"TXT"},{"name":"【ラケル】","text":"「どんどん大きくなってくわね……はぁ、##んぅ……そろそろ、谷間から顔を##出してくれるかな……」","type":"TXT","id":"v_R-ev293_0007_01","src":"/img/common/voice/ogg/v_R-ev293_0007_01.ba96f5518f8d874c41be56b26d51689a.ogg"},{"name":"","text":"　ラケルは責める手を緩めない。##ムニムニと豊満な胸の形を変えながら、##勃起させようとしてくる。","type":"TXT"},{"name":"【ラケル】","text":"「んっ？　中で……あっ、急に来た！」","type":"TXT","id":"v_R-ev293_0008","src":"/img/common/voice/ogg/v_R-ev293_0008.da6c1f3913afa335314ad102f47c9291.ogg"},{"name":"【ラケル】","text":"「ほら、思いきり勃起した方が楽よ……##んしょっ、んしょっ……！」","type":"TXT","id":"v_R-ev293_0009","src":"/img/common/voice/ogg/v_R-ev293_0009.307390abb78cf96286b0a3776d917579.ogg"},{"name":"","text":"　ムズムズとした感覚が陰茎を襲い、##尻と下腹部が勝手に力む。","type":"TXT"},{"name":"【ラケル】","text":"「ほら、ほら、ほら……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev293_0010","src":"/img/common/voice/ogg/v_R-ev293_0010.747de89300bdcee5f9e4787cecac43e8.ogg"},{"name":"","text":"　勃起を確信したのか、##ラケルは一層熱を入れて胸を動かす。","type":"TXT"},{"name":"","text":"　それにつられて増えた血流は、##抑えが効くような量ではなかった。","type":"TXT"},{"name":"【ラケル】","text":"「出たぁっ！　ハァ、ハァ……」","type":"TXT","id":"v_R-ev293_0011","src":"/img/common/voice/ogg/v_R-ev293_0011.36bf3ef01eaf554e979b72856030bb6d.ogg"},{"name":"【ラケル】","text":"「ようやく、目の前に来てくれた。##ふふっ、ぷっくり膨らんでる」","type":"TXT","id":"v_R-ev293_0012","src":"/img/common/voice/ogg/v_R-ev293_0012.862d4b7d1fa28749315fa90e429ec886.ogg"},{"name":"","text":"　飛び出した亀頭を目の前にして、##ラケルは喜々とした表情を浮かべている。","type":"TXT"},{"name":"","text":"　完全に、淫乱な痴女の絵面だ。##本人は気づいていないだろうが。","type":"TXT"},{"name":"【ラケル】","text":"「さて、ここからが本番よ」","type":"TXT","id":"v_R-ev293_0013","src":"/img/common/voice/ogg/v_R-ev293_0013.719f92e35597e1b8a1e057507e009498.ogg"},{"name":"【ラケル】","text":"「このよだれたっぷりの舌で、##身悶えするまで舐めてあげるわ」","type":"TXT","id":"v_R-ev293_0014","src":"/img/common/voice/ogg/v_R-ev293_0014.4eb28b31218b0bddd04d0eb4a6ac877c.ogg"},{"effect":"ef00","type":"EV","id":"R-ev293b","src":"/img/pc/hello_script/ev/M/R-ev293b.246ca63ffa8ef253eb6560dae706cd3c.jpg"},{"name":"【ラケル】","text":"「れるるるっ、ぢゅるっ、れろろろっ……##少ししょっぱい」","effect":"ef02","type":"TXT","id":"v_R-ev293_0015","src":"/img/common/voice/ogg/v_R-ev293_0015.4d7d268485b117a4eeab0dd06a60b9f2.ogg"},{"name":"","text":"　開口一番文句か。##蜜に集る虫みたいに舐めてきたくせに。","type":"TXT"},{"name":"【ラケル】","text":"「でも、気になるほどじゃない……##れろろっ、ついでに綺麗にしてあげる」","type":"TXT","id":"v_R-ev293_0016","src":"/img/common/voice/ogg/v_R-ev293_0016.8e175dfd7ac2f13fc7c96072987cd2bc.ogg"},{"name":"【ラケル】","text":"「好きなんでしょ。男は……ぴちゃっ、##れるっ……女の口で綺麗にされるのが」","type":"TXT","id":"v_R-ev293_0017","src":"/img/common/voice/ogg/v_R-ev293_0017.13f3c6c41b41fd6c20212c01b9b4ed45.ogg"},{"name":"【俺】","text":"「それも調べたのか？」","type":"TXT"},{"name":"【ラケル】","text":"「そうよ……れるるるるるっ……こうして##……えうぅぅぅぅっ」","type":"TXT","id":"v_R-ev293_0018","src":"/img/common/voice/ogg/v_R-ev293_0018.0d3e6fddf594025ed42d7e4cebb6aa03.ogg"},{"name":"","text":"　ラケルの舌が円を描くように動き、##陰茎を舐ってくる。","type":"TXT"},{"name":"","text":"　欲しい刺激は十分だ。##油断すると、跳ねそうなほどに。","type":"TXT"},{"name":"【ラケル】","text":"「ぴちゃ、ぴちゃ……れるっ、ちゅぷっ……##ここも、されるといいらしいわね」","type":"TXT","id":"v_R-ev293_0019_01","src":"/img/common/voice/ogg/v_R-ev293_0019_01.07d1c3ab91e527bfde3af6c383bf6344.ogg"},{"name":"","text":"　今度は、勃起してぱっくり開いた鈴口を##責めてきた。丁寧に、舌を尖らせている。","type":"TXT"},{"name":"","text":"　胸を動かすことも忘れていない。##膨れた肉棒を、柔肉で小刻みに扱いてくる。","type":"TXT"},{"name":"【俺】","text":"「結構やるじゃないか。##正直、期待してなかったんだが」","type":"TXT"},{"name":"【ラケル】","text":"「フンッ。当たり前よ……試す段階に来て##なかったら、呼ぶわけないでしょ……##えるっ、れろろろろっ」","type":"TXT","id":"v_R-ev293_0020","src":"/img/common/voice/ogg/v_R-ev293_0020.ee161c451a24e5ddf9aa744f3a14af2a.ogg"},{"name":"【俺】","text":"「ん？　なんだ、練習でもしたのか？##試験管でも舐め回して」","type":"TXT"},{"name":"【ラケル】","text":"「そんなことしないわよ……んぅ、んんぅ、##イメージで、これぐらいは……むうっ」","type":"TXT","id":"v_R-ev293_0021","src":"/img/common/voice/ogg/v_R-ev293_0021.4f9b8c7f6200272d508b801d2f244382.ogg"},{"name":"","text":"　照れ隠しなのか、胸で挟む力をギュッと##強めてきた。本当に、よく形が変わる乳房だ。","type":"TXT"},{"name":"【ラケル】","text":"「胸で挟んで舐めるだけなら……##ぴちゃぴちゃぴちゃっ……えるっ、んうっ、##イメージするだけで十分よ」","type":"TXT","id":"v_R-ev293_0022","src":"/img/common/voice/ogg/v_R-ev293_0022.89366675411c5744110c4b9d37e2702f.ogg"},{"name":"","text":"　イメージするだけでいいとは、##名のある錬金術師様は言うことが違う。","type":"TXT"},{"name":"【俺】","text":"「お前は、イメージトレーニングだけで##男のモノを勃起させられる##淫乱錬金術師だったのか」","type":"TXT"},{"name":"【ラケル】","text":"「誰が淫乱……」","type":"TXT","id":"v_R-ev293_0023","src":"/img/common/voice/ogg/v_R-ev293_0023.8dcad221524364a1a111f101ff34b2e5.ogg"},{"name":"【ラケル】","text":"「そんなこと言うなら、##まだまだ研究した成果を見せてあげるわ」","type":"TXT","id":"v_R-ev293_0024","src":"/img/common/voice/ogg/v_R-ev293_0024.35878870b9962701460433fdea053f3d.ogg"},{"name":"","text":"　眉尻があがったような表情を見せ、##ラケルは長い舌を出してきた。","type":"TXT"},{"name":"【ラケル】","text":"「このでっぱり……カリ首を、えぁぁぁ……」","type":"TXT","id":"v_R-ev293_0025","src":"/img/common/voice/ogg/v_R-ev293_0025.5baff5b7a6ea536a0ac6608444a421fe.ogg"},{"name":"","text":"　ぬらぬらとよだれで光る長い舌を、##ゆっくりと、カリ首に近づけてくる。","type":"TXT"},{"name":"【ラケル】","text":"「れるぅぅうぅぅぅうっっ……」","type":"TXT","id":"v_R-ev293_0026","src":"/img/common/voice/ogg/v_R-ev293_0026.a1ade8e5027fd82b27e058c90565e3b9.ogg"},{"name":"","text":"　ねっとりといじめるように、##カリ首がなぞりあげられた。","type":"TXT"},{"name":"【ラケル】","text":"「んふふっ、気持ちいいんでしょ。##ビクビク震えていいのよ？##そのためにしてるんだから」","type":"TXT","id":"v_R-ev293_0027","src":"/img/common/voice/ogg/v_R-ev293_0027.868d3c5ead606327b953b5a6f0ff5c89.ogg"},{"name":"【俺】","text":"「ずいぶんとノリノリだな」","type":"TXT"},{"name":"【ラケル】","text":"「別に、ノリノリじゃないわ……##れるっ、るぅぅ、ぴちゅるっ」","type":"TXT","id":"v_R-ev293_0028","src":"/img/common/voice/ogg/v_R-ev293_0028.2f65e6148fa39ba8b011e7be402bb441.ogg"},{"name":"","text":"　ご丁寧に舐めてくれる。##まるで、陰茎を愛おしく感じてるかのようだ。","type":"TXT"},{"name":"【俺】","text":"「いいや。新しいことを知って好奇心を##刺激されただけじゃないだろう。##性欲が刺激されてるんじゃないのか？」","type":"TXT"},{"name":"【ラケル】","text":"「違う……これは研究や実験の##延長でしかない」","type":"TXT","id":"v_R-ev293_0029","src":"/img/common/voice/ogg/v_R-ev293_0029.9a4304bfac0595234d2e97f1299ffc31.ogg"},{"name":"【ラケル】","text":"「現に、私の刺激であなたは予想通りの##反応を示しているじゃない」","type":"TXT","id":"v_R-ev293_0030","src":"/img/common/voice/ogg/v_R-ev293_0030.3e4095dadf462177a411a96935573167.ogg"},{"name":"","text":"　強がりを言ったところで、こちらからすれば##喜び勇んでフェラをしてるのがよくわかる。","type":"TXT"},{"name":"【ラケル】","text":"「ほら……れろれろれろれろっ！##れおっ、あふっ、んぅっ、れるるるるっ！」","effect":"ef02","type":"TXT","id":"v_R-ev293_0031","src":"/img/common/voice/ogg/v_R-ev293_0031.dfa127503d15227a10230d2bd3dbf5e0.ogg"},{"name":"","text":"　まだ研究だと言い張る気か。##雌の顔だって濃くなってきているのに。","type":"TXT"},{"name":"【ラケル】","text":"「えろろっ、れおろっ、そっちこそ、##私に硬くされたのが恥ずかしいだけでしょ」","type":"TXT","id":"v_R-ev293_0032","src":"/img/common/voice/ogg/v_R-ev293_0032.d40c3b1672a7f0a6cfe5ce4adbc8e4fc.ogg"},{"name":"","text":"　ムキになればなるほど、舌の動きは##蛇のようにくねり、ぬめった乳房は心地よく##陰茎を愛してくる。","type":"TXT"},{"name":"【ラケル】","text":"「見てなさいよ……もっと感じさせて##あげるから……んあぁぁぁぁ～～～～」","type":"TXT","id":"v_R-ev293_0033","src":"/img/common/voice/ogg/v_R-ev293_0033.0d1196d96b114f27126212a5db05db91.ogg"},{"name":"","text":"　ラケルは大きく口を開けた。##卑猥に、よだれが糸を引く。","type":"TXT"},{"name":"","text":"　覗く口内は、濡れた女性器のように##吸いこまれそうな雰囲気を放っている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev293c","src":"/img/pc/hello_script/ev/M/R-ev293c.6728007bba646ad5a9730aa746b9f32c.jpg"},{"name":"【ラケル】","text":"「――あむっ！」","effect":"ef02","type":"TXT","id":"v_R-ev293_0034","src":"/img/common/voice/ogg/v_R-ev293_0034.54e3ec9b831c567f180b60c7291096ab.ogg"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"","text":"　咥えられた瞬間、##口内の熱とヌルヌルの感触に陰茎が震えた。","type":"TXT"},{"name":"【ラケル】","text":"「んふふふふっ……跳ねたわ……ビクビク##してる……あむっ、あむっ、あむぅっ」","type":"TXT","id":"v_R-ev293_0035","src":"/img/common/voice/ogg/v_R-ev293_0035.f2ad51e3cac5444dd1877155369d1f63.ogg"},{"name":"","text":"　一度反応したのをいいことに、##ラケルは何度も甘噛みしてくる。","type":"TXT"},{"name":"【ラケル】","text":"「ほら、やっぱり予想通りの反応する##じゃない……れろっ、れるぅぅ……」","type":"TXT","id":"v_R-ev293_0036","src":"/img/common/voice/ogg/v_R-ev293_0036.ce631e193c3d9f701acb6d3ecc7dd805.ogg"},{"name":"","text":"　やはり、舐められるのと咥えられるのでは##感じる刺激が違うな。","type":"TXT"},{"name":"【ラケル】","text":"「いっはい、だえひ、つけてあげる……##えろぉぉぉ、れろっ、れりゅぅぅぅ……」","type":"TXT","id":"v_R-ev293_0037","src":"/img/common/voice/ogg/v_R-ev293_0037.5bc1c9f982f95d42a9653873e86cb3d7.ogg"},{"name":"","text":"　舌下と喉奥から唾液を分泌させ、##舌でもって亀頭へ塗りつけてくる。","type":"TXT"},{"name":"","text":"　人口の潤滑剤など不必要に感じるほどの、##粘度と量だ。","type":"TXT"},{"name":"【ラケル】","text":"「えろろっ、えろぉぉっっ、えるっ、れるっ、##んんんっ、んっ……もっほ、いっはいぃ……」","type":"TXT","id":"v_R-ev293_0038","src":"/img/common/voice/ogg/v_R-ev293_0038.778835e84262d165a58c8974a7f48e20.ogg"},{"name":"","text":"　だいぶ気をよくしているようだ。舌の動きは##呼応するように乱暴になっていく。","type":"TXT"},{"name":"【ラケル】","text":"「んふふっ、すごいことになってる……##胸にまで零れて……」","type":"TXT","id":"v_R-ev293_0039","src":"/img/common/voice/ogg/v_R-ev293_0039.0d73fa020c08a0be2b736597a58fa5da.ogg"},{"name":"【俺】","text":"「フッ、息巻いてた割にこの程度か？」","type":"TXT"},{"name":"【ラケル】","text":"「むっ……」","type":"TXT","id":"v_R-ev293_0040","src":"/img/common/voice/ogg/v_R-ev293_0040.9bc47fe8e15b988dcc6a15a8562522a0.ogg"},{"name":"","text":"　びちゃびちゃにできてご機嫌のようだが、##これだけで嬉しがられても困る。","type":"TXT"},{"name":"【ラケル】","text":"「そう急かさないで」","type":"TXT","id":"v_R-ev293_0041","src":"/img/common/voice/ogg/v_R-ev293_0041.93668f4b281442239136a098d17f74a8.ogg"},{"name":"","text":"　余裕たっぷりに言いたかったのだろうが、##不機嫌な態度が消し切れていない。","type":"TXT"},{"name":"","text":"　その証拠に、恨みを晴らすかのような##勢いで陰茎を根元までくわえこんだ。","type":"TXT"},{"name":"【ラケル】","text":"「ぢゅりゅりゅりゅりゅりゅりゅりゅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev293_0042","src":"/img/common/voice/ogg/v_R-ev293_0042.5ebac8a2910302dbc22f9bcabcc1f17a.ogg"},{"name":"","text":"　思いきりすぼめられた口に、##唾液がすすりあげられていく。","type":"TXT"},{"name":"【ラケル】","text":"「じゅるっ、ぢゅ、じゅっ、じゅっ、##ぢゅぅぅぅぅぅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev293_0043","src":"/img/common/voice/ogg/v_R-ev293_0043.3b491dd1d4f088fc4d057be9c6a11d79.ogg"},{"name":"","text":"　下品な水音が鳴り響く。誰が聞いても、##淫らな行為をしていると思うだろう。","type":"TXT"},{"name":"【ラケル】","text":"「ぢゅじゅっ、ぢゅっ、ぢゅぅ、##こうするともっといいんでしょ……」","type":"TXT","id":"v_R-ev293_0044","src":"/img/common/voice/ogg/v_R-ev293_0044.05e8837c97efbfb3dcd6826909a1888b.ogg"},{"name":"","text":"　すすりあげた勢いのまま、##頭を上下させて陰茎全体を舐り始めた。","type":"TXT"},{"name":"【ラケル】","text":"「ぢゅりゅっ、ぴじゅぐりゅっ、ぢゅ、ぢゅっ##やはり、でっはりがいいのね……」","type":"TXT","id":"v_R-ev293_0045","src":"/img/common/voice/ogg/v_R-ev293_0045.0c7cb95d91eefafd6b4aa678972913ed.ogg"},{"name":"","text":"　上下するたび、##傘の出っ張りに唇がひっかかる。","type":"TXT"},{"name":"","text":"　快感を与えやすいことを知っているからか、##めくれると錯覚するほどに強く扱いてくる。","type":"TXT"},{"name":"【ラケル】","text":"「口の中で大きくなってる……##ここが気持ちいいのね……じゅぐりゅっ、##ぢゅじゅっ、じゅぷぢゅぷっ」","type":"TXT","id":"v_R-ev293_0046","src":"/img/common/voice/ogg/v_R-ev293_0046.1d9f37a3cffd2e8958ada1499c7d8249.ogg"},{"name":"","text":"　生半可な刺激じゃない。##唾液たっぷりでジュポジュポ鳴っているが、##ゴリゴリと吸い込まれるような感覚だ。","type":"TXT"},{"name":"【ラケル】","text":"「んふふっ、んふ呻いへる……##ヒクヒクしへるし……んじゅっ、じゅぷっ、##こっちも、強くしてあげるわ……！」","type":"TXT","id":"v_R-ev293_0047","src":"/img/common/voice/ogg/v_R-ev293_0047.f7e9bc6b63009a9e4f95bf424464e0fe.ogg"},{"name":"","text":"　ヌチュッ！　ヌチュヌチュヌチュッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　胸の圧迫感まで強めてきた。漏れた唾液の##せいで鬱陶しい雨のように粘ついた音が鳴る。","type":"TXT"},{"name":"【ラケル】","text":"「んっ？　なんか……出て……んふふっ、##がまんじう……じゅりゅっ、ぴじゅぐっ」","type":"TXT","id":"v_R-ev293_0048","src":"/img/common/voice/ogg/v_R-ev293_0048.69f1503e3cac70c70bf5476182350d26.ogg"},{"name":"","text":"　気付けば、かなり下腹部に力が入っていた。##当然、我慢汁も出るというものだ。","type":"TXT"},{"name":"【ラケル】","text":"「よだえと、まじってぇ……んっ、んじゅっ、##ぢゅぅっ……くひのなかぁ……んじゅっ、##じゅっ、じゅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev293_0049","src":"/img/common/voice/ogg/v_R-ev293_0049.13f3d0b9cc525dd90816f5d108cc3ae4.ogg"},{"name":"【俺】","text":"「くうっ……！」","type":"TXT"},{"name":"","text":"　唾液と混じった我慢汁が、##ラケルの喉奥に吸い取れらていく。","type":"TXT"},{"name":"【ラケル】","text":"「んふふっ、よひょうどおりね……##ぷじゅぎゅっ、じるっ、じゅぽじゅぽっ、##んじゅるっ、じゅっ、じゅぅぅっ！」","type":"TXT","id":"v_R-ev293_0050","src":"/img/common/voice/ogg/v_R-ev293_0050.be69fc66cdddd354e837aca6d14ca054.ogg"},{"name":"","text":"　フェラの勢いは増すばかりだ。##また一段、スイッチが入ったようだ。","type":"TXT"},{"name":"【ラケル】","text":"「男を夢中にするなんて容易いわね……##ぢゅぷぷっ、じゅぷじゅぷっ、づぢゅっ、##ぴじゅぐるっ！」","type":"TXT","id":"v_R-ev293_0051","src":"/img/common/voice/ogg/v_R-ev293_0051.d898a3c03b049f716cd881104473e5df.ogg"},{"name":"【俺】","text":"「容易いか……」","type":"TXT"},{"name":"","text":"　ここまで言われたら、##こちらも黙っているわけにはいかないな。","type":"TXT"},{"name":"【俺】","text":"「フフッ。今から、お前のような##素人が思うようにはならないと言うことを##教えてやろう」","type":"TXT"},{"name":"","text":"　目を見開いてくるが、知ったことか。##お前の弱点を、いじめ抜いてやるからな。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev293d","src":"/img/pc/hello_script/ev/M/R-ev293d.e0647c2702a8b82904f55b767c0780c4.jpg"},{"name":"【ラケル】","text":"「んぐぅっ！？！？　んっ！？##そ、そこはぁ……ッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev293_0052","src":"/img/common/voice/ogg/v_R-ev293_0052.42a2659b2e8adaa846fcaa2c56c00f64.ogg"},{"name":"","text":"　角は、有角魔族にとって##性感帯になる場所だ。","type":"TXT"},{"name":"","text":"　しかも、ラケルの場合は特別敏感だ。##楽しいことになるだろう。","type":"TXT"},{"name":"【俺】","text":"「じっくりしごいてやるから、##覚悟しておけよ」","type":"TXT"},{"name":"","text":"　まずは、フェザータッチで刺激してやる。##男根を焦らすかのように。","type":"TXT"},{"name":"【ラケル】","text":"「んっ……！　んぁっ！##……っっくぅ！　ひあぁっ！」","type":"TXT","id":"v_R-ev293_0053","src":"/img/common/voice/ogg/v_R-ev293_0053.b108f01fbf746bb0bc9db5b41d37becc.ogg"},{"name":"【俺】","text":"「どうした？　さっきまでの勢いが##なくなってるぞ？　男を夢中にさせるのは##容易いんじゃなかったのか？」","type":"TXT"},{"name":"【ラケル】","text":"「つ、角はぁ……んぶッ、ひぐぁッ！」","type":"TXT","id":"v_R-ev293_0054","src":"/img/common/voice/ogg/v_R-ev293_0054.a907bd35052841bd26006c9737012a10.ogg"},{"name":"","text":"　少し動かしていないというのに、ラケルの##身体はおもしろいようにビクビク震える。","type":"TXT"},{"name":"【ラケル】","text":"「んぎゃっ、あぁ、んぐぁッ……##わ、私の邪魔を、するなぁ……！」","type":"TXT","id":"v_R-ev293_0055","src":"/img/common/voice/ogg/v_R-ev293_0055.ceed747efcdafc60d3a18f90a5547d14.ogg"},{"name":"【俺】","text":"「生憎だが、お前の身体に触れるなとは##言われていないんだ」","type":"TXT"},{"name":"","text":"　角をしっかり握り、スピードは変えず、##ゆっくりのまま刺激する。","type":"TXT"},{"name":"【ラケル】","text":"「あぐぁッ、んぎッ、んにゃあッ……##わ、らしも、ぐあッ……やり返して……」","type":"TXT","id":"v_R-ev293_0056","src":"/img/common/voice/ogg/v_R-ev293_0056.dd42486344ac51c69516abd223daa614.ogg"},{"name":"","text":"　ラケルは陰茎へすがるように口をすぼめ、##再び頭を上下させようとする。","type":"TXT"},{"name":"【ラケル】","text":"「くひぁっ！　つ、角、こすれ……はぁぁッ、##あぐッ、いぎゃぁッ！」","type":"TXT","id":"v_R-ev293_0057","src":"/img/common/voice/ogg/v_R-ev293_0057.22881179c8c991100f25a394b79249e2.ogg"},{"name":"","text":"　無理に動かすもんだから、##こっちの手と角が勝手にこすれた。","type":"TXT"},{"name":"","text":"　性感帯だとわかっているのだから、##よせばいいのに。","type":"TXT"},{"name":"【ラケル】","text":"「くっ……口がダメでも、まだ胸が……」","type":"TXT","id":"v_R-ev293_0058","src":"/img/common/voice/ogg/v_R-ev293_0058.96528cdf0fa3b6dee97d8f480254d187.ogg"},{"name":"","text":"　ラケルは生まれ立ての小鹿みたいに##震えながら、潰すように胸を圧迫する。","type":"TXT"},{"name":"【ラケル】","text":"「お、男なんて、胸、だけ、でも……」","type":"TXT","id":"v_R-ev293_0059","src":"/img/common/voice/ogg/v_R-ev293_0059.79b00611fbb1a0184808f01fced2495f.ogg"},{"name":"","text":"　コリッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「ひぎゃあッ！？　ち、ちくびぃ……##んぐあッ、あ、あッ、ひあぁぁあぁッ！」","type":"TXT","id":"v_R-ev293_0060","src":"/img/common/voice/ogg/v_R-ev293_0060.856bf26936e704c67b44635b8fe6284d.ogg"},{"name":"","text":"　すっかり硬く屹立していた乳首が触れ合い、##電流が走ったかのようにラケルを##ビクつかせた。","type":"TXT"},{"name":"【俺】","text":"「ハハ。実験時の状況想定が甘いなあ、##錬金術師様よ」","type":"TXT"},{"name":"【ラケル】","text":"「べ、別に、私が感じてたって……」","type":"TXT","id":"v_R-ev293_0061","src":"/img/common/voice/ogg/v_R-ev293_0061.ccefb9e201778653145e2a7dfa7acd16.ogg"},{"name":"【ラケル】","text":"「あむっ……ずじゅっ……んぐあぁあッ！##んっ！　んっ！　じゅぷッ、じゅぷりゅッ！」","type":"TXT","id":"v_R-ev293_0062","src":"/img/common/voice/ogg/v_R-ev293_0062.eb6e8fda69e6d0aed546364bc7062599.ogg"},{"name":"","text":"　必死に頭を上下させ、##胸でもしっかりしごいてくる。","type":"TXT"},{"name":"","text":"　だが、角と乳首から押し寄せる快楽の銃弾に##どこまで耐えられるか。","type":"TXT"},{"name":"【ラケル】","text":"「あぐッ、あぐっ、んぐッ……##ぢゅぷぢゅぷぢゅぷっ！　ひぐぁぁぁッ！」","type":"TXT","id":"v_R-ev293_0063","src":"/img/common/voice/ogg/v_R-ev293_0063.af2bf71faf86b4d1b7d795150c073f39.ogg"},{"name":"","text":"　必死に舐めようとするが、##喘ぎ声の方が水音よりほど多く発せられる。","type":"TXT"},{"name":"【ラケル】","text":"「く、くひのぉ、なかがぁ……##ひぎッ、ひぎゃぁッ、あぁあッ！」","type":"TXT","id":"v_R-ev293_0064","src":"/img/common/voice/ogg/v_R-ev293_0064.537fa80eac1437a5574bc76d70c7628e.ogg"},{"name":"","text":"　口内まで性感帯になってしまったのか？","type":"TXT"},{"name":"","text":"　開発というのはどんな部位でも可能だが、##ラケルの口内が性感帯になるとはさすがに##予想していない。","type":"TXT"},{"name":"【ラケル】","text":"「なにぃ、これぇ……おひんひん、こすれてぇ##……オマンコじゃ、ないのにぃ……」","type":"TXT","id":"v_R-ev293_0065","src":"/img/common/voice/ogg/v_R-ev293_0065.c29ce3b1ff22b9131d54ce0e36d83716.ogg"},{"name":"【ラケル】","text":"「ひぐっ、ふぐあぁっ……んおおおっ！##らめっらめっ、おくひ……はがぁッあぁッ！」","type":"TXT","id":"v_R-ev293_0066","src":"/img/common/voice/ogg/v_R-ev293_0066.be80623445f233d34fc6837b2e0bdffe.ogg"},{"name":"","text":"　ほう。オマンコと同じくらい感じて##いるのか。ならば、することはひとつだな。","type":"TXT"},{"name":"【俺】","text":"「錬金術師様よ。わからないことがあるのは##プライドに障るよな？」","type":"TXT"},{"name":"【ラケル】","text":"「んんっ！？！？　な、なにを……！##なにを、する気……んぎぁッ！」","type":"TXT","id":"v_R-ev293_0067","src":"/img/common/voice/ogg/v_R-ev293_0067.e2c6dfe1e638b9631f7487147c5071aa.ogg"},{"name":"","text":"　ほとんど息を荒げることしか##できなくなったラケルに告げてやる。","type":"TXT"},{"name":"【俺】","text":"「わからないなら、わからせてやる。##その身体で覚えるんだな！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev293e","src":"/img/pc/hello_script/ev/M/R-ev293e.657f921c63f6f7554090c04fec580701.jpg"},{"name":"","text":"　ぶじゅッ！　じゅぷッ！　ぶぢゅぐッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「んぶッ！？！？　んッ！？　んぐッ！？」","type":"TXT","id":"v_R-ev293_0068","src":"/img/common/voice/ogg/v_R-ev293_0068.8bcf6686d2ca1d440e384642f3eea23a.ogg"},{"name":"","text":"　角をがっしりつかみ、##女性器にするみたいに抽送を開始した。","type":"TXT"},{"name":"【ラケル】","text":"「んぶぶッ！　ぶぶっ！##んほっ、ほぉっ、ほぉぉぉんっ☆」","type":"TXT","id":"v_R-ev293_0069","src":"/img/common/voice/ogg/v_R-ev293_0069.0f6932a42a694e23f8113aadf321f90a.ogg"},{"name":"【俺】","text":"「いい声で鳴くなあ。##これが答えじゃないか？　錬金術師様よ！」","type":"TXT"},{"name":"","text":"　陸にあがった魚のように身悶え、##陰茎を咥えたままラケルは叫ぶ。","type":"TXT"},{"name":"","text":"　性感帯と化した口内に、唾液が飛び散る程の##抽送は刺激が強すぎるようだ。","type":"TXT"},{"name":"【ラケル】","text":"「んぐッ、ぴじゅぐっ……んほっ、ほぉ、##れるるっ、るっ、んじゅっ、ぐぅぅッ！」","type":"TXT","id":"v_R-ev293_0070","src":"/img/common/voice/ogg/v_R-ev293_0070.0423fabc9e112708da95cc798d30c72e.ogg"},{"name":"","text":"　驚いたことに、この激しさの中でも##陰茎に舌が絡んでくる。","type":"TXT"},{"name":"","text":"　ハードに責められた時のようで、##こちらにまでしっかりと快感がもたらされる。","type":"TXT"},{"name":"【ラケル】","text":"「んじゅぐッ！　んぶぅッ！　おひんひん、##喉チンポまでぇ……じゅりゅぅッ！」","type":"TXT","id":"v_R-ev293_0071","src":"/img/common/voice/ogg/v_R-ev293_0071.6de195af3e19f3075b2108bb0ee720f1.ogg"},{"name":"","text":"　貪欲な錬金術師様だ。##そこまでして刺激が欲しいのか。","type":"TXT"},{"name":"【ラケル】","text":"「じゅりゅっ、りゅるっ……##もっほぉ、感じさせなさいよぉ……」","type":"TXT","id":"v_R-ev293_0072","src":"/img/common/voice/ogg/v_R-ev293_0072.6a9823eb672c7a54695acc5bba656104.ogg"},{"name":"【俺】","text":"「好きなだけ貪れッ！##幾らでも奥まで突いてやるよッ！」","type":"TXT"},{"name":"","text":"　ついでだ。抽送を激しくしてやる。","type":"TXT"},{"name":"【ラケル】","text":"「ひおおおっ☆　おおんっ☆　んぼぉっ☆##おくぅぅ……喉のぉ、オチンポぉ……##ビクビクすりゅぅぅっ☆」","type":"TXT","id":"v_R-ev293_0073","src":"/img/common/voice/ogg/v_R-ev293_0073.f4b147b43874c068eb6d2e3b7a01149d.ogg"},{"name":"【俺】","text":"「喉チンコがいいのか。女のくせにチンコが##性感帯とは、おもしろい錬金術師だなッ！」","type":"TXT"},{"name":"","text":"　要望通り、奥でぶらさがる喉チンコを##ゴンゴン突きまくってやる。","type":"TXT"},{"name":"【ラケル】","text":"「ほごぉぉッ！　つのぉ……角もぉ……##お手てでしこしこぉ……はぐッ、ひぐあッ、##ひおおおおんっ☆」","type":"TXT","id":"v_R-ev293_0074","src":"/img/common/voice/ogg/v_R-ev293_0074.d9c31c053aba6af9fed5783bd1289fef.ogg"},{"name":"【ラケル】","text":"「ゾクゾクぅ、すりゅぅ……ひぎぃッ！##ひぐあぁッ！　ゾクゾクぅ、##ゾクゾクぅぅ……」","type":"TXT","id":"v_R-ev293_0075","src":"/img/common/voice/ogg/v_R-ev293_0075.471c24979d30e92f15b5d0e77ec0df44.ogg"},{"name":"","text":"　とても会話をしてるとは思えない。##胸も服も唾液でドロドロだし、##来るところまで来たって感じだ。","type":"TXT"},{"name":"【ラケル】","text":"「ちくびもぉ……ちくびも飛べるくらいぃ……##触れた、だけで、んほぉぉぉぉッ！」","type":"TXT","id":"v_R-ev293_0076","src":"/img/common/voice/ogg/v_R-ev293_0076.534a705ffb1f6012dd7561183a800fc4.ogg"},{"name":"","text":"　聞いてもいないのに、乳首の様子まで##伝えてくるとは。感じたことを##漏らさずにいられないか。","type":"TXT"},{"name":"","text":"　かく言うこっちも、だいぶ精液が溜まって##きている。ラケルが散々刺激してきたからな。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出そうだッ！」","type":"TXT"},{"name":"【ラケル】","text":"「んんっ！？　で、でりゅぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev293_0077","src":"/img/common/voice/ogg/v_R-ev293_0077.54dac5620a069cdb9f2df6ba4c1b39d5.ogg"},{"name":"【俺】","text":"「そうだ。射精だ。ヒギヒギ言ってても、##これぐらいはわかるだろう？」","type":"TXT"},{"name":"","text":"　涙を浮かべる目がかすかに動き、##顔を見てきた。","type":"TXT"},{"name":"【ラケル】","text":"「しゃせぃ……今、出され、たらぁ……んおっ##……わらしのからだぁ……どう、なるぅ……」","type":"TXT","id":"v_R-ev293_0078","src":"/img/common/voice/ogg/v_R-ev293_0078.a2e043f88fedb92bde710415faf2a5c8.ogg"},{"name":"","text":"　これも研究者の性なのか。この状態でも##射精することに興味があるなんて。","type":"TXT"},{"name":"【俺】","text":"「どうなるかは、自分で――」","type":"TXT"},{"name":"【ラケル】","text":"「あむぅぅっ！　んじゅぐっ！##ぴじゅぐりゅっ！　じゅりゅっ！　らひてぇ##……喉の奥ににぶっかけてぇ……！」","type":"TXT","id":"v_R-ev293_0079","src":"/img/common/voice/ogg/v_R-ev293_0079.1dd2013a09e2d72f638408ccb73a0304.ogg"},{"name":"","text":"　おねだりは偉いが、##タダでは答えてやる気はない。","type":"TXT"},{"name":"【俺】","text":"「出して欲しけりゃ、もっとしゃぶれッ！」","type":"TXT"},{"name":"","text":"　ブジュグッ！　ドチュンッ！　ジュブグッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「んんんんっ！？　んぶッ！##んぐぐッ！　んおぉッ！　お口マンコぉっ、##お口マンコイグッ！」","type":"TXT","id":"v_R-ev293_0080","src":"/img/common/voice/ogg/v_R-ev293_0080.adae2c4b660f99178622b46ffd7a2f57.ogg"},{"name":"【俺】","text":"「ほらほら、もっとだ！」","type":"TXT"},{"name":"【ラケル】","text":"「んぎあぁッ！　んぐッ！##じゅりゅるりゅッ！　くりゅぅ、##きてりゅぅッ……！」","type":"TXT","id":"v_R-ev293_0081","src":"/img/common/voice/ogg/v_R-ev293_0081.99aa95956fe25391c45fec19b610d330.ogg"},{"name":"","text":"　昂ぶるラケルにつられるように、##精液の塊が爆発寸前まで熱く滾る。","type":"TXT"},{"name":"","text":"　たっぷり舐られたせいか、##我慢できそうにない。ラケルの顔を更に##引き寄せ、角をしごき立てる。","type":"TXT"},{"name":"【ラケル】","text":"「んぶぅぅッ！？　イグぅッ！　んんっ！##らめぇ！　イグッ、イグッ！」","type":"TXT","id":"v_R-ev293_0082","src":"/img/common/voice/ogg/v_R-ev293_0082.01fcb67ea0aaf52318660c732aab4572.ogg"},{"name":"","text":"　快楽の渦中で叫ぶラケルの喉奥へ、##繰り返し膨れた亀頭を突き立てる。","type":"TXT"},{"name":"【ラケル】","text":"「イグッ、らめっ……お口まんこイグッ！」","type":"TXT","id":"v_R-ev293_0083","src":"/img/common/voice/ogg/v_R-ev293_0083.6476ac6ff20a31cf9ec4bf4725ffefdb.ogg"},{"name":"【ラケル】","text":"「ひぐぁッ！　ひんッ！　来ちゃう##来ちゃう来ちゃう来ちゃう来ちゃうッ！」","type":"TXT","id":"v_R-ev293_0084","src":"/img/common/voice/ogg/v_R-ev293_0084.8937dbe785aa4232738fb85999888436.ogg"},{"name":"","text":"　これ以上は無理か。じゃあ、これで最後だ。##とびっきりのをプレゼントしてやる。","type":"TXT"},{"name":"","text":"　ジュブブッ！　ドチュジュクッ！","type":"TXT"},{"name":"【ラケル】","text":"「んぐぅッ！　ぐぅぅッ！　ひぐッ！##ひんぐッ！　んぐぉぉッ！」","type":"TXT","id":"v_R-ev293_0085","src":"/img/common/voice/ogg/v_R-ev293_0085.846b8b108ddbfcf78bc8ac68e303f66e.ogg"},{"name":"【俺】","text":"「出る……ッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev293f","src":"/img/pc/hello_script/ev/M/R-ev293f.2f4aa91d5e548fbd7b4b678de7a5ec50.jpg"},{"name":"","text":"　ドププぅッ！　ドプグリュッ！##ビュクククっ！　ビルルルルっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　予定通りに喉奥を突き、##滾り滾った精液を一気に爆発させた。","type":"TXT"},{"name":"【ラケル】","text":"「んぶぶりゅッ！　イグッ！##イグッ！　んんんぅぅぅッ！！」","type":"TXT","id":"v_R-ev293_0086","src":"/img/common/voice/ogg/v_R-ev293_0086.1435879ba869ba4b524ac976a81524cf.ogg"},{"name":"","text":"　懇願した精液を浴びたラケルは、##白目を剥いて絶頂に体を震わせた。","type":"TXT"},{"name":"【ラケル】","text":"「喉のオチンポにも精液かかってぇ……##んほぉっ！　ほぉんっ！　またイクッ！##イクッ！」","type":"TXT","id":"v_R-ev293_0087","src":"/img/common/voice/ogg/v_R-ev293_0087.ff87b6dbaaa970b78846a12a35fcf1e1.ogg"},{"name":"","text":"　ビクビクビクビクッ！　と間髪置かずに##二度目の痙攣を起こすラケル。","type":"TXT"},{"name":"【ラケル】","text":"「ひぐあッ……ぢゅぅぅッ！　じゅりゅッ！##ごくんっ！　んぅぅ……ごくんっ！##ごくんっ！」","type":"TXT","id":"v_R-ev293_0088","src":"/img/common/voice/ogg/v_R-ev293_0088.1c54159f450babb21f40a24809547f9b.ogg"},{"name":"","text":"　精液を飲み干そうと幾度も喉が狭められ、##射精を続ける陰茎には痛いほどの##刺激になった。","type":"TXT"},{"name":"【俺】","text":"「出るぞッ！」","type":"TXT"},{"name":"【ラケル】","text":"「んんっ！？　また！？　また来るッ！？##んぶぅぅぅぅッ！？」","type":"TXT","id":"v_R-ev293_0089","src":"/img/common/voice/ogg/v_R-ev293_0089.2f9af717f5152620e58a942a51c93736.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュククッ！　ビュルググッ！##ドピュドピュブピュぅぅッ！","effect":"ef02","type":"TXT"},{"name":"【ラケル】","text":"「んぐぉっ！　おくひまんこぉ……##気持ちいいぃぃ……んくっ、んくっ……##ごきゅんッ！」","type":"TXT","id":"v_R-ev293_0090","src":"/img/common/voice/ogg/v_R-ev293_0090.08882bcf534e6e6d827a45bb482c8a2d.ogg"},{"name":"","text":"　出る精液すべてを飲まんとばかりに、##喉が何度も鳴らされる。","type":"TXT"},{"name":"","text":"　そのたびに喉が締まり、##残った精液が誘い出されていく。","type":"TXT"},{"name":"【ラケル】","text":"「ごきゅんッ！　ごくんッ！　ハァ、ハァ##……せいえきぃ……おいしぃ、##あったかくてぇ……んくっ、んくっ！」","type":"TXT","id":"v_R-ev293_0091","src":"/img/common/voice/ogg/v_R-ev293_0091.04ed2bf27a2f5957b98e0e920e451172.ogg"},{"name":"","text":"　貪欲なラケルは、出る精液を次々胃の中へ##収めていく。","type":"TXT"},{"name":"","text":"　そして、ついには射精が終わるまで##喉を鳴らし続けた。","type":"TXT"},{"name":"【ラケル】","text":"「ずずっ……ずぅぅっ！」","type":"TXT","id":"v_R-ev293_0092","src":"/img/common/voice/ogg/v_R-ev293_0092.1e271478c613c0e08ee7ba665d92d69f.ogg"},{"name":"","text":"　鼻に入った精液まで、すすって喉を##通していく。貪欲とは言ったが、##これには恐れ入るよ、まったく。","type":"TXT"},{"name":"【ラケル】","text":"「ハァ、ハァ、ハァァ……なんだか、##いつもよりも、更に精液の味が濃い気がする」","type":"TXT","id":"v_R-ev293_0093","src":"/img/common/voice/ogg/v_R-ev293_0093.7e760003bb7e7dd8cbfd574df5b26fbd.ogg"},{"name":"【俺】","text":"「なにを冷静に分析してるんだ」","type":"TXT"},{"name":"","text":"　ラケル以外から、##同じことを言われる機会はないだろうな。","type":"TXT"},{"name":"","text":"　聞きたくもないから、##その方がありがたい。","type":"TXT"},{"name":"【ラケル】","text":"「それだけじゃないわね……角を刺激されて##口内まで感度が上がった気がするわ、##もしかしたら神経の繋がりが……」","type":"TXT","id":"v_R-ev293_0094","src":"/img/common/voice/ogg/v_R-ev293_0094.9b7ee8598fba266f70c44d050776e788.ogg"},{"name":"","text":"　呟いている内容は実に研究者らしい。##普通は考えもしないだろう。","type":"TXT"},{"name":"【俺】","text":"「で、これで終わるのか？」","type":"TXT"},{"name":"","text":"　そもそも、これは秘薬に対する##代金代わりだ。一応、忘れてはいけない。","type":"TXT"},{"name":"","text":"　唾液と精液と汗で、##お互いグチャグチャになってしまったがな。","type":"TXT"},{"name":"【ラケル】","text":"「なにを言ってるの？##まだまだ、試したいテクニックがあるのよ」","type":"TXT","id":"v_R-ev293_0095","src":"/img/common/voice/ogg/v_R-ev293_0095.c4dbfdd5a9464891e79e6b7494564cc6.ogg"},{"name":"","text":"　ついさっきヘロヘロになったヤツの##台詞とは思えないな。","type":"TXT"},{"name":"","text":"　それだけ、快感後の喉奥射精が##興味を引くことだったのか。","type":"TXT"},{"name":"【ラケル】","text":"「角がキーだとすれば、次は……」","type":"TXT","id":"v_R-ev293_0096","src":"/img/common/voice/ogg/v_R-ev293_0096.515e7e907f1ad945052cf70fd70e2998.ogg"},{"name":"","text":"　もう、次のプレイについて考え始めたか。##切り替えが早過ぎるだろう。","type":"TXT"},{"name":"","text":"　こちらが主導権を持てたとしても、##この貪欲な探究心にはついていけそうにない。","type":"TXT"},{"name":"【俺】","text":"「やれやれだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11068159","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c784",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev294a","src":"/img/pc/hello_script/ev/M/R-ev294a.3b0c0a41f5d19a48bbb1f17a519d6685.jpg"},{"name":"【レイシス】","text":"「想定外じゃな……。##よもや、我の能力が効かんとは……」","type":"TXT","id":"v_R-ev294_0000","src":"/img/common/voice/ogg/v_R-ev294_0000.79d7da5c0a7ee8bca30a205a1751c178.ogg"},{"name":"","text":"　諦めたように溜め息を吐きつつも、少女、##いや、少女の皮を被った女兵士は、##俺を睨み付けてきた。","type":"TXT"},{"name":"【俺】","text":"「こちらも想定外だ。まさか部下達を支配し、##殺し合いをさせるとはな」","type":"TXT"},{"name":"【レイシス】","text":"「ふふん。我が声は隷属の旋律」","type":"TXT","id":"v_R-ev294_0001","src":"/img/common/voice/ogg/v_R-ev294_0001.dc90daef0e237577acf16397cb08bebe.ogg"},{"name":"【レイシス】","text":"「貴様の部下どもは我に従い、みっともなくも##同士討ちという形で散っていきよった。##その光景たるや、なかなか楽しかったぞ」","type":"TXT","id":"v_R-ev294_0002","src":"/img/common/voice/ogg/v_R-ev294_0002.82438186b9f4b896171de62d81ffcc37.ogg"},{"name":"【俺】","text":"「ちっ……」","type":"TXT"},{"name":"","text":"　己が束縛されていることなどものともせず、##女はニヤッと笑って答えた。","type":"TXT"},{"name":"","text":"　この女の名は、レイシス＝シンス。","type":"TXT"},{"name":"","text":"　米連によって育てられた、##ある意味兵器と呼んでも過言ではない兵士だ。","type":"TXT"},{"name":"","text":"　見た目は女学生にしか見えないが、##この女は、成長を抑制するという##調整を施されている。","type":"TXT"},{"name":"","text":"　幼い容姿であれば敵の警戒心も薄れる、##という意図らしい。","type":"TXT"},{"name":"","text":"　成長を抑制した副作用として寿命が##人のそれより遙かに長くなり、##この女は俺よりも年上、かなりの高齢である。","type":"TXT"},{"name":"","text":"　そんな特徴的な肉体もさることながら、##レイシスの一番恐ろしいところは、##やはりその能力だ。","type":"TXT"},{"name":"","text":"　彼女が所持しているマインドオーダーと##呼ばれる扇子を介して命令を下すと対象の人間##を一定時間洗脳下に置くことができるのだ。","type":"TXT"},{"name":"","text":"　この力によって俺の部下達はレイシスに##支配を受け、仲間同士で殺し合うという##事案が何度も起きた。","type":"TXT"},{"name":"","text":"　事件を調べ上げた結果、学生に扮している##この女に行き着いた、というわけだ。","type":"TXT"},{"name":"【俺】","text":"「お前のおかげでこちらは相当な##被害を被った。これは許し難いことだ」","type":"TXT"},{"name":"【レイシス】","text":"「なるほどそれで我に復讐しようというのじゃ##な。まだ花盛りのおなごを便所なんぞに閉じ込##め拘束し服までも乱暴に引きちぎるとは……」","type":"TXT","id":"v_R-ev294_0003","src":"/img/common/voice/ogg/v_R-ev294_0003.ed2490dd4733ff6f90a17cbfebd806f3.ogg"},{"name":"【レイシス】","text":"「いたいけな我にこの仕打ち……大人のする##こととは思えんな。恥を知るがよいぞ」","type":"TXT","id":"v_R-ev294_0004","src":"/img/common/voice/ogg/v_R-ev294_0004.d3df730dc7110c513cda25ad861a6122.ogg"},{"name":"","text":"　レイシスは再び俺を睨んで##余裕の口調で話す。","type":"TXT"},{"name":"","text":"　給水タンクに上半身を縛り付けられ、##大股開きという恥ずかしい体勢を##取らされているというのに。","type":"TXT"},{"name":"","text":"　学生服を捲り上げられ、##薄い胸板を露わにされているというのに。","type":"TXT"},{"name":"","text":"　ストッキングを、下着までも破られ、##恥ずかしい肉の裂け目を##露出させられているというのに。","type":"TXT"},{"name":"","text":"　彼女は恐れることなく不遜な態度で、##俺を見上げていた。","type":"TXT"},{"name":"【俺】","text":"「恥を知るのはお前の方だ。##いい加減学生の振りをやめたらどうだ」","type":"TXT"},{"name":"【レイシス】","text":"「なんじゃ、この肉体を辱めるのだ、##貴様は異常に少女に性的興味を向ける変態##かと思うての配慮じゃが、お気に召さんか」","type":"TXT","id":"v_R-ev294_0005","src":"/img/common/voice/ogg/v_R-ev294_0005.2e6690d07020fe015791e5276ce70b24.ogg"},{"name":"【俺】","text":"「ふん。お前にお灸をすえるためなら、##ロリコンでもなんにでもなってやるが」","type":"TXT"},{"name":"【レイシス】","text":"「我と貴様は敵同士じゃろうが。##つまらんことでいちいち目くじらを立てるな」","type":"TXT","id":"v_R-ev294_0006","src":"/img/common/voice/ogg/v_R-ev294_0006.9b4760f6e99528687e95f328e1902c69.ogg"},{"name":"【俺】","text":"「敵同士といえど、いや、敵同士だからこそ、##恨み辛みが生まれるのは当然だろう。」","type":"TXT"},{"name":"【俺】","text":"「だから俺は、お前に抱いた恨みを##お前の身体で晴らそうと思ってな」","type":"TXT"},{"name":"【レイシス】","text":"「ふん、感情のままに流されるとは、凡人め。##貴様は獣よりも劣るなあ」","type":"TXT","id":"v_R-ev294_0007","src":"/img/common/voice/ogg/v_R-ev294_0007.3d1509cfbda54ee77768300394c34c82.ogg"},{"name":"【俺】","text":"「これからお前を、その劣った##俺以下にしてやる。しばらくは俺の部下達の##肉便器になってもらうぞ」","type":"TXT"},{"name":"【レイシス】","text":"「く……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev294_0008","src":"/img/common/voice/ogg/v_R-ev294_0008.c62829f100431642aa0658d42678921a.ogg"},{"name":"","text":"　レイシスが初めて、顔を歪めた。","type":"TXT"},{"name":"【俺】","text":"「どいつも、お前が洗脳して##負傷させた奴らだ。楽しみだろう？」","type":"TXT"},{"name":"【レイシス】","text":"「……ふん。下衆め」","type":"TXT","id":"v_R-ev294_0009","src":"/img/common/voice/ogg/v_R-ev294_0009.f179529dc813617147b06af9fb4f11d0.ogg"},{"name":"","text":"　余裕を消したレイシスは目を細め、##鋭い眼光で俺を見上げた。","type":"TXT"},{"name":"【俺】","text":"「下衆な俺に操られる最低な気分を##存分に味わうといい」","type":"TXT"},{"name":"【俺】","text":"「さあ、今からお前は男達の肉便器だ。##しっかりやれよ」","type":"TXT"},{"name":"【レイシス】","text":"「……くひ！？」","type":"TXT","id":"v_R-ev294_0010","src":"/img/common/voice/ogg/v_R-ev294_0010.5b0b4adbd60c23224a375bdfba4758e9.ogg"},{"name":"","text":"　レイシスの能力を奪い取った俺は、##彼女自身にそれを施してやる。","type":"TXT"},{"name":"","text":"　レイシスは小さな悲鳴を上げると、##途端におとなしくなった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男】","text":"「おらっ、いくぜ！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev294b","src":"/img/pc/hello_script/ev/M/R-ev294b.ce7df91ebdbba21049729a38495571dd.jpg"},{"name":"","text":"　ズリッ、ズブッ！　スググぅッ！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「ひギッ！！！！！？？？##イッ！？　ぐぐンッ！！？」","type":"TXT","id":"v_R-ev294_0011","src":"/img/common/voice/ogg/v_R-ev294_0011.661d4c9ae7f38c7a59fbc94ec573e361.ogg"},{"name":"","text":"　湿ってもいないレイシスの肉裂に、##部下がいきり立った肉棒を勢い良く突き込む。","type":"TXT"},{"name":"","text":"　彼女は顔を引きつらせて悲鳴を上げ、##ガクンッと全身を揺らした。","type":"TXT"},{"name":"【男】","text":"「おいおい、てめえ処女かよ。##ババアくせぇ喋り方してるからとっくに##ハメまくりかと思ってたぜ」","type":"TXT"},{"name":"【レイシス】","text":"「ぐっう……！？　下衆が……！　おとなしく##我と、交われることにっ、ぐ……ッ！##感謝を噛み締めとれば……っ、よいのだ！」","type":"TXT","id":"v_R-ev294_0012","src":"/img/common/voice/ogg/v_R-ev294_0012.3635351f9b35fa3b8b978e1ab89c12bd.ogg"},{"name":"","text":"　すでに術の効果が切れているのだろう、##レイシスはギリギリと歯を食い縛り、##部下を睨み付けていた。","type":"TXT"},{"name":"","text":"　だが、膣口から初めての証を垂れ流している##彼女の顔には、余裕はまるでない。","type":"TXT"},{"name":"","text":"　時折肉体をプルプルと震わせ、##破瓜の痛みを堪えているのは明白だった。","type":"TXT"},{"name":"【男】","text":"「俺が感謝するんじゃなくて、##便器として初めて使ってもらったことを##てめえが悦ぶべきだろうが！」","type":"TXT"},{"name":"【男】","text":"「おらっ、##初物便器しっかり使い込んでやる！」","type":"TXT"},{"name":"","text":"　グブブッ！　ズブッ、ズブンッ！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「ぐイイッ！！？　おっ、ぐにッ！！？##がっは、あぐぐンッ！？」","type":"TXT","id":"v_R-ev294_0013","src":"/img/common/voice/ogg/v_R-ev294_0013.48e9be870ef1b3ff714bffcbf9ca854b.ogg"},{"name":"","text":"　陰茎を根元まで突き込まれたレイシスは##息を詰まらせ、体内の空気を吐き出すように##大きく口を開ける。","type":"TXT"},{"name":"","text":"　みっともない格好を見せまいと、##彼女はなんとか口を閉じ、##必死に奥歯を噛み締めた。","type":"TXT"},{"name":"【レイシス】","text":"「なんとっ、動物的で……、ぐぅ、低俗な行い##じゃ……！　ハァッこんなことだからっ、我の##術中にはまることがっわからぬのか……ッ」","type":"TXT","id":"v_R-ev294_0014","src":"/img/common/voice/ogg/v_R-ev294_0014.b25552c114a0bb435982b99fae3ca51b.ogg"},{"name":"【男】","text":"「わかってたまるかよ！　それにその低俗な##行いで苦しめられてるのはっ、##てめえだぞ肉便器！」","type":"TXT"},{"name":"","text":"　ズボッ！　ズドッ！　ドスッ！","type":"TXT"},{"name":"","text":"　男は恨みをぶつけるべく、##レイシスに向かって激しく腰を繰り出した。","type":"TXT"},{"name":"【レイシス】","text":"「ふぎはッ！！？　はっ、初めての相手に！？##ふぐぐゥッ！？　理性もないっ、##犬めぇ……！」","type":"TXT","id":"v_R-ev294_0015","src":"/img/common/voice/ogg/v_R-ev294_0015.bf3805f096910bd16ec4711deb5f6ef7.ogg"},{"name":"","text":"　自由を奪われ犯されているというのに、##レイシスは気丈な態度を崩さない。","type":"TXT"},{"name":"","text":"　おそらくは能力でなんとかしようと##思っているのだろうが、わざわざ奪った##力を返してやる義理もない。","type":"TXT"},{"name":"","text":"　部下の恨みをたっぷりと##その身に受けるといい。","type":"TXT"},{"name":"【男】","text":"「おらッ、おらぁ！　便器なら便器らしくっ、##もっとうまそうにチンポくわえ込め！」","type":"TXT"},{"name":"【レイシス】","text":"「ひゅぐイッ！？　うぎぎッ！？##こんな、お粗末なものでっ、ハぐァッ、##そんな演技がっ、できると思うてか……ッ」","type":"TXT","id":"v_R-ev294_0016","src":"/img/common/voice/ogg/v_R-ev294_0016.b476d2b11b7e1b7aa0e428806e34c5c9.ogg"},{"name":"【男】","text":"「便器がしゃべるんじゃねえよっ、##ふんんッ！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐぎぎンッ！？　まっ、また……ッ、##奥にィッ！？　ひっぎ！？　イイんッ！」","effect":"ef02","type":"TXT","id":"v_R-ev294_0017","src":"/img/common/voice/ogg/v_R-ev294_0017.82e2076654f70e55be16fcc8d7532407.ogg"},{"name":"","text":"　膣口から飛び散る血など気にかけることも##なく、部下は身勝手に腰を振り乱す。","type":"TXT"},{"name":"","text":"　初めて貫通された肉の穴を壊さんばかりに、##ドスドスと容赦なく深いところまで##突き込んでいる。","type":"TXT"},{"name":"","text":"　それを受けたレイシスは何度も悲鳴を上げ、##便器の上で肉体をビクビクと震わせた。","type":"TXT"},{"name":"【男】","text":"「へへっ、初物のいいとこは締まりだけだな。##ぐいぐいチンポに巻き付いてきやがるっ。##このマンコを引き剥がす勢いで……おらッ！」","type":"TXT"},{"name":"【レイシス】","text":"「ひぐアッ！！？　ばっ、か……！　馬鹿っ、##者ぉ！　すり切れッ、ひぐぐゥッ！？##すり切れるじゃろうがッ」","type":"TXT","id":"v_R-ev294_0018","src":"/img/common/voice/ogg/v_R-ev294_0018.fc20334c2b386b07ec99e196110e18a2.ogg"},{"name":"【男】","text":"「んじゃあ締め付けを緩めるこった。じゃねえ##とマンコの中、まじで切れちまうかもな！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐひンッ！！？　うっぎ！？　ぐぐンッ、##ンッ、ろ、ろくでなしがぁ……！」","type":"TXT","id":"v_R-ev294_0019","src":"/img/common/voice/ogg/v_R-ev294_0019.5f230b66d8203bd4854a39d123579581.ogg"},{"name":"","text":"　膣奥への無遠慮な突き込みに、##レイシスは余裕を取り戻すことができず、##罵倒しか口にできないようだ。","type":"TXT"},{"name":"","text":"　部下の男根をギチギチと締め上げている膣##から力を抜こうとしているようだが、返って##強くなり竿をギュウギュウと食い締めていた。","type":"TXT"},{"name":"【男】","text":"「血でぬるぬるして、よく締まっていいぜて##めえのマンコ！　もうちょいで##精液出してやるからな！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐうッ！？　精、液ぃ……ッ！？　ふっぐ、##ならばみっともなくっ、はぐぐ！##さっさと出してしまわんかッ」","type":"TXT","id":"v_R-ev294_0020","src":"/img/common/voice/ogg/v_R-ev294_0020.225b6343a27072e41f05f96aa678624e.ogg"},{"name":"【男】","text":"「なんだよ、中出ししても構わねえってか？##こりゃまじで肉便器だぜ！　んじゃあ##精液マンコの奥にぶち込んでやるぞ！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐっ、ひ！？　ぐぐウ……！　下衆がっ、##くっ、ふぅう！？　好きに、しろぉ……！」","type":"TXT","id":"v_R-ev294_0021","src":"/img/common/voice/ogg/v_R-ev294_0021.6712468c5432aae3fb87cd7a7cd3d7a2.ogg"},{"name":"","text":"　膣内射精と聞いても、##レイシスはほとんど慌てもしなかった。","type":"TXT"},{"name":"","text":"　高齢な彼女のことだ、己の生殖器に子種を##放たれれば、どうなるかはもちろん##理解しているだろう。","type":"TXT"},{"name":"","text":"　痛みでそこまで気が回らないのか……","type":"TXT"},{"name":"","text":"　いや。","type":"TXT"},{"name":"【レイシス】","text":"「はふっ……！？　くっ！？　ううう！？##ハァッ、んぐ……な、なんじゃ……と！？」","type":"TXT","id":"v_R-ev294_0022","src":"/img/common/voice/ogg/v_R-ev294_0022.c4054be1ca44e7dc6c0b360b0686766c.ogg"},{"name":"","text":"　たらたらと冷や汗を垂らし、##歯を食い縛っている表情は変わらない。","type":"TXT"},{"name":"","text":"　しかし彼女の顔は、##いやらしくピンク色に火照っていた。","type":"TXT"},{"name":"","text":"　吐息にも熱っぽさが混じり、##瞳には僅かに戸惑いの色が浮いている。","type":"TXT"},{"name":"","text":"　初めてを奪われた痛みが和らぎ、その分##快感が彼女の肉体を苛み始めているのだ。","type":"TXT"},{"name":"【レイシス】","text":"「ハっ、うぅッ！？　こんな……！？##うっぐ、なぜじゃ……ッ！？」","type":"TXT","id":"v_R-ev294_0023","src":"/img/common/voice/ogg/v_R-ev294_0023.ad2acae0e52133797b2f038126aa3505.ogg"},{"name":"","text":"　ズコズコと乱暴に抽送されているだけの##膣口からは、血液とともにとろりとした##蜜汁が溢れてきている。","type":"TXT"},{"name":"","text":"　ガチガチに固まっていた身体の動きも解れ、##性交で感じている女のそれのように##悶えていた。","type":"TXT"},{"name":"【男】","text":"「おおお！？　そろそろ出すぞ！」","type":"TXT"},{"name":"【レイシス】","text":"「ふぎぎッ！！？　こんなときにッ、##出す……ッ！！？　やっ、やめろ！」","effect":"ef02","type":"TXT","id":"v_R-ev294_0024","src":"/img/common/voice/ogg/v_R-ev294_0024.440f90f1141e15ca3aefccd43205586a.ogg"},{"name":"【男】","text":"「うっせえ！　おら、中出しだ！　俺達に##おいたしやがった罰だ、孕みやがれ！！」","type":"TXT"},{"name":"","text":"　ドヂュンッ！！","type":"TXT"},{"name":"","text":"　部下は思いきり腰を振り立て、##肉竿を膣の底まで突き立てた。","type":"TXT"},{"name":"【レイシス】","text":"「ひンぎッ！！！！！？？？」","type":"TXT","id":"v_R-ev294_0025","src":"/img/common/voice/ogg/v_R-ev294_0025.27dec00af42b9affc388963b23bd19bd.ogg"},{"name":"","text":"　レイシスが目を剥き、##引きつった悲鳴を漏らしたときだった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev294c","src":"/img/pc/hello_script/ev/M/R-ev294c.06a014305018268764890d966ad265cd.jpg"},{"name":"","text":"　ドビュブブブぅッ！！##ビュブッビュブッドボボッビュボボぉッ！！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「ふんぐぅウウウウウッ！！？」","type":"TXT","id":"v_R-ev294_0026","src":"/img/common/voice/ogg/v_R-ev294_0026.0e4f8a6240e29b2750d9951ecbb41953.ogg"},{"name":"","text":"　怒濤の勢いで精汁を膣奥に発射され、##レイシスはくぐもった声を吐き出す。","type":"TXT"},{"name":"","text":"　射精に合わせてピクピクと腰を揺らしつつ、##彼女はギリリッと歯を食い縛っていた。","type":"TXT"},{"name":"【レイシス】","text":"「なんというっ、熱さじゃ……ッ！！？　ひゅ##ぐぐンッ！？　ドクドクと飛び出てッンンッ##！？　奥にどろどろと溜まりよるゥ……！？」","type":"TXT","id":"v_R-ev294_0027","src":"/img/common/voice/ogg/v_R-ev294_0027.92c11d28506483008f55d47efd1eee7c.ogg"},{"name":"【男】","text":"「てめえへの恨みの分、濃厚だからな！##もっと出すぞ！　うおおお！！」","type":"TXT"},{"name":"","text":"　射精中だというのに部下はゴチュゴチュと##レイシスに腰をぶつけ、ドビュドビュと##容赦なく膣底に精を放出する。","type":"TXT"},{"name":"【レイシス】","text":"「ひぎゅいぃぃぃンッ！！？　そんなっ、##突きよったらァ！　んぐぐぐッ！？##子種が奥にっ、入り込むゥ！」","type":"TXT","id":"v_R-ev294_0028","src":"/img/common/voice/ogg/v_R-ev294_0028.aa5c238bcda59014df9664b46196c40f.ogg"},{"name":"【男】","text":"「精液を子宮に飲ませるためにやってんだよ！##おらおらッ、無責任中出しだ！##勝手に孕みやがれ！」","type":"TXT"},{"name":"","text":"　部下はぐっと腰を突き出して子宮口へと##陰茎の先端を押し付け、腰を震わせながら##躊躇いなく放精している。","type":"TXT"},{"name":"【レイシス】","text":"「ぐふぅウウウッ！！？　射精の勢いっ、##強ひぃイッ！！？　ぐひっ、んんイッ！？##もうっ、出すな馬鹿者ぉ！」","type":"TXT","id":"v_R-ev294_0029","src":"/img/common/voice/ogg/v_R-ev294_0029.379e757a75baf770764ea4f5afebcd51.ogg"},{"name":"","text":"　強姦が始まるまでは余裕の表情を浮かべて##いたレイシスも、灼けるような精を膣奥に##受け、情けなく悲鳴の叫びを放っている。","type":"TXT"},{"name":"","text":"　歯をカチカチと鳴らして必死に堪えようと##しているようだが、快楽が襲っているらしく##彼女は明らかに腰をヒクつかせて感じていた。","type":"TXT"},{"name":"【レイシス】","text":"「ぐっ、ううゥッ！？　身勝手な……っ、##ぐヒんッ！？　性交、じゃの……ッ！」","type":"TXT","id":"v_R-ev294_0030","src":"/img/common/voice/ogg/v_R-ev294_0030.6da3d612002f9064360a4f558daba14f.ogg"},{"name":"【男】","text":"「便器になんぞ気を遣う奴がどこに##いるってんだ。おらッ、まずは俺の精液で##汚し尽くしてやるぜ！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐぎぎぎンッ！！？　痴れっ、者がァ！##我は便器などではっ、あぎイイイッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev294_0031","src":"/img/common/voice/ogg/v_R-ev294_0031.80467c5c0cf3470a971c939b47a279e3.ogg"},{"name":"","text":"　言い返そうとするものの、ビチャビチャと##子宮口に打ち付けられる吐精の勢いに負けレイ##シスは言葉さえもまともに継げないでいた。","type":"TXT"},{"name":"","text":"　ビクッビクッと扇情的に背筋を反らし、##便器の上でみっともなく身悶えしていた。","type":"TXT"},{"name":"【男】","text":"「ふぅ～。とりあえず一発目は終了だな」","type":"TXT"},{"name":"【レイシス】","text":"「終わったならば……っ、はっぎ！？##いひンッ！　さっさと、退かんか……！」","type":"TXT","id":"v_R-ev294_0032","src":"/img/common/voice/ogg/v_R-ev294_0032.88cf3cd52610d405e169daf2d7241522.ogg"},{"name":"【男】","text":"「ああ、いいぜ。だがな、安心するのは##まだはええぞ。てめえを犯したいって##連中はまだまだいるんだからな！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐっひ……！？」","type":"TXT","id":"v_R-ev294_0033","src":"/img/common/voice/ogg/v_R-ev294_0033.46284434032014ac0416c8397b52d7f8.ogg"},{"name":"","text":"　ドアの外に立ち並ぶ部下達を見て、##レイシスが肩をピクリと跳ね上げた。","type":"TXT"},{"name":"","text":"　そして一瞬だけ、その狡猾そうな顔に##恐怖の感情を浮かべたのを、##俺は見逃さなかった。","type":"TXT"},{"name":"【俺】","text":"「怖がることはないぞレイシス。##すぐに快感の虜となって、お前の方から##チンポを求めるようになるだけだ」","type":"TXT"},{"name":"【レイシス】","text":"「ハァッ、ぐ……ふ……ッ！##そのような状況になどぉ……っ、ぐぐぅ、##なるわけ、なかろう……！」","type":"TXT","id":"v_R-ev294_0034","src":"/img/common/voice/ogg/v_R-ev294_0034.59098b24676fc479ec295b1bf2b4489c.ogg"},{"name":"【俺】","text":"「ものは試しだ。その身でたっぷり味わって##からでも遅くはない。さて、休憩はこれまで##だ。しっかりと便器の役目を果たせよ」","type":"TXT"},{"name":"","text":"　ニヤッとした不敵な笑みとともに##言葉をぶつけてやる。","type":"TXT"},{"name":"【レイシス】","text":"「ぐうぅ……っ、き、貴様ぁ……！」","type":"TXT","id":"v_R-ev294_0035","src":"/img/common/voice/ogg/v_R-ev294_0035.4e09ec8f5c44b65378e9b8396e520cab.ogg"},{"name":"","text":"　なんとか睨んではいるものの、##レイシスの目はすでに快感に蕩け始めていた。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから数時間が経過した。","type":"TXT"},{"name":"","text":"　レイシスはみっともなく、便所という臭くて##汚い場所でずっと部下達に犯され続けていた。","type":"TXT"},{"name":"","text":"　恨みがあるが故に、##レイプにも相当気合いが入っていたらしい。","type":"TXT"},{"name":"","text":"　俺がやめろと命じるまで、##一切誰も手を止めようとはしなかった。","type":"TXT"},{"name":"","text":"　そんな彼らに出て行くよう指示し、##レイシスの様子を見てやる。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev294d","src":"/img/pc/hello_script/ev/M/R-ev294d.8483cf754b372efc61623f607f5b7aee.jpg"},{"name":"【俺】","text":"「ククク……はははッ」","type":"TXT"},{"name":"","text":"　思わず声を上げて笑ってしまった。","type":"TXT"},{"name":"【レイシス】","text":"「はっぐ……ぅ、ぉふぅ……っ、##あ……ハァッ、が……」","type":"TXT","id":"v_R-ev294_0036","src":"/img/common/voice/ogg/v_R-ev294_0036.30f29afff79ecfd8d3a5058ef978f92d.ogg"},{"name":"","text":"　便所の中で拘束されたままぐったりと##しているレイシスがそこにいた。","type":"TXT"},{"name":"","text":"　彼女の全身は汗と精液に塗れ、##噎せ返るような精臭を放っている。","type":"TXT"},{"name":"","text":"　口からはだらしなくよだれを、##男汁まで垂れ流し、みっともなく##半開きにさせたままだ。","type":"TXT"},{"name":"","text":"　表情も当然の如く疲れ切っており、##目からは理性の光さえも消えていた。","type":"TXT"},{"name":"【俺】","text":"「いい格好だな。##便器らしくなったじゃないか」","type":"TXT"},{"name":"【レイシス】","text":"「ごぼっ！？　ぶっ、ぶぇエッ！？　ぐへっ、##う……えぇ……ッ！？　がふ、ハァハァッ」","effect":"ef02","type":"TXT","id":"v_R-ev294_0037","src":"/img/common/voice/ogg/v_R-ev294_0037.09fa1583919f559d2025efbad6e5af1c.ogg"},{"name":"","text":"　返事の代わりに口中に溜まっていた汚汁を吐##き出す。","type":"TXT"},{"name":"","text":"　あれだけ不遜な態度だったレイシスは、##今や言葉もなく、ピクッピクッと##肉体を痙攣させているだけだった。","type":"TXT"},{"name":"","text":"　彼女の身体中に撒き散らされた男達の汁が、##臍の上で、ほっそりした太腿の上で、##プルップルッと重そうに震えている。","type":"TXT"},{"name":"","text":"　そのたびに、男性器型にぽっかりと開いた##膣口もヒクッヒクッと蠢きゴボゴボと汚らしい##音を立てながら汚液を噴き出させていた。","type":"TXT"},{"name":"【俺】","text":"「本物の肉便器になった気分はどうだ」","type":"TXT"},{"name":"【レイシス】","text":"「ハァハァッ、ぐっ……？##ン……っ、ふぅう……？」","type":"TXT","id":"v_R-ev294_0038","src":"/img/common/voice/ogg/v_R-ev294_0038.9cd8ceddbb9784f751b911e67e869505.ogg"},{"name":"","text":"　一応言葉に反応はするものの、レイシスは##虚ろな目をこちらに向けるばかりだ。","type":"TXT"},{"name":"","text":"　あの古風で偉そうな口調は、##彼女の口から漏れることはない。","type":"TXT"},{"name":"","text":"　唇から漏れ出るのは、彼女のよだれと、##どろりとした白濁液のみだった。","type":"TXT"},{"name":"【俺】","text":"「クククッ。いい案配だな。さて、せっかくの##肉便器だ、俺も使わせてもらうとしよう」","type":"TXT"},{"name":"【レイシス】","text":"「う……く？　うッ……あぁ……ッ」","type":"TXT","id":"v_R-ev294_0039","src":"/img/common/voice/ogg/v_R-ev294_0039.869fd19f45ba98d4137043d4323d6ec6.ogg"},{"name":"","text":"　言葉を理解するだけの思考は残っているのか##レイシスは光を映さない目を##フルフルと揺らしていた。","type":"TXT"},{"name":"【俺】","text":"「ほう、犯され尽くして、ついにチンポを##情熱的に求めるようになったか」","type":"TXT"},{"name":"【レイシス】","text":"「ぐ……ふッ、ち……が……ッ」","type":"TXT","id":"v_R-ev294_0040","src":"/img/common/voice/ogg/v_R-ev294_0040.29b8b8f3c7d8e35e97255ec0bd1a10ad.ogg"},{"name":"【俺】","text":"「なあに遠慮はいらん。##俺のチンポもありがたく受けとるといい」","type":"TXT"},{"name":"","text":"　軽く首を振っているようにも見える##レイシスのことなど構わず、##彼女の股ぐらに股間を寄せる。","type":"TXT"},{"name":"【俺】","text":"「これだけ中出しされれば孕むのは確実##だろう。誰が父親かもわからんだろうが……##クククッ、俺のザーメンで孕ませてやる！」","type":"TXT"},{"name":"","text":"　汚され尽くしてヒクついている##膣の入り口に男根の先端を押し当てる。","type":"TXT"},{"name":"【レイシス】","text":"「ふっひ……！？　ン、ひ……ンッ？」","type":"TXT","id":"v_R-ev294_0041","src":"/img/common/voice/ogg/v_R-ev294_0041.b2861792764ff338b65fe5e0f5e35482.ogg"},{"name":"","text":"　摩擦されすぎて真っ赤になっている肉の穴に##亀頭が触れるだけで、レイシスはピクリと##腰を跳ね上げた。","type":"TXT"},{"name":"【俺】","text":"「入れやすいように自ら腰の位置を##調節するとはな。では望み通りくれてやる！##ふんん！」","type":"TXT"},{"name":"","text":"　レイシスの細い腰を掴み、##下腹部をグググッと突き出した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"R-ev294e","src":"/img/pc/hello_script/ev/M/R-ev294e.df67f2c01e8b7f8cda61ae4701177eea.jpg"},{"name":"【レイシス】","text":"「ひぐぁあああああッ！！？」","effect":"ef02","type":"TXT","id":"v_R-ev294_0042","src":"/img/common/voice/ogg/v_R-ev294_0042.4804a96333a0cc906fa5982c9fbecb60.ogg"},{"name":"","text":"　レイシスは半開きの口から悲鳴を放つ。","type":"TXT"},{"name":"","text":"　同時に身体をガクンッと引き絞るように##踊らせ、肉茎によって膣内を##こじ開けられた衝撃に反応していた。","type":"TXT"},{"name":"【俺】","text":"「ふむ。処女だったお前が簡単にチンポを##くわえ込むようになったじゃないか。##いい便器になったものだ」","type":"TXT"},{"name":"【レイシス】","text":"「あぐぐッ！？　うっあ！？　まっ……##たァッ！？　チ、んぽ……がァッ！？」","type":"TXT","id":"v_R-ev294_0043","src":"/img/common/voice/ogg/v_R-ev294_0043.bd89b0c28d60a97c5bde4b5d1217ca0d.ogg"},{"name":"","text":"　よがりながらも何事かを口にしようと、##途切れ途切れに言葉をこぼす。","type":"TXT"},{"name":"","text":"　しかし肉体への刺激や快感が先にくるようで##レイシスはピクッピクッと下腹部を##震えさせて悶絶していた。","type":"TXT"},{"name":"","text":"　それに合わせて膣内も騒がしく蠢動し、##グチョグチョに蕩けきっている熱い肉を陰茎##にまとわりつかせ、ぐいぐい締め上げてくる。","type":"TXT"},{"name":"【俺】","text":"「マンコもここまで悦ぶとは、お前には淫乱の##才能があったようだ。そら、##チンポの根元までくわえ込んでもっと悦べ！」","type":"TXT"},{"name":"","text":"　ズブブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「おっ、奥ぐぐぐぅウッ！！？##ふぐアッ！？　ぐっはぁアッ！！？」","type":"TXT","id":"v_R-ev294_0044","src":"/img/common/voice/ogg/v_R-ev294_0044.4a87ddc88ab151366bb09164e9c17a7f.ogg"},{"name":"","text":"　肉茎のつなぎ目まで膣底に叩き込んでやると##レイシスはビクンッと淫猥に背筋を反らす。","type":"TXT"},{"name":"","text":"　まるでそれを望んでいたように彼女は腰を##くねくねと捩り、膣の肉をより強く##男根に張り付かせてくる。","type":"TXT"},{"name":"【俺】","text":"「本当にいい肉便器だ。##存分に使わせてもらうとしよう！」","type":"TXT"},{"name":"","text":"　ドチュッ、ドチュッ！　ズチュンッ！","type":"TXT"},{"name":"【レイシス】","text":"「うぎひッ！！？　ひあッ！！？##あがあああッ！！？　またっ、マンコの中っ##チンポでズリズリ、擦られでるゥッ！？」","type":"TXT","id":"v_R-ev294_0045","src":"/img/common/voice/ogg/v_R-ev294_0045.c019c3df6d801255de60011fb12df6d4.ogg"},{"name":"","text":"　これまで犯されっぱなしだったレイシスに、##容赦なく下腹部をぶつける。","type":"TXT"},{"name":"","text":"　肉穴の入り口から奥までを、硬い肉の幹で##ゴリッゴリッと削るように律動していく。","type":"TXT"},{"name":"","text":"　彼女は拘束具を引きちぎらんばかりに肉体を##踊らせ、卑猥に蠢く膣肉でまたしても##男根をしごいてきた。","type":"TXT"},{"name":"【俺】","text":"「優秀な便器だなお前は！　数時間でここまで##仕上がるとは、相当に肉便器の才能が##あったということだ！」","type":"TXT"},{"name":"【レイシス】","text":"「ぐっひ！？　ひああ！？　あっぐァッ！？##にィっ、肉便器ィいッ！？」","type":"TXT","id":"v_R-ev294_0046","src":"/img/common/voice/ogg/v_R-ev294_0046.08980a4f28ded06df6e486c77fff46b2.ogg"},{"name":"","text":"　快楽で思考まで麻痺しているらしく、##レイシスは俺の言葉に答えることなく##喚き散らす。","type":"TXT"},{"name":"","text":"　そんな彼女の膣口からは新たな愛液がと##ぷりと噴き出し、淫猥な結合部を##粘り気のある白濁液で染め上げた。","type":"TXT"},{"name":"【俺】","text":"「意識は朧気なくせに興奮はするのか。##ならば、もっと感じるといい！　そら！」","type":"TXT"},{"name":"","text":"　ドヂュンッ！！　ゴリッ、ゴリリッ！！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「ふぎあッ！！？　マンコの奥ゥっ、##グリグリぃッ！！？　ひきぁアアアッ！！？」","type":"TXT","id":"v_R-ev294_0047","src":"/img/common/voice/ogg/v_R-ev294_0047.83b54f659e45db4d38696b2129849b80.ogg"},{"name":"","text":"　肉竿を膣穴に深々と突き刺し、##子宮口とその周辺の膣肉を硬く尖った先端で##こそいでやる。","type":"TXT"},{"name":"","text":"　それを受けたレイシスは腰を引きつらせる##ように跳ね上げ、淫楽に染まりきった##甘い悲鳴を上げた。","type":"TXT"},{"name":"【レイシス】","text":"「マンコの奥っ、イイ、のじゃあッ！##ひぐああッ！？　チンポでゴリゴリするのっ##たまらぬゥ！　はひぃイんッ！」","type":"TXT","id":"v_R-ev294_0048","src":"/img/common/voice/ogg/v_R-ev294_0048.3bbc3c0a892d824fca5237b8dee2f714.ogg"},{"name":"","text":"　膣底まで勢い良く貫き、時折子宮の肉口を##グリッグリッと抉るように苛めてやると、##レイシスはだらしなくも惚けた顔になる。","type":"TXT"},{"name":"","text":"　抽送のたびに膣口から愛液と精液を##飛び散らせ、背筋をぐいっぐいっと何度も##反らしている。","type":"TXT"},{"name":"","text":"　捕縛されても、服を剥かれても動じず、##憎まれ口を叩く余裕さえあった米連の兵士は、","type":"TXT"},{"name":"","text":"　今や快楽の波に翻弄されるただの雌と##化していた。","type":"TXT"},{"name":"【俺】","text":"「敵である俺のチンポをくわえ込んで感じて、##恥ずかしくないのかっ」","type":"TXT"},{"name":"【レイシス】","text":"「はひぁアッ！？　チンポっ、気持ちいい！##マンコ責められるとっ、んああ！？##頭の中まれ掻き回されるみたいじゃあ！」","type":"TXT","id":"v_R-ev294_0049","src":"/img/common/voice/ogg/v_R-ev294_0049.456300e54de33e7011692c7b3472c913.ogg"},{"name":"","text":"　自我を己の内側に閉じ込めてしまっている##レイシスには、もはや羞恥心はないのだろう。","type":"TXT"},{"name":"","text":"　恍惚とした表情で卑猥な言葉を連発し、##ガクガクと全身を揺するほどに##愉悦に入り浸っている。","type":"TXT"},{"name":"","text":"　より強い快感を求めて、膣肉をうぞうぞと##蠕動させて肉幹に吸い付き、##ズリリッズリリッと竿をしごき立ててきた。","type":"TXT"},{"name":"【俺】","text":"「ははは！　浅ましくチンポをねだるとはっ。##妊娠をお前から望むならばぜひもない！##そろそろザーメンをくれてやる！」","type":"TXT"},{"name":"","text":"　律動を激しく、そして加速させる。","type":"TXT"},{"name":"【レイシス】","text":"「ふひはッ！？　あひひィッ！##チンポ気持ちいい！##マンコ気持ちいいのりゃ～ッ！」","type":"TXT","id":"v_R-ev294_0050","src":"/img/common/voice/ogg/v_R-ev294_0050.b60695b7941f797634a9b2e8f616811e.ogg"},{"name":"","text":"　カクカクと身体を揺さぶられようとも、##レイシスはおかしくなったようによがるのみ。","type":"TXT"},{"name":"","text":"　狂喜したようににへらっとだらしなく##顔を崩し、白痴のように口からよだれを##だらだらと垂れ流していた。","type":"TXT"},{"name":"【俺】","text":"「おい便所女、お前に中出しをくれてやる。##悦べ！」","type":"TXT"},{"name":"【レイシス】","text":"「ふああ！　んひあ！？##便所女ァ！　いヒぁあああ！？」","effect":"ef02","type":"TXT","id":"v_R-ev294_0051","src":"/img/common/voice/ogg/v_R-ev294_0051.8048cf2057dc17983b9092cf773afa80.ogg"},{"name":"【俺】","text":"「まともに答えろ！」","type":"TXT"},{"name":"","text":"　ゴヂュウんッ！！","type":"TXT"},{"name":"【レイシス】","text":"「ひぎゅあァッ！！？」","type":"TXT","id":"v_R-ev294_0052","src":"/img/common/voice/ogg/v_R-ev294_0052.73145a442f14d57c8bf6028813d30001.ogg"},{"name":"","text":"　恥骨がぶつかり合い、ガツンッ！##と音が鳴るくらい、思い切り腰を##ぶつけてやった。","type":"TXT"},{"name":"【レイシス】","text":"「ぐっ、ハッ！？　あぐあッ！？　げほっ、##ゲホッ……！　きっ、貴様ァッ！！？」","type":"TXT","id":"v_R-ev294_0053","src":"/img/common/voice/ogg/v_R-ev294_0053.762a59517824a097cfdb22148323ad18.ogg"},{"name":"","text":"　レイシスの瞳に少しだけ光が戻り、##俺の顔を見上げてくる。","type":"TXT"},{"name":"【俺】","text":"「便器の分際で使用者の前で寝るとは何事だ。##そら、今からお前の大好きなザーメンを##マンコの中にぶちまけるぞっ」","type":"TXT"},{"name":"【レイシス】","text":"「なっ……！？　ぐひあッ！？##マンコ中にっ、ザーメンじゃとォ……！？##ふぎぎイんッ！？」","type":"TXT","id":"v_R-ev294_0054","src":"/img/common/voice/ogg/v_R-ev294_0054.87be0688ecbb93a083943684184d7a9f.ogg"},{"name":"","text":"　膣内射精と聞き、##レイシスは掠れた声で訴える。","type":"TXT"},{"name":"","text":"　しかしもう、彼女の顔も声色も、##完全に官能に蕩けていた。","type":"TXT"},{"name":"【レイシス】","text":"「ひゃ、ひゃひィ！##我のマンコ便器にっ、ザーメンくれろぉ！！##チンポほしいのじゃあ！！」","type":"TXT","id":"v_R-ev294_0055","src":"/img/common/voice/ogg/v_R-ev294_0055.09a41f38392183772fd93f6a51dfcfa7.ogg"},{"name":"","text":"　俺の部下にたっぷりと仕込まれていた##レイシスは、すでに以前の彼女とは##別人のような淫乱になっていた。","type":"TXT"},{"name":"","text":"　敵の男の子種汁にもかかわらず、それを##懇願し、膣内でも搾り出そうと肉を蠢かせる##どうしようもない雌豚に変貌していた。","type":"TXT"},{"name":"【俺】","text":"「よし、出すぞ便器女！##ありがたくザーメンを受け取って孕め！」","type":"TXT"},{"name":"【レイシス】","text":"「はひ！　はひぃイッ！　ザーメン子宮に##受け取っへ、あああンッ！　孕みますゥ！」","type":"TXT","id":"v_R-ev294_0056","src":"/img/common/voice/ogg/v_R-ev294_0056.3a654824ad36ccca99de61f7d4758706.ogg"},{"name":"","text":"　レイシスははしたなくも自ら腰を突き出し、##くいくいと捻って俺の射精を促してくる。","type":"TXT"},{"name":"","text":"　俺もそれに応えるが如く――","type":"TXT"},{"name":"","text":"　ドゴぉオッ！！","type":"TXT"},{"name":"【レイシス】","text":"「おぎイッ！！！！！？？？」","type":"TXT","id":"v_R-ev294_0057","src":"/img/common/voice/ogg/v_R-ev294_0057.c76f01e0ebbb53d15003f5b8acc3fb48.ogg"},{"name":"","text":"　彼女の肉体の芯に硬い亀頭を叩き付ける。","type":"TXT"},{"name":"","text":"　レイシスが目を剥いて##叫んだ瞬間を狙って存分に放精した。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev294f","src":"/img/pc/hello_script/ev/M/R-ev294f.0a8124fb4cbddfb726984a412cfd6216.jpg"},{"name":"","text":"　ビュボボッビュボッドボボボボッ！！##ドビュブッビュブぅッドブッビュブブぅッ！！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「ザーメンきれりゅウウウウウっ！！？」","type":"TXT","id":"v_R-ev294_0058","src":"/img/common/voice/ogg/v_R-ev294_0058.8ce9183454d16c2b6596dc49361e0c69.ogg"},{"name":"","text":"　ドボドボと音が鳴るくらいの勢いで、##膣底に子種汁を注ぎ込む。","type":"TXT"},{"name":"","text":"　レイシスはガクンッと大きく仰け反り、##呂律の回らない絶叫を上げた。","type":"TXT"},{"name":"【レイシス】","text":"「ザーメンっ、ザーメンんッ！！　便器マンコ##の奥ゥッ！　ビシャビシャっへ、たくさん入っ##でぅううッ！！？　んぎイイいイイッ！！？」","type":"TXT","id":"v_R-ev294_0059","src":"/img/common/voice/ogg/v_R-ev294_0059.3e961e9af67fac14255b57eebdf385a3.ogg"},{"name":"","text":"　膣奥で射精を食らいつつ、##レイシスもオルガスムスに至っていた。","type":"TXT"},{"name":"","text":"　いやらしく腰をビクビクッと跳ね上げ、##膣肉もうねうねとせわしなく痙攣させている。","type":"TXT"},{"name":"【俺】","text":"「そら、便器女！　孕みながらイケっ！」","type":"TXT"},{"name":"","text":"　彼女の生殖器に残った他の子種を##追い出すように、亀頭を子宮口にすり付け、##怒濤の勢いで精を放つ。","type":"TXT"},{"name":"【レイシス】","text":"「イッでるろぉオ！　孕みながらっ、イッれる##のりゃあああッ！　子宮ぅふぐあァあッ！？##イグイグぅッ！！」","type":"TXT","id":"v_R-ev294_0060","src":"/img/common/voice/ogg/v_R-ev294_0060.97018724274b071e21561624a6e5eda6.ogg"},{"name":"","text":"　絶頂中に敏感な子宮の肉口を穿られ、##レイシスはさらなるオーガズムを重ねる。","type":"TXT"},{"name":"","text":"　目を剥きながらも悦び、口をだらしなく##半開きにさせて、よだれまでこぼしている。","type":"TXT"},{"name":"","text":"　さらに自分から俺に腰を寄せ、##精汁をねだるように子宮口を擦り付けてきた。","type":"TXT"},{"name":"【俺】","text":"「いい便器だ！　俺の子を孕みたくて##仕方ないらしいな！　そこまでせがまれては##応えないわけにはいかんッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ゴヂュッ！　ジュゴッ！　ゴヂュゴチュッ！","effect":"ef02","type":"TXT"},{"name":"【レイシス】","text":"「おひンッ！！？　ぐひぉオんッ！！？　ザー##メン出しながあっ、マンコズボズボ突かれるの##ったまらぬゥ！　何度れもイグぅぅッ！！」","type":"TXT","id":"v_R-ev294_0061","src":"/img/common/voice/ogg/v_R-ev294_0061.cffb6f9c82673e7cafebf3358e47bd96.ogg"},{"name":"","text":"　再び法悦へと到達したレイシスは、##便器をごとごとと鳴らしながら狂ったように##肉体をビクつかせる。","type":"TXT"},{"name":"","text":"　敵である俺に種付けされているというのに、##めくるめく官能に飲み込まれ、##締まりのないアクメ顔をさらしていた。","type":"TXT"},{"name":"","text":"　人を傀儡とする恐るべき能力を持った米連の##女兵は、すでにもう人の形をした##肉便器へと成り果てていた。","type":"TXT"},{"name":"【俺】","text":"「便器女、お前の役目はまだまだこれからだ。##もっともっといい味が出るまで##お前を使い込んでやる」","type":"TXT"},{"name":"【レイシス】","text":"「わぁっ、わかったぁ……っ、ハァッハァッ、##のらァ……！　ふぐえっ、んへぇ～ッ！」","type":"TXT","id":"v_R-ev294_0062","src":"/img/common/voice/ogg/v_R-ev294_0062.20b31d4035bd3eaf90ba64f4a80c5b48.ogg"},{"name":"","text":"　やっとのことで絶頂がおさまったレイシスは##ぐったりと給水タンクにもたれかかっていた。","type":"TXT"},{"name":"","text":"　未だに軽いオーガズムが押し寄せてくるよう##で、ピクンピクンッと全身を小刻みに揺らし##にへらとだらしない笑みで悦楽に浸っていた。","type":"TXT"},{"name":"【俺】","text":"「お前の身体がザーメン色に染まるまで##たっぷりと犯し尽くしてやる。##綺麗で立派な白い肉便器にしてやるぞ」","type":"TXT"},{"name":"【レイシス】","text":"「おほぉ……ッ！？　お願ひ……っ、##しましゅ……！　ふえぇ……ッ」","type":"TXT","id":"v_R-ev294_0063","src":"/img/common/voice/ogg/v_R-ev294_0063.484ec11aa10e92b99e61ed16ff90837f.ogg"},{"name":"","text":"　ニヘニヘと口元を緩めているレイシスに、##俺も不敵な笑みで返してやる。","type":"TXT"},{"name":"","text":"　そして彼女を完全なる肉便器へと##教育するため、再び部下達を呼び込んだ。","type":"TXT"},{"name":"","text":"　レイシスへの調教は、##まだ始まったばかりだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11068202","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c785",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc522a","src":"/img/pc/hello_script/bg/M/srnc522a.4356401fa149fa9bcebb080db01d4993.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i522a","src":"/img/pc/hello_script/ov/M/SR_i522a.c3e98483bea108d6030289e69069edc8.png"},{"name":"【俺】","text":"「今日もひとりか？」","type":"TXT"},{"name":"【龍】","text":"「稽古中なんだ。用があるなら後にしてくれ」","type":"TXT","id":"v_SR522_0000","src":"/img/common/voice/ogg/v_SR522_0000.e830dfa6c1fae7480052bfac66d47b22.ogg"},{"name":"","text":"　広々とした道場の一角で、##ひとりで黙々と剣を振るう龍がいた。","type":"TXT"},{"name":"","text":"　彼女はいつもこうしてひとりで稽古をし、##誰かと一緒になって稽古をしているところ##など見たことがない。","type":"TXT"},{"name":"【俺】","text":"「なんなら俺と一緒にやるか？」","type":"TXT"},{"name":"【龍】","text":"「ふっ……アホらしい。お前と稽古をする##くらいなら死んだ方がマシさね」","type":"TXT","id":"v_SR522_0001","src":"/img/common/voice/ogg/v_SR522_0001.7ae6dab6dbadf773f01d763877da309a.ogg"},{"name":"【俺】","text":"「おいおい、さすがにそれは言い過ぎだろ。##それじゃあ稽古じゃなく、##殺し合いでもするか？」","type":"TXT"},{"name":"","text":"　俺の言葉があまりにも突拍子もなかったのか##龍は呆れたような表情を浮かべて##一心に剣を振るうだけ。","type":"TXT"},{"name":"【俺】","text":"「俺は、いつでも挑戦を受け入れるぞ」","type":"TXT"},{"name":"【龍】","text":"「今なら負ける気がしないね。##だけど、今は挑戦しないよ……」","type":"TXT","id":"v_SR522_0002","src":"/img/common/voice/ogg/v_SR522_0002.1367cc169fb8ead29d67be880417c7d5.ogg"},{"name":"【俺】","text":"「なぜだ？　負ける気がしないのだろ？」","type":"TXT"},{"name":"【龍】","text":"「勝てばいいって話じゃない。もっと強く##なって、完膚なきまでに勝ちたいんだ」","type":"TXT","id":"v_SR522_0003","src":"/img/common/voice/ogg/v_SR522_0003.7bfd5743298225503ba12f2e76de5c22.ogg"},{"name":"","text":"　全く視線を合わせず剣を振るい続ける龍が、##分かりやすすぎて思わず笑いそうになる。","type":"TXT"},{"name":"","text":"　そういう答えが返ってくることは##読めていた。龍は俺と離れたくない一心に##嘘をつき、勝負を先延ばしにしているだけ。","type":"TXT"},{"name":"","text":"　それが分かった上で俺は、##龍と遊んでやろうと思い立つ。","type":"TXT"},{"name":"【俺】","text":"「お前の都合など知らない。##今すぐに俺の挑戦を受けてもらう」","type":"TXT"},{"name":"【龍】","text":"「はぁ？　なに言って……」","type":"TXT","id":"v_SR522_0004","src":"/img/common/voice/ogg/v_SR522_0004.d9124d4290c24b50f49bce0028b3251e.ogg"},{"name":"","text":"　その言葉に龍が明らかな戸惑いを見せ、##その隙を衝いて俺は彼女を力ずくで押し倒す。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR522a","src":"/img/pc/hello_script/ev/M/SR522a.ebe9ce8e8d080c7222415f217e54baa8.jpg"},{"name":"【龍】","text":"「ちょっと、これはどういうことだ？！」","effect":"ef02","type":"TXT","id":"v_SR522_0005","src":"/img/common/voice/ogg/v_SR522_0005.554b08fc686123486a653b55afc596c0.ogg"},{"name":"","text":"　龍を横に寝かせ、手っ取り早く服を脱いだ##俺もまた彼女の横に寝転がり、お互いの股間が##顔の目の前にくるような体勢を強いる。","type":"TXT"},{"name":"【俺】","text":"「お前の得意な剣術での勝負もいいが、今回は##俺の得意なことで勝負して貰おうと思ってな」","type":"TXT"},{"name":"【龍】","text":"「ふ、ふざけるなっ！　剣術以外でお前と##勝負などをしても意味がないっ！」","type":"TXT","id":"v_SR522_0006","src":"/img/common/voice/ogg/v_SR522_0006.7739cf3ea1970fc520e6ce26e49dd77e.ogg"},{"name":"","text":"　そう声を荒げる龍であったが、##自らの目の前にある俺の勃起した##肉棒に視線は釘付けである。","type":"TXT"},{"name":"","text":"　既にパンパンに充血した亀頭をヒクヒクと##動かしてやると、龍は生唾を飲み込んで##甘い吐息を漏らす。","type":"TXT"},{"name":"【俺】","text":"「目の前の勝負から逃げるのか？　俺はもう、##準備万端だぞ」","type":"TXT"},{"name":"【龍】","text":"「まあ……そうだな。そこまで言うのなら、##今回は特別に付き合ってやっても……##いいだろう」","type":"TXT","id":"v_SR522_0007","src":"/img/common/voice/ogg/v_SR522_0007.e34e84892c5c361dfa09d0b55b49de04.ogg"},{"name":"","text":"　そこまで言ったつもりはないのだが、##思いの外素直に俺の言葉を受け入れ、##抵抗のての字も見せない龍。","type":"TXT"},{"name":"","text":"　ここまでも俺の想定内であり、##やはり分かりやすい女だと心で嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、互いを責め合って先に##イッた方の負けと言うことにしようか」","type":"TXT"},{"name":"【龍】","text":"「イかなければ、いいんだろ？」","type":"TXT","id":"v_SR522_0008","src":"/img/common/voice/ogg/v_SR522_0008.11bfab5e86b37d05c359ae4a64e9f891.ogg"},{"name":"【俺】","text":"「そうだ。簡単だろ」","type":"TXT"},{"name":"【龍】","text":"「こんな勝負を挑んできたことを、##すぐに後悔させやるさね」","type":"TXT","id":"v_SR522_0009","src":"/img/common/voice/ogg/v_SR522_0009.c98261e4b1166c6ed9a7f2d46219f54e.ogg"},{"name":"","text":"　俺の提案をすんなりと快諾した龍と俺は、##同時に相手の股間めがけて手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR522b","src":"/img/pc/hello_script/ev/M/SR522b.24bcaa4494e44ba033247c07517b6e68.jpg"},{"name":"【龍】","text":"「貧弱そうなチンポだ。##これならすぐにイかせてやれるよ」","type":"TXT","id":"v_SR522_0010","src":"/img/common/voice/ogg/v_SR522_0010.6d6abc4f2dabed6ff6bef13533ce406a.ogg"},{"name":"","text":"　そう強がりをみせて俺の肉棒を握る龍は、##最初から勢いよく扱き立て、##彼女の勝負に対する本気さが伝わってくる。","type":"TXT"},{"name":"【龍】","text":"「ビクビクって、##あたいの手の中でチンポが感じているな」","type":"TXT","id":"v_SR522_0011","src":"/img/common/voice/ogg/v_SR522_0011.13b6adcb7c415bd47fa9c366634ffb03.ogg"},{"name":"【俺】","text":"「思っていたよりも上手じゃないか」","type":"TXT"},{"name":"","text":"　お世辞を言って龍を気持ちよくさせるが、##実際のところは下手くそである。","type":"TXT"},{"name":"","text":"　緩急もなければ、どこを弄ればいいのかも##分かっていないらしく、##探り探りやっているのが見て取れる。","type":"TXT"},{"name":"【龍】","text":"「あたいにやられてばっかりで、##やり返さなくてもいいのか？」","type":"TXT","id":"v_SR522_0012","src":"/img/common/voice/ogg/v_SR522_0012.0ffc675104e39fec79a473b112813acd.ogg"},{"name":"【俺】","text":"「あぁ、あまりに気持ちよくて忘れていたよ」","type":"TXT"},{"name":"","text":"　俺は龍の単調な責めを楽しみながら、##言われた通り、ゆったりとショーツの上から##指をあてがい、膣を撫でていく。","type":"TXT"},{"name":"【龍】","text":"「んんんっ、はぁんん……うぅん……」","type":"TXT","id":"v_SR522_0013","src":"/img/common/voice/ogg/v_SR522_0013.8b1bfaaac3dc03802d1d449b06797244.ogg"},{"name":"","text":"　指の動きに感じながらも、##刺激が弱いためにそこまで激しくは感じない。","type":"TXT"},{"name":"","text":"　もちろん、そんなことなど##分かった上でやっているのだが、##龍の方は得意げに笑っている。","type":"TXT"},{"name":"【龍】","text":"「あっん……そんな調子で、##あたいの勝ちだね……んんぅ、ぬぁん……」","type":"TXT","id":"v_SR522_0014","src":"/img/common/voice/ogg/v_SR522_0014.9bccf1807035e2ffc6ea5882101d4fdd.ogg"},{"name":"【俺】","text":"「最初から、##激しくすればいいというものでもないぞ？」","type":"TXT"},{"name":"【龍】","text":"「ふっ、何とでも、言えばいいさね……##こんなので、んんんっ……##イクわけ、ない……」","type":"TXT","id":"v_SR522_0015","src":"/img/common/voice/ogg/v_SR522_0015.c839616b6b47e7040bcb4169cfe56083.ogg"},{"name":"","text":"　俺はゆっくりとした責めを変えず、##割れ目をなぞるように指を這わせていく。","type":"TXT"},{"name":"","text":"　徐々に温もりを帯びてくるショーツ越しの##膣が、俺の考えが間違えではなかったことを##教えてくれる。","type":"TXT"},{"name":"【龍】","text":"「はっんぅ……チンポの、先から……我慢汁、##出てき始めたわね」","type":"TXT","id":"v_SR522_0016","src":"/img/common/voice/ogg/v_SR522_0016.e6978801ac095e58e53851b2396b14c8.ogg"},{"name":"【俺】","text":"「それがどうした？　お前の手が気持ちいい##証拠だろ……良かったな」","type":"TXT"},{"name":"【龍】","text":"「やせ我慢は、止めたら……あっんん……##さっさと、気持ちよく、なりな」","type":"TXT","id":"v_SR522_0017","src":"/img/common/voice/ogg/v_SR522_0017.79c6203181237f349352b16e57558062.ogg"},{"name":"","text":"　この女は、だいぶ俺をナメているらしい。##というよりも、男の肉棒に対して##ナメているように思える。","type":"TXT"},{"name":"【龍】","text":"「もっと、やる男だと、思ってたけど……##あたいの、勘違いだった、みたいね」","type":"TXT","id":"v_SR522_0018","src":"/img/common/voice/ogg/v_SR522_0018.ab0bbad49367f06a6d6e698cbb903c1e.ogg"},{"name":"【俺】","text":"「いや、そろそろ分かるはずだ」","type":"TXT"},{"name":"","text":"　ショーツに愛液が浸み始めた頃合いを##見計らい、俺はショーツを一気にずらした。","type":"TXT"},{"name":"","text":"　そして露わとなった膣穴へと、##直接的な刺激を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR522c","src":"/img/pc/hello_script/ev/M/SR522c.71ff930253e70258530726adfcc6222a.jpg"},{"name":"【龍】","text":"「んんんがぁぁっ……はぁぐっ、##んんぅあぁぁ……ひっにゅんんぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR522_0019","src":"/img/common/voice/ogg/v_SR522_0019.22849d3397fc106522ddb075e16f1458.ogg"},{"name":"","text":"　擦るような刺激に対して感じるはずもないと##思っていたのだろう龍が、思った以上の快感に##驚いて声を上げて感じる。","type":"TXT"},{"name":"","text":"　俺はその反応を想像通りと笑いながら、##指で膣口周辺に愛撫を重ねていく。","type":"TXT"},{"name":"【龍】","text":"「あっはぁんん……直接っ、指がっ……##それだけでっ、全然っ……うぅぅぬん……##違って……すごいっ、感じるっ……」","type":"TXT","id":"v_SR522_0020","src":"/img/common/voice/ogg/v_SR522_0020.a6edddc66a9a1ac67262af0b9ffd5a37.ogg"},{"name":"【俺】","text":"「どうした？　気持ち良さそうな##声が漏れてるじゃないか？」","type":"TXT"},{"name":"【龍】","text":"「なんでっ、こんなにっ……オマンコがっ##……さっきまでっ……ゆっくりで、##どうしてっ……おかしいっ……」","type":"TXT","id":"v_SR522_0021","src":"/img/common/voice/ogg/v_SR522_0021.c1cb6ba97a973a67db042c85552eb768.ogg"},{"name":"","text":"　龍はピクピクと腰を震わせて##感じてしまっているが、納得いかないと##言わんばかりに、必死に喘ぎ声を堪えている。","type":"TXT"},{"name":"【俺】","text":"「わけを知りたいか？」","type":"TXT"},{"name":"【龍】","text":"「あたいにっ、なんかっ……薬でもっ……##やったんじゃ、ないだろうっ……##お前ならっ、やりかね、ないっ……」","type":"TXT","id":"v_SR522_0022","src":"/img/common/voice/ogg/v_SR522_0022.d2591d19b023bae63239c3d086ebc771.ogg"},{"name":"【俺】","text":"「人聞きの悪いことを言うな……##なに、簡単なことさ」","type":"TXT"},{"name":"【俺】","text":"「お前の意識がチンポに向いている間、##徐々に性感を高めていき、お前の意識より##はるかに肉体が発情してしまっただけさ」","type":"TXT"},{"name":"【龍】","text":"「そんなっ、馬鹿なっ……そんなっ、##ことでっ……こんなにもっ……オマンコがっ##感じてっ……しまうのかっ……」","type":"TXT","id":"v_SR522_0023","src":"/img/common/voice/ogg/v_SR522_0023.dd4cfc7a50f2d032285836f4eb24b098.ogg"},{"name":"","text":"　俺が少し手を動かせば、龍が思っている##以上の快楽が彼女を襲う。##そして既に膣穴は愛液でビショビショだ。","type":"TXT"},{"name":"","text":"　指にねっとりとしたトロトロの愛液が##付着し、もっと穴を弄って欲しいと##懇願しているようにしか見えない。","type":"TXT"},{"name":"【俺】","text":"「こんなにメス臭ふりまきやがって。##たいぶご無沙汰だったんじゃないのか？」","type":"TXT"},{"name":"【龍】","text":"「くそっ……調子にっ、乗るなっ……##んんっあぁぁ……そんなのっ、##勝負にっ……関係っ、ないだろっ……」","type":"TXT","id":"v_SR522_0024","src":"/img/common/voice/ogg/v_SR522_0024.fa2d8ce05e51aaec3755bed969a610c4.ogg"},{"name":"【俺】","text":"「あぁ関係ないさ。##でも、その言い方だと図星ってことかな」","type":"TXT"},{"name":"【龍】","text":"「なっ、はぁんん……誰もっ、そんなことっ##……後でっ、ぶっ殺して……やるからっ##……覚えてろっ……」","type":"TXT","id":"v_SR522_0025","src":"/img/common/voice/ogg/v_SR522_0025.96ccaaded5026b5feed0eb43f7a31da1.ogg"},{"name":"","text":"　俺は龍が手を動かして肉棒を責めようとする##タイミングに合わせて愛撫をし、##思うように力が入らないように指を動かす。","type":"TXT"},{"name":"【俺】","text":"「どうした？　チンポを扱く手が止まって##いるぞ。そんなことで俺に勝てるのか？」","type":"TXT"},{"name":"【龍】","text":"「てめぇがっ……てめぇがっ……##指でっ、オマンコっ……弄るからっ……」","type":"TXT","id":"v_SR522_0026","src":"/img/common/voice/ogg/v_SR522_0026.9f20fadeee6ee3c645d1bf8f06adf558.ogg"},{"name":"【俺】","text":"「そんな怒るなって、これはそういう##勝負なんだから仕方ないだろ」","type":"TXT"},{"name":"【龍】","text":"「ぐっはぁん……くそっ、気にくわねぇ……##このままじゃ……んんっ、あっ……##あたいっ、こんなっ……奴にっ……」","type":"TXT","id":"v_SR522_0027","src":"/img/common/voice/ogg/v_SR522_0027.7b2dae29f6211fe138ba49347dfefe28.ogg"},{"name":"【龍】","text":"「こ、こんなっ……はずではっ……んんぅあ##……おかしいっ、あたいのっ……##オマンコっ……ぐぁあ、負けられないっ……」","type":"TXT","id":"v_SR522_0028","src":"/img/common/voice/ogg/v_SR522_0028.b4d97e8e309e7c80510c4298f04af8ed.ogg"},{"name":"【俺】","text":"「これで俺の勝ちは決まったかな？」","type":"TXT"},{"name":"","text":"　そう言って笑った俺の肉棒を、##龍は恥を捨てたように咥え込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR522d","src":"/img/pc/hello_script/ev/M/SR522d.e0fe1a93ad081bea42d8359786814d56.jpg"},{"name":"【龍】","text":"「あむっ……れろれろっ、んんっ……##べるっ、じゅっぱぁ……びじゅるる……」","effect":"ef02","type":"TXT","id":"v_SR522_0029","src":"/img/common/voice/ogg/v_SR522_0029.ecefe639b242c1fd19cbf68bda276407.ogg"},{"name":"","text":"　俺に負けないと言わんばかりに銜え込んだ##肉棒へと舌を這わし、激しく亀頭から##カリへと男の弱点を狙って舐め上げてくる。","type":"TXT"},{"name":"","text":"　しかし俺の肉棒と先走りの味に、##口の中が痺れたような反応を見せ、##目をカッと見開いて驚愕の表情を浮かべる。","type":"TXT"},{"name":"【龍】","text":"「なにこれっ……じゅぼぼ、じゅぱっ……##口の中っ、てめぇの味でっ……##いっぱいでっ……頭がっ、くらくらっ……」","type":"TXT","id":"v_SR522_0030","src":"/img/common/voice/ogg/v_SR522_0030.e57fae6a062530b59716150d7a7ad608.ogg"},{"name":"【俺】","text":"「もうお前は、何をしても感じる状態まで##発情しているんだよ」","type":"TXT"},{"name":"【龍】","text":"「意味がっ、分からんっ……やはりっ、##おかしいっ……てめぇの、チンポっ……##銜えたっ、だけでっ……ぐぬあぁぁ……」","type":"TXT","id":"v_SR522_0031","src":"/img/common/voice/ogg/v_SR522_0031.123e4f1fbdf4415954921c5dfcfa1ffd.ogg"},{"name":"","text":"　俺はヒクヒクと蠢く膣内へと指を突き入れ、##笑いながらトロトロの中を掻き回す。","type":"TXT"},{"name":"","text":"　それにより、さらに強くなった刺激に龍は##ビクビクと膣内を震わし、膣壁が俺の指を##ぎゅうぎゅうと締め付ける。","type":"TXT"},{"name":"【俺】","text":"「かわいいオマンコだな。##そんなに俺の指がおいしいか」","type":"TXT"},{"name":"【龍】","text":"「んんなっ、わけがっ……はぁぬんっ、##んああぁぁ……気色っ、悪いことっ……##言うなっ……てめぇのっ、指なんかっ……」","type":"TXT","id":"v_SR522_0032","src":"/img/common/voice/ogg/v_SR522_0032.f0b0896bd4f2958ad72481718e5641b4.ogg"},{"name":"【俺】","text":"「それなら、チンポの方がおいしいのか？」","type":"TXT"},{"name":"【龍】","text":"「どっちもっ……れるるっ、ちゅる……##おいしいっ、わけがっ……ないだろっ……##じゅるるっ、んんぅああ……」","type":"TXT","id":"v_SR522_0033","src":"/img/common/voice/ogg/v_SR522_0033.1953e044913cb004da5877cd8111645a.ogg"},{"name":"","text":"　肉棒を銜えたまま膣穴の刺激によがり、##膣内で感じるたびに口内の締め付けが強まる。","type":"TXT"},{"name":"","text":"　肉棒も指も離さないと言わんばかりに、##上と下の口で吸い続け、どちらも粘液が##大量に絡み付いている有様である。","type":"TXT"},{"name":"【龍】","text":"「ちゅるるっ、んんばっ……変な味っ……##さっさと、イけよっ……このっ、早漏っ……##チンポ野郎がっ……」","type":"TXT","id":"v_SR522_0034","src":"/img/common/voice/ogg/v_SR522_0034.315f7890b232a33fe48208bfd683602a.ogg"},{"name":"【龍】","text":"「ぬあぁぁん……はぁん、もうっ……##オマンコっ、おかしくっ……なるだろっ……##あっうん……れろれろっ、ぶちゅう……」","type":"TXT","id":"v_SR522_0035","src":"/img/common/voice/ogg/v_SR522_0035.9895c69a887b3e2a7022a83683d15b46.ogg"},{"name":"","text":"　何とか俺をイかせようとフェラをしようにも##口内に感じる雄の味にソレもままならない##といった様子の龍。","type":"TXT"},{"name":"【龍】","text":"「くそっ、チンポっ……またっ、口の中でっ##……大きくっ……じゅるる、うっんんぁ……##はぁんん……びじゅぼぼぼ……」","type":"TXT","id":"v_SR522_0036","src":"/img/common/voice/ogg/v_SR522_0036.be62d21deaf961d4346ca6894084db1d.ogg"},{"name":"【龍】","text":"「チンポっ、熱いっ……口の中がっ、##焼けちゃいそうなっ、くらいっ……れるっ、##れろっ……ちゅるる……はぁぐぁああ……」","type":"TXT","id":"v_SR522_0037","src":"/img/common/voice/ogg/v_SR522_0037.e41bb8bf077c72c5fb8c178c110cf381.ogg"},{"name":"","text":"　しかし、このままでは面白くないと思った##俺は、まだまだ余裕のある肉棒と、##龍をイかせるために思い立つ。","type":"TXT"},{"name":"【俺】","text":"「苦戦しているみたいだから、##お前を手伝ってやろう」","type":"TXT"},{"name":"【龍】","text":"「はっんぅ……なにをっ、れろれろっ……##じゅるる、んばっ……言って、いるっ……##敵に塩をっ、送るとでもっ……」","type":"TXT","id":"v_SR522_0038","src":"/img/common/voice/ogg/v_SR522_0038.bc0ba10ee9d8339dc19c77a72986ec40.ogg"},{"name":"【龍】","text":"「そこまでっ、あたいをっ……ナメるなっ……##これからっすぐにっ……てめぇを、イかせてっ##……やるからっ……待って、いろっ……」","type":"TXT","id":"v_SR522_0039","src":"/img/common/voice/ogg/v_SR522_0039.28dbd1492df3fefd84118fa8fe195121.ogg"},{"name":"","text":"　威勢だけは一丁前だと褒めてやりたいが、##このままでは俺の完膚なきないまでの##勝利が見えている。","type":"TXT"},{"name":"","text":"　俺は口内を突き上げるように、##龍の顔面へと思いっ切り腰を押し込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR522e","src":"/img/pc/hello_script/ev/M/SR522e.14b0d6d819b783ba9652c2e886266049.jpg"},{"name":"【龍】","text":"「んんんんがぁぁぁあああっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR522_0040","src":"/img/common/voice/ogg/v_SR522_0040.8bb384a79cc6d5669139f9ea17b45051.ogg"},{"name":"","text":"　予期せぬ肉棒の突き上げを、##喉奥にまともにくらった龍が呻き声を##上げてえずく。","type":"TXT"},{"name":"【龍】","text":"「てめぇ……ふざけ、たことっ……##んがぁぁぁ……腰をっ、動かすなっ……」","type":"TXT","id":"v_SR522_0041","src":"/img/common/voice/ogg/v_SR522_0041.d18f2981fafe38cbd8ef82e895b5cbd3.ogg"},{"name":"","text":"　まるでセックスの様な抽送を口内に##開始された龍は、口と膣穴を感じさせて##目を潤ませる。","type":"TXT"},{"name":"","text":"　俺は締め付けの強くなった膣壁を##こじ開けるように激しく指を抽送させ、##口に負けない快楽を与え続ける。","type":"TXT"},{"name":"【俺】","text":"「どっちのオマンコが気持ちいい？##下か、上のどっちだ？」","type":"TXT"},{"name":"【龍】","text":"「どっちも、なにもっ……ぶじゅるる、##げぼっ……口はっ、オマンコじゃ……##ぐぼっ……ないからっ……」","type":"TXT","id":"v_SR522_0042","src":"/img/common/voice/ogg/v_SR522_0042.6d1ad45e714e95d531586f8ebc0b15a8.ogg"},{"name":"【龍】","text":"「気持ちいいとかっ、そんなのっ……あっ、##ぐぅがっ……変なことをっ、言うなっ……##てめぇこそっ、チンポっ……」","type":"TXT","id":"v_SR522_0043","src":"/img/common/voice/ogg/v_SR522_0043.9b7bb1e6e106c963abe9de29f1761a02.ogg"},{"name":"【俺】","text":"「気持ちいいぞ、お口マンコ」","type":"TXT"},{"name":"【龍】","text":"「だからっ、あたいのっ……口はっ、##オマンコじゃ、ないっ……仕方なくっ、##チンポをっ……入れてるっ、だけだっ……」","type":"TXT","id":"v_SR522_0044","src":"/img/common/voice/ogg/v_SR522_0044.001d28197bcf94db9f2a01c113bcbf12.ogg"},{"name":"","text":"　強すぎる快感のせいか、目をボーとさせて##制止しそうになる龍だが、それでは##負けだと最後の気力を振り絞ってくる。","type":"TXT"},{"name":"【龍】","text":"「れろれろっ、じゅるるる……げぱっ、##んんっ……あたいはっ、負けないっ……##てめぇをっ……イかせるっ、絶対っ……」","type":"TXT","id":"v_SR522_0045","src":"/img/common/voice/ogg/v_SR522_0045.b75009cbaa44daf5b2b9b80ca138e01e.ogg"},{"name":"【俺】","text":"「おぉ、その意気だ。もっとしゃぶって、##俺をイかせてみろ」","type":"TXT"},{"name":"【龍】","text":"「てめぇに、言われ、なくともっ……##ぐじゅばばばばっ、むじゅるる……れるっ、##んんべっ……早くっ、イけぇぇぇ……」","type":"TXT","id":"v_SR522_0046","src":"/img/common/voice/ogg/v_SR522_0046.2dd2789ac29c647d7f91a61b924a6411.ogg"},{"name":"","text":"　俺はそんな姿を笑いながら、##膣を感じさせるように刺激しつつ、##口を自分が気持ちいいように乱暴していく。","type":"TXT"},{"name":"【龍】","text":"「がはぁああ……ぶっほぉ……口の中っ、##おかしいっ……あたいがっ、舐めてるっ……##はずなのにっ、どうしてっ……」","type":"TXT","id":"v_SR522_0047","src":"/img/common/voice/ogg/v_SR522_0047.37e397ae72ba44b72d3a6867e5fade19.ogg"},{"name":"【龍】","text":"「どうしてっ……ぐぼぉおお……変なっ、##気持ちにっ……なってぇ……じゅばば、##ちゅる……身体がっ、熱いっ……」","type":"TXT","id":"v_SR522_0048","src":"/img/common/voice/ogg/v_SR522_0048.a0faaf7c3ed7c90be11de0fb0ef9a6a1.ogg"},{"name":"","text":"　龍は乱暴な抽送ですら感じてしまう##身体になっているが、それでも必死に##舌を動かして何とか肉棒を刺激してくる。","type":"TXT"},{"name":"【龍】","text":"「おっばぁぁ……てめぇのっ、指遣いはっ……##あっはぁん……じゅる、れろれろっ……##認めてっ、やっても、いいだろっ……」","type":"TXT","id":"v_SR522_0049","src":"/img/common/voice/ogg/v_SR522_0049.ef77945ca984090ee9a218e2bf0c4ab0.ogg"},{"name":"【俺】","text":"「そうか、そりゃどうも」","type":"TXT"},{"name":"【龍】","text":"「だがなっ……あたいのっ、フェラのっ……##方がっ、んんぅあ……あっ、ぶぐじゅうう……##勝って、いるよっ……」","type":"TXT","id":"v_SR522_0050_01","src":"/img/common/voice/ogg/v_SR522_0050_01.1e2378e365f5daae9c67298698591a76.ogg"},{"name":"【龍】","text":"「このままっ、てめぇのっ……負けさねっ……##じゅるる、ぐごっ……我慢せずっ、##あたいのっ……口でっ、イきなっ……」","type":"TXT","id":"v_SR522_0051","src":"/img/common/voice/ogg/v_SR522_0051.3f2d480755c43e7c5fb3725c55229de2.ogg"},{"name":"","text":"　龍の必死の奉仕を楽しみながらも、##彼女の絶頂が近いのを察し、##一気に責めを加速させていくことに。","type":"TXT"},{"name":"【龍】","text":"「あたいがっ……あたいがっ、んんぁぁ……##勝つんだっ、絶対っ……うあぁぁん、イクっ##……もうっ……はっんぅ、だめぇぇ……」","type":"TXT","id":"v_SR522_0052","src":"/img/common/voice/ogg/v_SR522_0052.3c864e050850c1e7803cedf0e49457b4.ogg"},{"name":"【俺】","text":"「今、イクって言ったよな。##弱音も漏れ始めたし、そろそろかな？」","type":"TXT"},{"name":"【龍】","text":"「そんなっ、わけっ……誰がっ、この程度でっ##……勝つのはっ、あたいさねっ……##あっん、じゅぼぼ……イ、イクゥ……」","type":"TXT","id":"v_SR522_0053","src":"/img/common/voice/ogg/v_SR522_0053.88932c6fc659c7983146ff5dcd721aaa.ogg"},{"name":"【龍】","text":"「も、もうっ……オマンコっ、だめぇぇ……##指チンポでっ……イッちゃうぅ……##あたいのっ、負けだぁあああ！！」","type":"TXT","id":"v_SR522_0054","src":"/img/common/voice/ogg/v_SR522_0054.a804e5229fb996a2197e26c3e17bb3fc.ogg"},{"name":"","text":"　その時は訪れる。自分の負けを宣言し絶頂を##むかえてしまう龍。その口内に、##俺はほぼ同時に射精をする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR522f","src":"/img/pc/hello_script/ev/M/SR522f.1c10b75bd9524064f2c29465ae8c1bf1.jpg"},{"name":"【龍】","text":"「ぐっんぅぬぉおおおおおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR522_0055","src":"/img/common/voice/ogg/v_SR522_0055.770ae7bb11c3cb7ccf3f1de72f31b705.ogg"},{"name":"","text":"　痙攣を繰り返す膣壁が指を締め付け、##それとは逆に吸引力を失った口内。","type":"TXT"},{"name":"","text":"　そこに精液をばら撒き、喉奥まで辿り着いた##それが、ゲボゲボと龍を噎せさせる。","type":"TXT"},{"name":"【龍】","text":"「ゲッボっ、んんがぁああ……あっはぁ……##んんんっ、ふぁああ……」","effect":"ef02","type":"TXT","id":"v_SR522_0056","src":"/img/common/voice/ogg/v_SR522_0056.5f4db2e984a5e55d4e7706153804a16a.ogg"},{"name":"【俺】","text":"「ちゃんと吐き出さずに飲めよ。##せっかく口に出してやったんだ」","type":"TXT"},{"name":"","text":"　激しい絶頂に喘ぐ龍は、口内に出された##大量の精液を唾液と一緒に口の端から垂らし##俺の言葉が聞こえていない。","type":"TXT"},{"name":"","text":"　自分でも驚くほどの射精は、龍の穴からも##精液を溢れさせ、龍を放心状態に##陥らせるのに一役買っている。","type":"TXT"},{"name":"","text":"　そんな龍の様子を楽しみながら、##俺は腰を揺すって最後の一滴まで射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【龍】","text":"「ぐがぁぁああっ！？　まだっ、精液っ！？##もうっ、無理っ……おあぁぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR522_0057","src":"/img/common/voice/ogg/v_SR522_0057.0f40ebf95b247671c877588efbd0b95f.ogg"},{"name":"【俺】","text":"「俺をイかせたご褒美だ。##じっくりと堪能しろよな」","type":"TXT"},{"name":"【龍】","text":"「ぬはぁんんんぐぅ……もうっ、入らないっ##……有り得ないっ！　ドロドロっ、##精液にっ、口内が、犯されてるっ！」","type":"TXT","id":"v_SR522_0058","src":"/img/common/voice/ogg/v_SR522_0058.f40feff0e2d2f05aab1b90ea956a7b10.ogg"},{"name":"","text":"　俺は射精する肉棒を遣って口内を掻き回し、##口全体に精液を回しつつ、##大量の精液で苦しむ龍の表情を楽しむ。","type":"TXT"},{"name":"","text":"　すると絶頂の余韻に浸っていた龍が、##再びの絶頂をむかえて身体を震わす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【龍】","text":"「んんんんんんがぁああああああ！！」","effect":"ef02","type":"TXT","id":"v_SR522_0059","src":"/img/common/voice/ogg/v_SR522_0059.90d387c8179a64538394d8acba4b2225.ogg"},{"name":"【俺】","text":"「おいおい、##さっきまでの我慢勝負はどこにいったんだ」","type":"TXT"},{"name":"","text":"　肉棒を吐き出すほどの体力もなく、##ひたすら精液を口で受け止めていき、##挙句の果てには気持ちよくなってしまう龍。","type":"TXT"},{"name":"","text":"　俺の指は大量の愛液と潮でビショビショ。##割れ目からはタラタラと溢れかえっている##始末。","type":"TXT"},{"name":"【龍】","text":"「ぐがぁぁ……チンポっ、ミルクっ、##すごいっ……んんぐっ、はぁ……男のっ、##匂いでっ……頭っ、いっぱいぃ……」","type":"TXT","id":"v_SR522_0060","src":"/img/common/voice/ogg/v_SR522_0060.d408ac81beedbd8c80f46638990099df.ogg"},{"name":"【俺】","text":"「お前の大好物だもんな」","type":"TXT"},{"name":"【龍】","text":"「ち、違っ……んふぅ、げほっ……嫌いだっ、##口の中っ……ネバネバでっ……##こんな屈辱っ、許さないっ……」","type":"TXT","id":"v_SR522_0061","src":"/img/common/voice/ogg/v_SR522_0061.28a188cadaf00279ada603162757d421.ogg"},{"name":"【俺】","text":"「許さないか……」","type":"TXT"},{"name":"【龍】","text":"「当たり前だろっ……あたいはっ、##てめぇの……肉奴隷じゃ、ないっ……##こんな仕打ちを受けてっ、恥だっ……」","type":"TXT","id":"v_SR522_0062","src":"/img/common/voice/ogg/v_SR522_0062.3f667f8528bde240b46f65e299f37daa.ogg"},{"name":"","text":"　いつもの高圧的な態度の龍が戻ってきた##所で、今回の趣旨に戻ることに。","type":"TXT"},{"name":"【俺】","text":"「俺の勝ちだな」","type":"TXT"},{"name":"【龍】","text":"「何を言っている！？　同時だった！」","type":"TXT","id":"v_SR522_0063","src":"/img/common/voice/ogg/v_SR522_0063.3adc7ced021f29a61d4f89f8796a9f6b.ogg"},{"name":"","text":"　そう言って認めない龍だが、##俺はそんな彼女の態度まで予測済みである。","type":"TXT"},{"name":"【俺】","text":"「そうか、それならもう一勝負いくぞ」","type":"TXT"},{"name":"","text":"　結局１回戦目は決着つかず、##２回戦目に突入することとなる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11112161","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c786",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR523a","src":"/img/pc/hello_script/ev/M/SR523a.d694943a89322cc8c99d01600cd4aded.jpg"},{"name":"【龍】","text":"「えっと、次の勝負は……」","type":"TXT","id":"v_SR523_0000","src":"/img/common/voice/ogg/v_SR523_0000.efb49e5b1de85e84aee0dd79ed5fc492.ogg"},{"name":"","text":"　俺は特に嫌がる仕草を見せない龍の後ろに##回り込み、彼女を膝の上に乗せるようにして##肉棒を挿入する。","type":"TXT"},{"name":"","text":"　愛液と潮まみれの膣穴はすんなりと肉棒を##受け入れ、一気に肉棒を吸い込んでいく。","type":"TXT"},{"name":"【龍】","text":"「んんんがぁ……いきなりっ、チンポっ……##入れるなっ！　次はっ、この体勢で、##やるのかっ……あっ、んんぅ……」","effect":"ef02","type":"TXT","id":"v_SR523_0001","src":"/img/common/voice/ogg/v_SR523_0001.a87375c714f1ac149de6fcd69319cd9c.ogg"},{"name":"【俺】","text":"「そうだ。しかし、入りがいいな」","type":"TXT"},{"name":"【龍】","text":"「そ、そんなことっ、言うなっ……はぁん、##ぐがぁ……気のっ、せいだっ……きっと……##ぬはぁあ、んんぐっ……」","type":"TXT","id":"v_SR523_0002","src":"/img/common/voice/ogg/v_SR523_0002.649f0ebdd4f72b2d828d1c0d0b7dd682.ogg"},{"name":"","text":"　先ほどまでの指の挿入に比べ、ギンギンに##反り返った俺の肉棒の強烈な挿入感に、##龍の背中は反り返っている。","type":"TXT"},{"name":"","text":"　俺は濡れきった膣内を味わうように腰を振り##それに翻弄されるだけの龍の身体。","type":"TXT"},{"name":"【俺】","text":"「随分と余裕だな」","type":"TXT"},{"name":"【龍】","text":"「ふぁあん……チンポがっ、ドンドンっ……##オマンコのっ、奥っ……叩いてっ、はぁ……##力がっ、入ら、ないっ……」","type":"TXT","id":"v_SR523_0003","src":"/img/common/voice/ogg/v_SR523_0003.4238c8291af63b43b468de6f8e9a5798.ogg"},{"name":"【俺】","text":"「俺のチンポを責めなくてもいいのか？」","type":"TXT"},{"name":"【龍】","text":"「そんなことっ、分かって……##ぐぎゃぁ、んんんっ……はぁわわ、ぬっ……##てめぇこそっ、こんなのでっ……」","type":"TXT","id":"v_SR523_0004","src":"/img/common/voice/ogg/v_SR523_0004.cfb35339bb44155ebc01ba7607e8233c.ogg"},{"name":"【龍】","text":"「あたいをっ、イかせられるとっ、##でもっ……んぁああ、はっがぁ……##このくらいっ、屁でもっ、ないっ！！」","type":"TXT","id":"v_SR523_0005","src":"/img/common/voice/ogg/v_SR523_0005.37ffcb872531d80e3eba23ed1eddf55a.ogg"},{"name":"","text":"　そうやって強がりをみせる龍であるが、##そんな余裕もないほどに、##俺の抽送で喘ぎ散らしている。","type":"TXT"},{"name":"【俺】","text":"「そのわりには、かわいい声で鳴いてるな」","type":"TXT"},{"name":"【龍】","text":"「だ、誰がっ、かわいい声などでっ……##あっはぁん、うぅあ……いい加減にっ、##しろぉ……ぐぬぁあ……」","type":"TXT","id":"v_SR523_0006","src":"/img/common/voice/ogg/v_SR523_0006.2557972b583639d1e683bce8196ed44f.ogg"},{"name":"【龍】","text":"「ち、ちなみにっ……こんなのっ、喘いでいる##うちにっ、などっ……きゅあん、はぁぐ……##入らっ、なっ……いからなっ……」","type":"TXT","id":"v_SR523_0007","src":"/img/common/voice/ogg/v_SR523_0007.1b50c93ed0037eda670728d198717f6e.ogg"},{"name":"","text":"　龍の言葉を面白ろ可笑しく思いながら、##俺は下から上に肉棒を突き上げ、##龍自身の体重もピストンに利用していく。","type":"TXT"},{"name":"","text":"　そのことに気付いてか気付かぬか、##尻には力が籠っておりそれが膣穴の##肉棒への締め付けを高める。","type":"TXT"},{"name":"【龍】","text":"「どうだっ、あたいのっ……オマンコっ、##気持ちいい、だろっ……んんぁあ……##そろそろっ、限界だろっ……」","type":"TXT","id":"v_SR523_0008","src":"/img/common/voice/ogg/v_SR523_0008.2984e640e112290747e80ae9d8b2ccf3.ogg"},{"name":"【龍】","text":"「さっき、あれだけっ……あたいのっ、口で、##気持ちよくなって……あたいのっ、##上手さがっ……分かった、だろっ……」","type":"TXT","id":"v_SR523_0009","src":"/img/common/voice/ogg/v_SR523_0009.c2770595748db8e3197ae223d6c3b438.ogg"},{"name":"【俺】","text":"「そうかもしれないな。だが、オマンコよりも##お口マンコの方が気持ちよかったぞ」","type":"TXT"},{"name":"","text":"　そう言って俺がさらに煽ると、##龍は意地になったように自身からも##軽く腰を振り始め、呼吸も荒げる。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に俺は、##やはり扱いやすい女だと思って心で嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「おぉこれは参ったな……」","type":"TXT"},{"name":"【龍】","text":"「ハハハっ……これでっ、どうだっ……##あたいがっ、腰を動かして、やったんだ……##チンポっ、気持ちいいだろっ……」","type":"TXT","id":"v_SR523_0010","src":"/img/common/voice/ogg/v_SR523_0010.3464f428cdea36724bbd4bb636a7d8ba.ogg"},{"name":"【龍】","text":"「んんぁあはっ……おらっ、早くっ……##イクって、言ったら……はわぁん、奥っ……##きてっ……んんんんぐぁあああっ！！！」","type":"TXT","id":"v_SR523_0011","src":"/img/common/voice/ogg/v_SR523_0011.e5311685f14a1059184978a86f19e972.ogg"},{"name":"","text":"　その動きに合せて俺が突き込んだことで、##子宮口へ亀頭が強くめり込み、##明らかに軽い絶頂をむかえてしまう龍。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR523b","src":"/img/pc/hello_script/ev/M/SR523b.6363682119e9ab3a9ca59f11f055f971.jpg"},{"name":"【龍】","text":"「あああああぁぁんんんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR523_0012","src":"/img/common/voice/ogg/v_SR523_0012.80c5fa7e90359b1c2e26ccad426b6c36.ogg"},{"name":"","text":"　俺は絶頂の余韻で強烈な##締め付けを与えてくる膣穴を楽しみ、##一時的に抽送を止めてやる。","type":"TXT"},{"name":"【俺】","text":"「おや？　もしかして、##もうイッたわけじゃなよな？」","type":"TXT"},{"name":"","text":"　その質問に、きゅっと膣壁が肉棒を締め、##一瞬だけ目を逸らす龍であったが、##すぐさま俺に向き直って言う。","type":"TXT"},{"name":"【龍】","text":"「イッていないっ！　あたいがこれだけで##イクとでも思っているのかっ！」","type":"TXT","id":"v_SR523_0013","src":"/img/common/voice/ogg/v_SR523_0013.1c5b6279718220b9efc0e134c09a1d50.ogg"},{"name":"","text":"　なぜか逆切れのような答えが返ってくるが、##挿入された穴からは小さく潮を噴き、##膣内も微妙に痙攣を続けている。","type":"TXT"},{"name":"【俺】","text":"「ほら、お前のオマンコが全てを##物語ってるじゃないか」","type":"TXT"},{"name":"","text":"　その言葉に自らの挿入口に視線を落し、##素知らぬ顔で口を開く。","type":"TXT"},{"name":"【龍】","text":"「こ、これは……てめぇをイかせるために##締め付けてるだけで、この潮だってさっきの##残りが漏れただけさねっ！」","type":"TXT","id":"v_SR523_0014","src":"/img/common/voice/ogg/v_SR523_0014.708ef4cf68fac32adbbeee5a4a8bc677.ogg"},{"name":"","text":"　苦しい言い訳を並べて、必死に誤魔化そうと##してはいるが、口を開けば開くほどに##嘘を認めているようなもの。","type":"TXT"},{"name":"","text":"　まあ別に俺にとっては、まだまだ楽しみたい##ので、どちらでも構わない問題なのだが。","type":"TXT"},{"name":"【俺】","text":"「なんだ……そういうことだったのか」","type":"TXT"},{"name":"","text":"　俺はとぼけたような口調で龍の言葉を##理解したフリをしてやり、未だに震える龍の##余韻が引くのを待ってやる。","type":"TXT"},{"name":"【龍】","text":"「やっと分かったか……むしろ、##てめぇの方がイきそうなんじゃないか？」","type":"TXT","id":"v_SR523_0015_01","src":"/img/common/voice/ogg/v_SR523_0015_01.4d24f3dad8ae0d9007a9cc40668c8844.ogg"},{"name":"【俺】","text":"「はぁ？　何を言い出すかと思えば」","type":"TXT"},{"name":"【龍】","text":"「ほら、だからチンポの責めを止めて、##射精しないようにしたんだろ」","type":"TXT","id":"v_SR523_0016","src":"/img/common/voice/ogg/v_SR523_0016.6706d5af953bd32e54cd3d96ca2ae5b3.ogg"},{"name":"","text":"　そう強がって今度は龍の方が俺を##煽ってくる。そっちがその気ならこっちは、##その挑発にあえて乗ってやるまでだ。","type":"TXT"},{"name":"【俺】","text":"「そうだな、このままでは負けてしまうから、##止めたのかもしれないな」","type":"TXT"},{"name":"【龍】","text":"「やっぱり、あたいの思った通りさね。##だからあたいがイッたとか言って誤魔化して」","type":"TXT","id":"v_SR523_0017","src":"/img/common/voice/ogg/v_SR523_0017.036f8badfbf71663a41181ab96decdcd.ogg"},{"name":"【俺】","text":"「そうだな、もう本気で行くぞ」","type":"TXT"},{"name":"","text":"　俺はこれ以上の戯言を聞くのが嫌になり、##龍の胸元を乱暴に破り、##露わとなった豊満な胸を強く揉みしだく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR523c","src":"/img/pc/hello_script/ev/M/SR523c.2218c63b8925cdb7153b50b90b58b3ec.jpg"},{"name":"【龍】","text":"「ひぃっはぁ……あっくぅっ、んんっ……」","type":"TXT","id":"v_SR523_0018","src":"/img/common/voice/ogg/v_SR523_0018.a026e10ad74d909744c57d30a9f4465e.ogg"},{"name":"","text":"　龍は俺に痛いほどに胸を揉まれて##裏返った声を上げ、膣壁が肉棒を締め付ける。","type":"TXT"},{"name":"【龍】","text":"「そ、そこっ……揉むのはっ……んんがぁ、##はぁん……卑怯だろっ……あたいはっ、##チンポしかっ……責めてっ、ない、ぞっ……」","type":"TXT","id":"v_SR523_0019","src":"/img/common/voice/ogg/v_SR523_0019.2e19444d5bdd114cb334de740e2624b0.ogg"},{"name":"【俺】","text":"「卑怯？　なにを言っている、##それはお前が女だから仕方ないだろ」","type":"TXT"},{"name":"【龍】","text":"「それはっ、そうだがっ……責めるっ、##場所がっ……増える分っ、あたいがっ……##不利だとっ……んんあぁぁ、はぁが……」","type":"TXT","id":"v_SR523_0020","src":"/img/common/voice/ogg/v_SR523_0020.a95c2843fb10f092ef3a70a9285f8de3.ogg"},{"name":"【俺】","text":"「それを言い出したら、男と女でこんな##勝負をしていること自体が、##おかしいということにはならないか」","type":"TXT"},{"name":"","text":"　すでに勃起した龍の乳首に尋ねるように俺は##それを摘まんでグリグリと弄り、##これ以上の無駄口を封じる。","type":"TXT"},{"name":"【龍】","text":"「んんぐぅああ……乳首っ、取れるっ……##にゅあっ、ぐおっ……おっぱいもっ、##一緒にっ、取れるっ……ぐほっ……」","type":"TXT","id":"v_SR523_0021","src":"/img/common/voice/ogg/v_SR523_0021.1d0f61098168d42743d87f4e9ca41adb.ogg"},{"name":"【俺】","text":"「お前もしかして胸で感じてるのか？##それで卑怯だとか、不利だとか言ったんだろ」","type":"TXT"},{"name":"【龍】","text":"「そんなっ、わけっ……んんおぉ、##ぐがっ……ないっ、だろっ……あたいはっ、##稽古でっ……鍛えてんだっ……」","type":"TXT","id":"v_SR523_0022","src":"/img/common/voice/ogg/v_SR523_0022.450e264b6c5be1cfe2e9054b63bbe30e.ogg"},{"name":"【俺】","text":"「そうか稽古でね……。だが、こんなに##デカくては剣を振るう時に邪魔だろ？」","type":"TXT"},{"name":"","text":"　あえて俺は剣士として龍を揶揄しながら胸を##揉み、心の中までも同時に揺さぶっていく。","type":"TXT"},{"name":"","text":"　そして絶頂直後で敏感になった身体の龍は、##まともに言い返すこともできずに##言われるがまま。","type":"TXT"},{"name":"【龍】","text":"「ぬあぁぁ……んんぅ、はぁん……てめぇ……##言いたいことっ、ぐはぁ……##言いやがって……むぬあぁあ……」","type":"TXT","id":"v_SR523_0023","src":"/img/common/voice/ogg/v_SR523_0023.4d587e705bd909443368570cccd4e355.ogg"},{"name":"【俺】","text":"「しかし感度は十分だな。##剣士にしておくのは惜しい」","type":"TXT"},{"name":"【龍】","text":"「くっそぉ…………やっめっ、んぎゃぁ……##も、もうっ……だめっ、イッ……##おっぱい、でっ……イッ、イッ……」","type":"TXT","id":"v_SR523_0024","src":"/img/common/voice/ogg/v_SR523_0024.fef3c44a1e5f7eb3e890581603d65b6c.ogg"},{"name":"","text":"　龍は胸を揉み潰される刺激だけで、##簡単に絶頂をむかえてしまっていた。","type":"TXT"},{"name":"【龍】","text":"「んんんんはぁああああ！　ふっぐ、ぬぁあ##……こんな、くつじょく……##ぜったいにぃ、ゆるさないぃいい……」","type":"TXT","id":"v_SR523_0025","src":"/img/common/voice/ogg/v_SR523_0025.2f88f8af1f6255fe4613cfd00c5efa49.ogg"},{"name":"【俺】","text":"「まったく……##なにを言っているのか分からんな」","type":"TXT"},{"name":"","text":"　大きな胸を縦に震わし、絶頂の余韻に##浸るように脱力しきった龍の身体。","type":"TXT"},{"name":"","text":"　俺は胸を揉む手を一切止めず、##形を変えるほどに揉み進めていく。","type":"TXT"},{"name":"【龍】","text":"「おっぱいをっ、責めてもっ……あたいは、##感じないとっ、言っただろっ……やるだけっ、##無駄だぞっ、馬鹿めっ……」","type":"TXT","id":"v_SR523_0026","src":"/img/common/voice/ogg/v_SR523_0026.71b38010d9479b8d468be3feddc74164.ogg"},{"name":"【龍】","text":"「女がっ、おっぱいで、感じるとっ……##思ったら、大間違いだっ……所詮、お前の、##知識などっ……浅はかな、ものだっ……」","type":"TXT","id":"v_SR523_0027","src":"/img/common/voice/ogg/v_SR523_0027.a594d32e960ee2f972345db728a0a72f.ogg"},{"name":"","text":"　たっぷりと脂肪の詰まった２つの塊を揺らし##強い口調で力説しても、口から零れる##喘ぎ声のせいで説得力などない。","type":"TXT"},{"name":"【龍】","text":"「んんんぐがぁ……いつまでっ、##おっぱいをっ……はんっ、あっ……##揉むっ、つもりっ……なんだっ……」","type":"TXT","id":"v_SR523_0028","src":"/img/common/voice/ogg/v_SR523_0028.0592644bb44f7cd913a07d50304829eb.ogg"},{"name":"【俺】","text":"「そんなの俺の勝手だろ。これは勝負だぞ」","type":"TXT"},{"name":"","text":"　龍の反応に合わせて腰を突き上げ、##キツく収縮する膣を抉っていき、##喋る暇すら与えない抽送を繰り返す。","type":"TXT"},{"name":"","text":"　そのたびにビクビクと身体を震わせ、##龍は何度も襲い来る絶頂に限界が##近くなっているのが見て取れる。","type":"TXT"},{"name":"【龍】","text":"「ひゃああぁぁん……うぐぐっ、ふはぁん……##止めてぇええ！　がはぁ、んんっ……##チンポっ、止めてぇええ！」","type":"TXT","id":"v_SR523_0029","src":"/img/common/voice/ogg/v_SR523_0029.c254232f32302c2055ab8b4d90d70b6f.ogg"},{"name":"【俺】","text":"「お前がまだイッていないのだから、##俺が止めてしまったら勝負に勝てないだろ」","type":"TXT"},{"name":"【龍】","text":"「分かっ、てるっ……これ以上っ……##されたらっ、おかしくっ……なる、からっ……##止めてっ……欲しいっ……」","type":"TXT","id":"v_SR523_0030","src":"/img/common/voice/ogg/v_SR523_0030.0df30ecea9b4d72b7b10a9b55650cebf.ogg"},{"name":"【龍】","text":"「あたいのっ……負けでっ、いいからっ……##このっ、勝負はっ……んんぐぁは……##終わりっ……だからっ、早くっ……」","type":"TXT","id":"v_SR523_0031","src":"/img/common/voice/ogg/v_SR523_0031.8e49ee795f4cfb24bf719f80d3032f15.ogg"},{"name":"【俺】","text":"「そうか……」","type":"TXT"},{"name":"","text":"　切羽詰まったような締め付けをみせる##膣穴の快感を肉棒いっぱいに感じ、##俺は満面の笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「ならば、勝者の特権として##お前を好きにさせてもらおう」","type":"TXT"},{"name":"","text":"　そう言って俺は、負けを認めた##弱者の膣穴めがけ本気のピストンを開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR523d","src":"/img/pc/hello_script/ev/M/SR523d.cb1d1300b3f6a48ef1834d00249a2a01.jpg"},{"name":"【龍】","text":"「んんんんほぉおおおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR523_0032","src":"/img/common/voice/ogg/v_SR523_0032.1dfe6370ec1323af96c2ce8299099207.ogg"},{"name":"","text":"　完全に油断をしていた上に、##一旦快感を認めてしまった龍には、##俺のピストンを耐えることができない。","type":"TXT"},{"name":"","text":"　完全に蕩けた声を上げて感じ、##大きく開かれた目は天上を睨み、##背中を弓なりにして快楽を訴えてくる。","type":"TXT"},{"name":"【龍】","text":"「ぐぬぎゃぁぁ……ふじゃけるなっ！！##さっさと、止めろぉおおおお！！」","type":"TXT","id":"v_SR523_0033","src":"/img/common/voice/ogg/v_SR523_0033.bbeeef455a2fda118ec0c76e451ce6c9.ogg"},{"name":"【俺】","text":"「勝者のやることに文句を言うな」","type":"TXT"},{"name":"【龍】","text":"「もうっ、あたいのっ……ぐごがっ、ぬんん##……負け、だっ……これ以上はっ、##意味などっ……ないではっ、ないかっ！！」","type":"TXT","id":"v_SR523_0034","src":"/img/common/voice/ogg/v_SR523_0034.576161258cd5347ca61060a8e7f361b6.ogg"},{"name":"","text":"　激しく飛び散る愛液が俺の股間を濡らし、##龍の膣穴はすでに限界を超えている。","type":"TXT"},{"name":"【龍】","text":"「んんんごぉおお……本当にっ、止めろっ……##このままだとっ……オマンコがっ、使い物に##ならなくっ、なるだろぉぉおお！！」","type":"TXT","id":"v_SR523_0035","src":"/img/common/voice/ogg/v_SR523_0035.fbfe224a9b2789ae83d6ebfe79921d72.ogg"},{"name":"【龍】","text":"「あたいのっ、身体をっ……壊したいのかっ##……このっ、鬼畜野郎っ……んごげぉ、##ぬぐあぁああ……止めろぉぉおお！！」","type":"TXT","id":"v_SR523_0036","src":"/img/common/voice/ogg/v_SR523_0036.9272d6ef02ad332eacd1610715ba2692.ogg"},{"name":"","text":"　アクメする龍の膣と胸を俺は執拗に責め立て##そのたびに激しく反応して全身を震わす。","type":"TXT"},{"name":"","text":"　もはや抵抗のできない状態の龍に、##俺はここぞとばかりに言葉をぶつける。","type":"TXT"},{"name":"【俺】","text":"「お前は俺のチンポに負けたのだな？」","type":"TXT"},{"name":"【龍】","text":"「そうだっ、あたいのっ……オマンコがっ……##んんっ、ぐあぁ……チンポのっ、##責めにっ……負けた、のだっ……」","type":"TXT","id":"v_SR523_0037","src":"/img/common/voice/ogg/v_SR523_0037.c0d1c8aa492a0b1177758f6472a90737.ogg"},{"name":"【俺】","text":"「もっと自分の快楽を卑猥に言えっ！」","type":"TXT"},{"name":"【龍】","text":"「あたいのっ……淫乱っ、オマンコとっ、##おっぱい……敏感っ、良すぎてっ……##すぐにっ、絶頂、するからっ……」","type":"TXT","id":"v_SR523_0038","src":"/img/common/voice/ogg/v_SR523_0038.68f81505dba9973c80d6b707861dbf8a.ogg"},{"name":"【龍】","text":"「硬くてっ、太いっ……チンポにっ、##突かれてっ……オマンコっ、ヒクつかせてっ##……快楽にっ、溺れましたっ……」","type":"TXT","id":"v_SR523_0039","src":"/img/common/voice/ogg/v_SR523_0039.a4c3d7bb98c8b413a6f96fad4272a43b.ogg"},{"name":"","text":"　龍が今までの溜まりに溜まったものを##吐き出すように卑猥な言葉をぶちまけ、##己の快楽を吐露する。","type":"TXT"},{"name":"","text":"　そのたびに感じてしまう龍の快感に##引っ張られるように、俺の快感も##高まっていき、腰の動きを速める。","type":"TXT"},{"name":"【龍】","text":"「んんんがぁあああ！　チンポ、気持ちいいっ##……こうやって、声に出してるとっ……##さっきよりもっ、感じちゃうぅう……」","effect":"ef02","type":"TXT","id":"v_SR523_0040","src":"/img/common/voice/ogg/v_SR523_0040.3f834ac1c176651322de6609c9888070.ogg"},{"name":"【龍】","text":"「あたいのっ、淫乱オマンコっ……激しくっ、##突かれてっ……もの凄くっ、感じてますっ##……ヒクヒクっ、止まらないのぉおお！」","type":"TXT","id":"v_SR523_0041","src":"/img/common/voice/ogg/v_SR523_0041.6bf965cc4bb91781b1e260342233ac78.ogg"},{"name":"","text":"　龍は自らも喘ぎ散らすことで、##絶頂感を高めていき、俺と一緒に絶頂する##道を選んだことで生き生きとして見える。","type":"TXT"},{"name":"【俺】","text":"「もっと女を出せっ！##快楽に貪欲なメス豚のようなに鳴けっ！」","type":"TXT"},{"name":"【龍】","text":"「ブヒっ！　ブヒっ～！　チンポくだしゃいぃ##いい！　あたいのっ、愛液ドボドボ、##オマンコにっ……強いのくだしゃいぃいい！」","type":"TXT","id":"v_SR523_0042","src":"/img/common/voice/ogg/v_SR523_0042.0abadb9723457e8280f493ddffe645c6.ogg"},{"name":"【龍】","text":"「勝負に、負けたっ……だらしないっ、##豚オマンコをっ……チンポで、お仕置きっ##……してっ、くだしゃいぃいい！」","type":"TXT","id":"v_SR523_0043","src":"/img/common/voice/ogg/v_SR523_0043.f20138d2119a0da3c3b90f90014d2264.ogg"},{"name":"","text":"　そこには目の前の快楽に素直になった##文字通りのメス豚がいた。","type":"TXT"},{"name":"","text":"　ヒクつく穴で肉棒をねだり、##ドバドバと愛液を垂らしながら美味しそうに##肉棒を咥えて呻き声を漏らしている。","type":"TXT"},{"name":"【龍】","text":"「チンポっ、熱すぎるよぉお……あたいの、##オマンコっ、焼けちゃうぅう……##はぁんん、ぐぬぉおおおお！！」","type":"TXT","id":"v_SR523_0044","src":"/img/common/voice/ogg/v_SR523_0044.c3f48ff1f9947e7b4af31e14c62d0de4.ogg"},{"name":"【龍】","text":"「こんな擦られてっ、馬鹿になるぅうう……##うぉおお、あっああぁあ……オマンコっ、##おかしいっ、震えるっっ……」","type":"TXT","id":"v_SR523_0045","src":"/img/common/voice/ogg/v_SR523_0045.4759aef3862f2c68f2a5584d3fbfe5f8.ogg"},{"name":"","text":"　結合部がヌチャヌチャと卑猥な音をさせ、##締まりの悪くなってきた膣穴から##愛液が止めどなく漏れ出している。","type":"TXT"},{"name":"【龍】","text":"「ゴツゴツ、あたいのっ……オマンコ、##抉られてるっ……カリが、引っかかって……##ビリビリって、きてるよぉおお！」","type":"TXT","id":"v_SR523_0046","src":"/img/common/voice/ogg/v_SR523_0046.af5d427dac2c033d9288f18012f05e0e.ogg"},{"name":"【龍】","text":"「硬いのがっ、奥を叩いてっ……子宮がっ、##押されてるっ、みたいっ……んんぐっ、##はがぁああっ……ぐはぁああんん……」","type":"TXT","id":"v_SR523_0047","src":"/img/common/voice/ogg/v_SR523_0047.a280262d6a0ac223db17dd2f72b490bb.ogg"},{"name":"","text":"　肉棒が子宮口を小突くたび、息を詰まらせて##快楽に溺れる龍。その胸に付いた２つの##大きな塊も、抽送のたびに暴れている。","type":"TXT"},{"name":"【龍】","text":"「いやぁああんん！　もう、そこまでっ……##絶頂っ、きてるよぉおお！　また、あたいっ##……チンポでっ、イッちゃうぅうう！」","type":"TXT","id":"v_SR523_0048","src":"/img/common/voice/ogg/v_SR523_0048.523cd362087bb11ec2cc328c1c4d38bc.ogg"},{"name":"【龍】","text":"「イク、イクっ……なんで、こんなっ……##オマンコ、気持ちいいのっ……すごい、##奥の方がっ、熱くなって、きたぁああ！！」","type":"TXT","id":"v_SR523_0049","src":"/img/common/voice/ogg/v_SR523_0049.7608da0800c578d0915f48a346559608.ogg"},{"name":"","text":"　目を見開き焦点の定まっていない目玉に、##大きく開かれた口からはアヘアヘという、##うわ言と共に舌が突き出されている。","type":"TXT"},{"name":"","text":"　一気に身体を駆け上ってきた絶頂感に、##思考回路がショートしてしまっている感じだ。","type":"TXT"},{"name":"【龍】","text":"「ふへっ……あたいのっ、アクメっ、##オマンコっ……もうっ、イクぅ……激しくっ##されてっ……またっ、潮噴きっ、するっ……」","type":"TXT","id":"v_SR523_0050","src":"/img/common/voice/ogg/v_SR523_0050.8e267dae19c3fc57b09198c73ab314e2.ogg"},{"name":"【龍】","text":"「もうっ、ここまでっ……きたらっ、##あたいもっ……一緒にっ、イきたいっ……##んがぁ、はぁぐぁああ……」","type":"TXT","id":"v_SR523_0051","src":"/img/common/voice/ogg/v_SR523_0051.794073e0e965a9353bef55435e67d0b1.ogg"},{"name":"【俺】","text":"「そうか、それなら勝利の証に##中出しをしてやるからな」","type":"TXT"},{"name":"【龍】","text":"「中出しっ……あたいのっ、淫乱っ……##オマンコにっ、熱いのっ……早くっ、##ぶっかけぇ……いっぱい、出してぇええ！！」","type":"TXT","id":"v_SR523_0052","src":"/img/common/voice/ogg/v_SR523_0052.f1b4598af32b4303afb6537c225bd2ac.ogg"},{"name":"","text":"　最後の最後になって精液を##懇願してくるまでに変わった龍の最奥に、##俺はお望みどおりに射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR523e","src":"/img/pc/hello_script/ev/M/SR523e.329f18dcccc7751ab00ebf4ba93fdd92.jpg"},{"name":"【龍】","text":"「うにゅあぁああんんんんんんん！！！！」","effect":"ef02","type":"TXT","id":"v_SR523_0053","src":"/img/common/voice/ogg/v_SR523_0053.cf4d10d1f644c268c53b73f33bddfe49.ogg"},{"name":"","text":"　子宮口に亀頭を密着させた射精に、##龍は為す術も無く絶頂し、膣肉を肉棒に##吸い付かせて精液を子宮にもらう。","type":"TXT"},{"name":"","text":"　そして激しく潮を撒き散らし仰け反りながら##口からはだらしない絶叫が上がり、##ダラダラと涎を垂らす。","type":"TXT"},{"name":"【龍】","text":"「ぐがあぁあああっ！　子宮までっ、##どぴゅどぴゅ……精液っ、届いてっ……##はぐぁあああああああああ！！」","type":"TXT","id":"v_SR523_0054","src":"/img/common/voice/ogg/v_SR523_0054.b3d9df5e0af4d9b36bd4cb6d007e3880.ogg"},{"name":"","text":"　ブシャァアアアアアアアア――","effect":"ef02","type":"TXT"},{"name":"【龍】","text":"「潮噴きっ、止まらなっ……あっは、##ぎょおおおお！！　きてるっ、ドロドロっ##……いっぱい、中にっ、きてるぅううう！！」","type":"TXT","id":"v_SR523_0055","src":"/img/common/voice/ogg/v_SR523_0055.ad1a30a009a0869ad1e8b39765afa96d.ogg"},{"name":"","text":"　そんな龍の膣穴を俺は、射精しながらも##ズンズンと突き上げ、龍の絶頂をさらに##深いものにさせていく。","type":"TXT"},{"name":"【俺】","text":"「俺とのセックス気持ちいいだろ？」","type":"TXT"},{"name":"【龍】","text":"「気持ち良すぎっ！！　絶頂オマンコっ、##突かれてっ……ぐちょぐちょんって、##悦んでっ……鳴いてるっ……」","type":"TXT","id":"v_SR523_0056","src":"/img/common/voice/ogg/v_SR523_0056.a34b769233d7c43c40f4c4a7988f26b0.ogg"},{"name":"","text":"　龍の膣穴も俺に負けじと肉棒を締め付け、##膣肉が精液を吸い取るような動きをし、##さらなる射精を要求してくる。","type":"TXT"},{"name":"【龍】","text":"「もっと、欲しいって……あたいのっ、##オマンコっ……ちゅるちゅる、吸ってぇ##……震えてるぅうううう！！」","type":"TXT","id":"v_SR523_0057","src":"/img/common/voice/ogg/v_SR523_0057.0af462110e356bab13cc0194b519f57f.ogg"},{"name":"","text":"　その自身の発言すらも快感となり、##仰け反った身体は何度も激しく痙攣し、##ガクガクと太腿を震わす。","type":"TXT"},{"name":"","text":"　そして俺は射精中も胸を揉みしだき、##少しでも絶頂の余韻を長引かせるやる。","type":"TXT"},{"name":"【龍】","text":"「んんんぅぅ……もうっ、勝ち負けとかっ……##どうでもいいっ……チンポが、あればっ……##それでっ、いいからっ……」","type":"TXT","id":"v_SR523_0058","src":"/img/common/voice/ogg/v_SR523_0058.65b1fa396c03bf3e3cddf89c050bc2a9.ogg"},{"name":"【龍】","text":"「またセックス勝負やろっ……あたいが勝つ##までっ、何回でもっ……やるぞっ……んんっ##負けても勝っても、気持ちいいっ……」","type":"TXT","id":"v_SR523_0059","src":"/img/common/voice/ogg/v_SR523_0059.ae5f1d50ade7812108578ae197d22b31.ogg"},{"name":"","text":"　龍の激しい絶頂に締まる膣穴は、##俺にも強い快感を与え、何度も肉棒が##跳ねながら射精が続いていた。","type":"TXT"},{"name":"【俺】","text":"「悦べ、お前の穴が気持ちよくて、##射精が止まらないぞ」","type":"TXT"},{"name":"【龍】","text":"「止まらなくて、いいっ……いつまでもっ##……精液っ、オマンコでっ……吸って、##たいっ……おいしいっ、精液っ……」","type":"TXT","id":"v_SR523_0060","src":"/img/common/voice/ogg/v_SR523_0060.34ca1074ef77a1b11a0515e179dc9d20.ogg"},{"name":"【龍】","text":"「あたいのっ、敗北っ、オマンコがっ……##駄目になるくらいっ……いっぱい、##注いでっ……孕ませてぇええ！！」","type":"TXT","id":"v_SR523_0061","src":"/img/common/voice/ogg/v_SR523_0061.772bd0fb2f6f7e410e29ceb2586d4214.ogg"},{"name":"","text":"　俺の肉棒も壊れたくらいに精液を吐き出し、##龍の膣穴がヒクつくたび、逆流した精液が##ドクドクと結合部から溢れ出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR523f","src":"/img/pc/hello_script/ev/M/SR523f.036894f853b3049019db9088d90179d0.jpg"},{"name":"","text":"　射精の終わった俺の柔らかい肉棒が、##龍の膣穴からぬるっと抜け落ち、##その衝撃で彼女の身体はビクリと跳ねる。","type":"TXT"},{"name":"","text":"　強烈すぎた絶頂に、未だに身体はビクビクと##小さく微痙攣し、愛液と精液まみれの膣穴を##ヒクヒクさせている。","type":"TXT"},{"name":"【俺】","text":"「今回の勝負は俺の勝ちだな」","type":"TXT"},{"name":"【龍】","text":"「アヘェエエエ……勝負っ？##あだいがっ、負けだっ……」","type":"TXT","id":"v_SR523_0062","src":"/img/common/voice/ogg/v_SR523_0062.2bc613c1df47e110d27e37f202235057.ogg"},{"name":"","text":"　呂律の回らない口を動かし、意識を朦朧と##させてヘロヘロ状態の龍であったが、##徐々に現実を受け止め始める。","type":"TXT"},{"name":"【龍】","text":"「ちゅぎはっ……ぜっだいにっ、##かちゅ……からっ……」","type":"TXT","id":"v_SR523_0063","src":"/img/common/voice/ogg/v_SR523_0063.0e658437000a136319e0e4613c19bbf1.ogg"},{"name":"【俺】","text":"「剣とセックスどっちの勝負だ？」","type":"TXT"},{"name":"【龍】","text":"「どっちもっ、にっ……ぎまっでるぅ、##だろぉ……これからはっていぎてきにっ……##しょうぶを、やるぞっ……」","type":"TXT","id":"v_SR523_0064","src":"/img/common/voice/ogg/v_SR523_0064.1e12a1f2c5fd5a047e64fcc215f37e79.ogg"},{"name":"","text":"　それによって必然と俺の元にいる期間が##さらに長引くことを予感し、また楽しみが##増えたことを嬉しく思う。","type":"TXT"},{"name":"【俺】","text":"「しょうがないやつだな……##まったく、望むところだ」","type":"TXT"},{"name":"","text":"　俺は脱力しきって自分の力では##立ち上がれないであろう龍に、そっと手を##差し伸べ、勝者の余裕を見せつけてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11112161","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c787",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR544a","src":"/img/pc/hello_script/ev/M/SR544a.02879f342c8aa0413d590802853559b5.jpg"},{"name":"【パメラ】","text":"「…………ん…………」","type":"TXT","id":"v_SR544_0000","src":"/img/common/voice/ogg/v_SR544_0000.53a90ec1c38042a2af442c6708a1569f.ogg"},{"name":"","text":"　動力源である電流を再起動させた瞬間、##女の……もとい、アンドロイドの瞼が##僅かに震え、開かれたその瞳に光が宿る。","type":"TXT"},{"name":"","text":"　体内の回路が目まぐるしく稼働しインプット##された記録、機能情報、各武装識別、##あらゆるデータが読み込まれていく。","type":"TXT"},{"name":"【パメラ】","text":"「…………？」","type":"TXT","id":"v_SR544_0001","src":"/img/common/voice/ogg/v_SR544_0001.2696aa40cdc697c4863b5db2dea3d098.ogg"},{"name":"","text":"　一連の動作の最中に、##腕部が動作しない事を確認。無表情な##顔の一部がエラーに反応する。","type":"TXT"},{"name":"【パメラ】","text":"「障害、発生。記録取得開始……」","type":"TXT","id":"v_SR544_0002","src":"/img/common/voice/ogg/v_SR544_0002.37a1123f0bbd1267c480618a9995b6ff.ogg"},{"name":"【俺】","text":"「ようやくお目覚めか、アンドロイド」","type":"TXT"},{"name":"","text":"　眠り姫、と呼ぶには無機質すぎる。##頭、胸部、股間にかけては生身の人であるが##残る四肢は全て武装で覆われた歩く兵器。","type":"TXT"},{"name":"","text":"　だが、恐らく米連に属すであろうコイツの##装備は、従来の奴らのモノとは異なっている。","type":"TXT"},{"name":"","text":"　その理由と秘密を知る為に捕らえたものの、##彼女の戦闘力によって多くの被害を出し、##ここに至るまでかなりの労力を要してしまう。","type":"TXT"},{"name":"【パメラ】","text":"「腕部、及び脚部連結機に障害。##外部からの着手の可能性、九割九分九厘」","type":"TXT","id":"v_SR544_0003","src":"/img/common/voice/ogg/v_SR544_0003.e919645411e3de46e659f004d02af883.ogg"},{"name":"【俺】","text":"「当然だ。こうでもしなければ何をしでかすか##知れたものじゃないからな。##やり過ぎておくに越した事はない」","type":"TXT"},{"name":"","text":"　人間と同じように微睡み、##虚ろな瞳で辺りを見回すとこちらに気づいた##パメラが無表情に口を開く。","type":"TXT"},{"name":"【パメラ】","text":"「目標発見。距離五、極めて近距離。##破壊する」","type":"TXT","id":"v_SR544_0004","src":"/img/common/voice/ogg/v_SR544_0004.75a0f1e5f34aa3a5dbe2ce08be818510.ogg"},{"name":"【俺】","text":"「ほう？　全身を磔にされ、お前の大事な##部分まで丸見えにされておきながら、##まだ抵抗するのか。なら、やってみろ」","type":"TXT"},{"name":"","text":"　敵を倒すというただ一つの目的の為だけに##動く鋼鉄の女が、冷徹に攻撃目標を##殲滅せんとした……刹那。","type":"TXT"},{"name":"【パメラ】","text":"「………………！」","type":"TXT","id":"v_SR544_0005","src":"/img/common/voice/ogg/v_SR544_0005.a6ceecba591f4fb005f44f7fc04adeb2.ogg"},{"name":"【パメラ】","text":"「……機能、停止。出力低下。##原因…………不明」","type":"TXT","id":"v_SR544_0006","src":"/img/common/voice/ogg/v_SR544_0006.b2ffc76aa2aff34785551af55595bcd5.ogg"},{"name":"【俺】","text":"「そうだろうとも。こちらの技術者に任せ、##お前の動力系を弄らせてもらった。##出力を大幅に下げといてやったぞ」","type":"TXT"},{"name":"","text":"　そう宣告すると、パメラは目を動かして##再度周辺と自身の状態を確認。こちらの##言葉を脳内で分析し、対策を導き出す。","type":"TXT"},{"name":"【パメラ】","text":"「状況把握……##動力系、武装、集積回路に異常。修正する」","type":"TXT","id":"v_SR544_0007","src":"/img/common/voice/ogg/v_SR544_0007.05846091196958d1eab9c55fcc8375dd.ogg"},{"name":"【俺】","text":"「む？　こいつ、自身の力だけで##制御を奪還しようとしているのか？##……だが、そうはいかん」","type":"TXT"},{"name":"","text":"　パメラは米連どもが作りだしたアンドロイド##の中でも、武装、思考力、戦闘力においても##十分に優秀な部類に入る。","type":"TXT"},{"name":"","text":"　ビーム兵器によって遠距離から敵を殲滅し、##近距離においては光線を収束した##剣を使用する為、遠近共に隙がない。","type":"TXT"},{"name":"","text":"　しかし、製作者の意向なのか何なのか、##人間らしさを完全に取り除かなかったが為に##こいつには致命的な弱点があった。それは。","type":"TXT"},{"name":"【俺】","text":"「アンドロイドとはいえ、##所詮、貴様は女に過ぎん。##ここを女のままにした製作者を恨むのだな」","type":"TXT"},{"name":"【パメラ】","text":"「！」","type":"TXT","id":"v_SR544_0008","src":"/img/common/voice/ogg/v_SR544_0008.b39235c9354d3899456def9bb4830bb0.ogg"},{"name":"","text":"　露出した生身の身体。そこには女を象徴する##乳房も、排泄器であり女性器でもある##膣やアナルが、生々しく残っている。","type":"TXT"},{"name":"","text":"　大きすぎず、小さすぎず、程よく膨らんだ##乳房に手を触れると意外にも女らしい柔らかさ##が応え、ふわりとした感触が指に馴染んだ。","type":"TXT"},{"name":"【俺】","text":"「思った通り、残された女の部分は##人間らしさが残っている。それとも、##人権尊重云々で改造を免れたか？」","type":"TXT"},{"name":"【パメラ】","text":"「秘匿事項。その質問に答える義務はない」","type":"TXT","id":"v_SR544_0009","src":"/img/common/voice/ogg/v_SR544_0009.e26781c3cf63a34f7dd0f49459997949.ogg"},{"name":"","text":"　その声に感情など微塵もない。##まさしく中身は機械そのもの。","type":"TXT"},{"name":"【俺】","text":"「……いや待てよ？　それともお前を##作り出したのは女か？　女であるが故に、##慈悲を見せた結果がこの身体。……となれば」","type":"TXT"},{"name":"【俺】","text":"「お前のマスターは、ルネか？」","type":"TXT"},{"name":"","text":"　米連の技術者、ジェネラル等を作り上げた##あの女が製作者ならば、##他にも幾つかの合点がいく。","type":"TXT"},{"name":"【パメラ】","text":"「回答不可。早急に私の開放を要求する」","type":"TXT","id":"v_SR544_0010","src":"/img/common/voice/ogg/v_SR544_0010.fec86ac2d61c515a300e8a3370eba262.ogg"},{"name":"【俺】","text":"「ふん、あくまでも禁足事項という事か。##まぁいい、どうせお前にはもう、口を割る##以外の道は残されていないのだからな……！」","type":"TXT"},{"name":"","text":"　乳首に這わせていた指をつつつ……##とヘソ付近に持って行き、","type":"TXT"},{"name":"","text":"　そのまま下半身の中心、大胆に開帳された##股間のワレメへと繋いでいく。","type":"TXT"},{"name":"【パメラ】","text":"「……？」","type":"TXT","id":"v_SR544_0011","src":"/img/common/voice/ogg/v_SR544_0011.faf4c91de238e22b7b992474a3ced4e7.ogg"},{"name":"【俺】","text":"「ルネに作られたとなれば、##ここを触れられたら、##流石に何もないという事はないだろう」","type":"TXT"},{"name":"","text":"　と、盛り上がった陰唇を焦らすように##なぞっていると。","type":"TXT"},{"name":"【パメラ】","text":"「……………………」","type":"TXT","id":"v_SR544_0012","src":"/img/common/voice/ogg/v_SR544_0012.9eda67cb1265f2adfdc7786a8e6fe35e.ogg"},{"name":"【俺】","text":"「……？　どうした、何も感じないのか？」","type":"TXT"},{"name":"【パメラ】","text":"「……………………」","type":"TXT","id":"v_SR544_0013","src":"/img/common/voice/ogg/v_SR544_0013.c73445a6857a82f8c98c0d16f8ec98c2.ogg"},{"name":"","text":"　なぞるだけではなく、指の腹で膣口の柔肉を##挟み込み、ぐにぐにと弄ぶ。が、パメラは##表情一つ変えず、身体も微動だにしない。","type":"TXT"},{"name":"","text":"　それどころか、まるでこちらのしている##行動に疑問を抱いているようにすら見える。","type":"TXT"},{"name":"【俺】","text":"「ほう……そうか。女としての機能は##残すものかと思ったが、お前はただの肉と##鉄の塊にされてしまったんだな」","type":"TXT"},{"name":"","text":"　そこまで言うと、パメラは瞬き一つせず、##口を開いた。","type":"TXT"},{"name":"【パメラ】","text":"「かつての生殖器官が残された理由は不明。##子を作る機能ももうない。ゆえに理解不能」","type":"TXT","id":"v_SR544_0014","src":"/img/common/voice/ogg/v_SR544_0014.d165736fb13a6bc7b2fba232aeea6825.ogg"},{"name":"【俺】","text":"「女の悦びを一切削除し、只の戦闘マシーンに##されてしまったんだな。ククク、これは実に##空しい。滑稽で、冷酷な仕打ちだな」","type":"TXT"},{"name":"【パメラ】","text":"「女のヨロコビ、理解不能。私には不要。##主の意思と命にて在るのみ」","type":"TXT","id":"v_SR544_0015","src":"/img/common/voice/ogg/v_SR544_0015.4262460c748519a36a177d2028133d99.ogg"},{"name":"【俺】","text":"「ククク、その受け答えも刷り込まれたのか？##実に悲しい性を背負わされたものだな、##お前という犬は」","type":"TXT"},{"name":"","text":"　パメラに嘲笑を送るも、まるで相手は##理解する気はなく、このままでは一向に##調教が進みそうもない。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ、そんなに理解出来ないという##ならば、無理やりにでも理解させて##やろうじゃないか」","type":"TXT"},{"name":"","text":"　おもむろに時刻を確認する。##そろそろ、『アレ』の効果が効いてくる##頃合いだろう……。","type":"TXT"},{"name":"【俺】","text":"「これは俺からの慈悲だと思え。生殖機能を##辛うじて残し、女としての悦びを知らない##物と化したお前に対する、救済と……」","type":"TXT"},{"name":"【パメラ】","text":"「先ほどから何を……っ！？##なっ、あっ……くっ！？！？」","type":"TXT","id":"v_SR544_0016","src":"/img/common/voice/ogg/v_SR544_0016.f63a57ac4c0ff7ab3b22a5f256ca197f.ogg"},{"name":"","text":"　その瞬間、パメラに異変が起こった。","type":"TXT"},{"name":"【パメラ】","text":"「！？　な、に……？　んっ……！##た、体内に、異常、発っせ……い……##ぐっ……うぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR544_0017","src":"/img/common/voice/ogg/v_SR544_0017.f8670dfd7915e5d16a99e8babf5b602e.ogg"},{"name":"","text":"　直後、それまで零を徹してきた##パメラの反応に壱が加わり、##続いて弐の感情が付与されていく。","type":"TXT"},{"name":"【パメラ】","text":"「うっ……の、脳内の回路が……し、浸食、##され……これ、は……ウイ、スル……！？」","type":"TXT","id":"v_SR544_0018","src":"/img/common/voice/ogg/v_SR544_0018.7da3ee8a68d0d8b9e160c1b845bc610d.ogg"},{"name":"【俺】","text":"「ようやく効いてきたか。そうとも、せっかく##残された女の身体なんだ。殺戮兵器などと##言わず、慰安人形として活用させてもらう」","type":"TXT"},{"name":"【パメラ】","text":"「慰安、にん、ぎょう……！？##や、やめ……うっ、あぁ……！##か、身体が、勝手に……！？！？」","type":"TXT","id":"v_SR544_0019","src":"/img/common/voice/ogg/v_SR544_0019.c885fa810f38a030d1ddc4c6d9253804.ogg"},{"name":"【俺】","text":"「ほう、これは素晴らしい。##以前に米連のアンドロイドデータから取った##慰安任務用のデータが役に立つとはな」","type":"TXT"},{"name":"","text":"　思考、感度、体内機能など、女の部分が##根本から書き換えられるのだ。よほど##厳重なプロテクトでもない限り、抗えまい。","type":"TXT"},{"name":"","text":"　……だが、米連が作り出した##プログラムなのだ。味方の作ったモノに##どうして抗えよう。受け入れるしかないのだ。","type":"TXT"},{"name":"【パメラ】","text":"「はぁ、はぁ、はぁ……##うっ、あっ、アソコ、が……」","type":"TXT","id":"v_SR544_0020","src":"/img/common/voice/ogg/v_SR544_0020.b4beeafee010f91d12dc7a4c2fec45e6.ogg"},{"name":"【俺】","text":"「ん？　どうした。よもやアンドロイドで##あるお前が、身体を弄られて##感じているのではないだろうな？」","type":"TXT"},{"name":"【パメラ】","text":"「くっ……！　か、身体の、あちこちが……##じ、ジンジン、して……。##こ、これは、一体……！？」","type":"TXT","id":"v_SR544_0021","src":"/img/common/voice/ogg/v_SR544_0021.ae3b3588dffb919524c3db8902bd81c4.ogg"},{"name":"【俺】","text":"「ククク……なら教えてやろう。##それはな、男が欲しくてたまらない##という事だっ……！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR544b","src":"/img/pc/hello_script/ev/M/SR544b.57c5d7145089402593b1a709e7634317.jpg"},{"name":"【パメラ】","text":"「んあぁぁ……！　ひぅ、んっ、##い、やぁ……！！　な、何を挿れ、て……##んぅぅ……！！　り、理解、不能ぉっ……！」","effect":"ef02","type":"TXT","id":"v_SR544_0022","src":"/img/common/voice/ogg/v_SR544_0022.cb7b8654ea02e408579489d3edfd8419.ogg"},{"name":"【俺】","text":"「ハッハッハ！　流石は米連製の##プログラムだ。瞬時にしてお前の脳内と##身体を作り変えてしまったぞ！」","type":"TXT"},{"name":"","text":"　パメラの間隙を狙い、それまで機能を##果たしていなかったという女陰に、##イボの付いた極太バイブを挿入する。","type":"TXT"},{"name":"","text":"　すると、パメラのヴァギナはいとも##容易く巨大な暴君を呑み込み、それによって##得た性感でガクガクと腰を震わせている。","type":"TXT"},{"name":"【パメラ】","text":"「あぁぁ……！　な、なんてモノを、##私の、アソコに……！？　こ、こんな事、##ゆ、許さな……」","type":"TXT","id":"v_SR544_0023","src":"/img/common/voice/ogg/v_SR544_0023.cca76fe1d82d7bfde9098e5e0d2e410f.ogg"},{"name":"【俺】","text":"「ククク、先ほどまでの一枚岩はどうした。##もう既にアソコから涎をダラダラ##垂れ流しているじゃないか……！」","type":"TXT"},{"name":"【俺】","text":"「ただ一つの指令によってここまで##都合良く変わるとは、全く便利で、そして##脆弱な造りだなアンドロイドというのは！！」","type":"TXT"},{"name":"","text":"　バイブをゆっくり引き抜いていくと、##ずりゅずりゅとぬめった感触が伝わり、##膣内が洪水になっている事は明らかだった。","type":"TXT"},{"name":"","text":"　それに加え、媚肉に擦れるのが##気持ちいいのか、パメラは身を捩らせて、##声を出すのを必死に我慢しているようだった。","type":"TXT"},{"name":"【パメラ】","text":"「ぐくっ……！　せ、制御系の回復、よりも、##ウイルス駆除を優先、に……んぐっ！？」","type":"TXT","id":"v_SR544_0024","src":"/img/common/voice/ogg/v_SR544_0024.181c71c721517e6fbcf7eab2bb869a43.ogg"},{"name":"","text":"　対策など無駄だと分からせるように、##バイブを奥へ奥へと押し込んでいく。","type":"TXT"},{"name":"【パメラ】","text":"「うぁぁぁ……！！##や、やめっ、やめぇぇ……！！」","type":"TXT","id":"v_SR544_0025","src":"/img/common/voice/ogg/v_SR544_0025.49171a24d8350ec6c84b2a09a1558a31.ogg"},{"name":"【俺】","text":"「そうは言ってもな、俺が押し込まずとも、##お前のまんこが勝手にバイブを##奥へと呑み込んでい行くんでなぁ」","type":"TXT"},{"name":"【パメラ】","text":"「ひぐっ！？　こ、この信号はぁ……##な、何、をぉぉ……？？　理解、出来ないぃ##……なぜぇ、膣から、信号がぁぁ……！？？」","type":"TXT","id":"v_SR544_0026","src":"/img/common/voice/ogg/v_SR544_0026.a1c4246169948494599eed909ec28ca5.ogg"},{"name":"","text":"　どうやら性器から伝わる信号、##即ち性感を理解出来ず、思考回路が##オーバーヒートしているようだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、そんな事も分からないのか。ならば##教えてやる。それは性行為における快感、##人間が求めて止まない感覚だ」","type":"TXT"},{"name":"【パメラ】","text":"「せ、性行為における、快感？　なぜ、##そんなものを、んんっ、ほ、欲する……？」","type":"TXT","id":"v_SR544_0027","src":"/img/common/voice/ogg/v_SR544_0027.2917dbc68daef4946adfed63d5bca048.ogg"},{"name":"【俺】","text":"「女は子を産むという、大事な役目が##あるからな。セックスを嫌がらないように、##快感が強い体質になっているのさ」","type":"TXT"},{"name":"【俺】","text":"「そして、子作りを円滑に進める為には##快感が必要不可欠。ククク、特別にまんこの##弄り方を俺が直々に教えてやる……！」","type":"TXT"},{"name":"","text":"　俺は膣肉を抉るようにして、##バイブをグラインドさせていく。","type":"TXT"},{"name":"【パメラ】","text":"「ひぅっ！？　こ、擦れ、るっ！？##んっ、そ、そんな、回転させたら、##あ、アソコが、拡がるぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR544_0028","src":"/img/common/voice/ogg/v_SR544_0028.31dfd4dc3e142255e89b7882dd71cecc.ogg"},{"name":"【パメラ】","text":"「はっ、やっ、やめ、ろぉ……！　わ、私は、##機械で、戦闘用、だから……んっ、そ、そんな##機能は、いらないぃ……んあぁ！！」","type":"TXT","id":"v_SR544_0029","src":"/img/common/voice/ogg/v_SR544_0029.b05e4077901657fee820124522ee2c1b.ogg"},{"name":"","text":"　パメラはバイブの感触に感じて##腰をヒクつかせながらも、思考をフル稼働##させて否定と逃げ道を模索し続ける。","type":"TXT"},{"name":"","text":"　恐らくは、慰安プログラムの除去にも##尽力しているだろうが、無駄な事だ。","type":"TXT"},{"name":"","text":"　この感じ様では集中出来ず、##ウイルスの浸食の方が断然勝る。","type":"TXT"},{"name":"【パメラ】","text":"「う、ウイルスの浸食が、激しい……！##行動原理、が、私の、存在意義が、否定、##され……うっ、んくっ、あっ、あっ……！」","type":"TXT","id":"v_SR544_0030","src":"/img/common/voice/ogg/v_SR544_0030.beb7d36125c1b53e875945c5128332a0.ogg"},{"name":"【俺】","text":"「おっと、どうやらお前の弱点を一つ見つけて##しまったようだな……！」","type":"TXT"},{"name":"","text":"　秘芯をかき回している途中、反応が##一際良い所を発見。そこを重点的に突きあげて##やると、パメラは露骨な反応を示し始めた。","type":"TXT"},{"name":"【パメラ】","text":"「やっ、そ、そこ、はっ、あっ、ふぁぁ……！##あ、頭が、変に、なってくる、思考回路、##ショート、するぅ……！！」","type":"TXT","id":"v_SR544_0031","src":"/img/common/voice/ogg/v_SR544_0031.8251c2fe00dfce6733e3606c2a99c992.ogg"},{"name":"","text":"　見ればその表情は快感で僅かに歪み、##呼吸にも妖艶な吐息が混ざり始めている。","type":"TXT"},{"name":"","text":"　おまけに瞳にはハートマークが見え、##アンドロイドでありながら発情期真っ盛りの##牝豚のような様相を呈していた。","type":"TXT"},{"name":"【俺】","text":"「こんな仕掛けまで入れられているとは。」","type":"TXT"},{"name":"【俺】","text":"「やれやれ、こんな非人道的な真似をするとは##魔族よりも魔族らしい事をしてくれるな##米連は」","type":"TXT"},{"name":"","text":"　今に始まった事ではないが、##奴らも人としての良心とやらは、##親の子宮の中に置き忘れてしまったらしい。","type":"TXT"},{"name":"【俺】","text":"「どうだパメラ、お前の主共が作り出した##プログラムで苦しみもがく気分は。米連は##こんな畜生の真似を平然とする輩なんだぞ」","type":"TXT"},{"name":"【パメラ】","text":"「うっ、くぅ……！##そ、それは……ふうまも、同じ、事……！！」","type":"TXT","id":"v_SR544_0032","src":"/img/common/voice/ogg/v_SR544_0032.e26baf3fa00f9652562cfad3501efc51.ogg"},{"name":"","text":"　その時、パメラの動きに##僅かに変化が起こった。","type":"TXT"},{"name":"【パメラ】","text":"「こ、この問答も、汚染の促進と、判断……！##し、身体機能、停止っ……##強制、ウイルス、排除を……！」","type":"TXT","id":"v_SR544_0033","src":"/img/common/voice/ogg/v_SR544_0033.65751fde5c7803560d3c2b020387303f.ogg"},{"name":"","text":"　パメラは一瞬の閃きによって##各身体部位の機能を止め、ウイルスの##活動を制限しようと試みる、が……。","type":"TXT"},{"name":"【パメラ】","text":"「……！？　な、なぜ……！？　き、機能停止##停止っ……！　くっ、どうして……！？」","type":"TXT","id":"v_SR544_0034","src":"/img/common/voice/ogg/v_SR544_0034.1a61c947712189ab8cd8f6bc0145b9cb.ogg"},{"name":"【俺】","text":"「ククク、どうした。まさか、自分の身体が##言う事を聞いてくれず、命令を拒否されて##しまったんじゃないだろうな？」","type":"TXT"},{"name":"","text":"　米連のプログラムは伊達ではない。","type":"TXT"},{"name":"","text":"　アンドロイドに拒否権はないと分からせる##為に、その辺りの対策もしっかりと##備わっている。","type":"TXT"},{"name":"【パメラ】","text":"「うぅぅ……！　こ、こうなったら、##動力を全て停止させて……！」","type":"TXT","id":"v_SR544_0035","src":"/img/common/voice/ogg/v_SR544_0035.23881f0afdc1f2beb218eb989f40698c.ogg"},{"name":"【俺】","text":"「おっと、無駄な事はやめておけよ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR544c","src":"/img/pc/hello_script/ev/M/SR544c.d7f7bf313261a74ba072eac5bf92a637.jpg"},{"name":"【パメラ】","text":"「あっ、あぐ！？##くっ、うあぁぁぁぁぁぁ……！！##な、何をぉぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR544_0036","src":"/img/common/voice/ogg/v_SR544_0036.35da284e0d0e2475a2723d338eeb7c64.ogg"},{"name":"","text":"　人間でいう所の自殺行為に及ぼうとした##パメラに高圧電流を流し込み、##強制的に動力を与え続ける。","type":"TXT"},{"name":"【俺】","text":"「お前がそういう行動に出るで##あろう事はお見通しだ。バツとしてこのまま##電流の海に溺れているがいい」","type":"TXT"},{"name":"【パメラ】","text":"「ここ、こんなの、##あ、浴び続けたらぁぁぁぁぁ……！！##こ、壊れる、壊され、てしまうぅぅ……！！」","type":"TXT","id":"v_SR544_0037","src":"/img/common/voice/ogg/v_SR544_0037.6c787b523e49b376dfaf23987e2a637d.ogg"},{"name":"","text":"　パメラはガクガクと痙攣したように##全身を震わせ、目を見開き、口の端からは##だらしなく涎まで垂らしてしまう。","type":"TXT"},{"name":"【パメラ】","text":"「き、金属部が、電気で、弾けて、##い、痛い、痛いぃィ……！！　き、機能、##損傷、三割、超えぇぇぇ……！！」","type":"TXT","id":"v_SR544_0038","src":"/img/common/voice/ogg/v_SR544_0038.f5ef68471cd6481e504e282673848f85.ogg"},{"name":"","text":"　機械であるがゆえに被害も大きく、##このままでは確実に死が訪れる……それを##承知しつつも、更に電流を強くすると……。","type":"TXT"},{"name":"【パメラ】","text":"「ひぐっ、んっ、い、いぃぃ……！！」","type":"TXT","id":"v_SR544_0039","src":"/img/common/voice/ogg/v_SR544_0039.0992dc366416b480517a719aef25c040.ogg"},{"name":"【俺】","text":"「む……？　と、流石は米連仕込みの##ウイルス。手が早いな」","type":"TXT"},{"name":"【パメラ】","text":"「んぐぅぅぅ……！！　び、ビリビリで……##乳首も、お、おまんこも、ずきゅんずきゅん##くるぅぅぅ……！！」","type":"TXT","id":"v_SR544_0040","src":"/img/common/voice/ogg/v_SR544_0040.91cf3404633b5631e957b5a6aecb8577.ogg"},{"name":"","text":"　ウイルス汚染の影響で快感のポイントが##増大し、この高電圧に対しても##快感を得るように改変されていく。","type":"TXT"},{"name":"","text":"　おまけに性に対しての貞操観念も緩み始め、##はしたない言葉も平気で口にするように##なっているようだ。","type":"TXT"},{"name":"【パメラ】","text":"「ば、バイブにも、電気ビリビリきてぇ……！##し、痺れる、おまんこ、痺れますぅ……！！」","type":"TXT","id":"v_SR544_0041","src":"/img/common/voice/ogg/v_SR544_0041.aa378f63b2408840c23c59efaf6aa3a6.ogg"},{"name":"【俺】","text":"「常人なら死ぬであろう電圧を浴びても、##痺れるくらい気持ちよくなってきたか！##とんだマゾ豚だなお前は！」","type":"TXT"},{"name":"【パメラ】","text":"「ふへぇ！？　そ、そんら、##気持ちよくらんて、な、ないぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR544_0042","src":"/img/common/voice/ogg/v_SR544_0042.e64bfada99c29f70a777d83ed25ebe1b.ogg"},{"name":"【俺】","text":"「ほぉ、それはまだ足りないという意味かな？##なら、更に電圧を上げて……」","type":"TXT"},{"name":"","text":"　と、機械を操作しようとした所で、##パメラが先に口を開いた。","type":"TXT"},{"name":"【パメラ】","text":"「で、でもぉ……し、浸食された、##せいでぇ……し、思考も、身体も、##気持ちいいのが、欲しくなってますぅ……！」","type":"TXT","id":"v_SR544_0043","src":"/img/common/voice/ogg/v_SR544_0043.ccee34ea272e00eefd1832a7228677fe.ogg"},{"name":"【パメラ】","text":"「こ、この、電流ビリビリの快感わぁ……！##望ましいものと、認識##しましたぁぁ……！！」","type":"TXT","id":"v_SR544_0044","src":"/img/common/voice/ogg/v_SR544_0044.703716db33e7e7f72fe45d7bd358badd.ogg"},{"name":"","text":"　パメラが初めて快感を受け入れた瞬間、##バチバチと身体から電流が弾け、首から上が##死んだようにガクンと垂れ下がった。","type":"TXT"},{"name":"","text":"　更に、濡れそぼった蜜壺からトロリと##濃厚な愛液が漏れ、電気で快感を##得ている事を証明していた。","type":"TXT"},{"name":"【俺】","text":"「これは……もう一押しで性奴隷として##篭絡させる事も出来そうではないか？」","type":"TXT"},{"name":"","text":"　当初、使えないならば壊してもいいと##思っていたが、気が変わった。","type":"TXT"},{"name":"","text":"　思考と身体の両方を壊したお陰でだいぶ##混乱し始めていると判断し、##更に調教コースへとシフトさせる。","type":"TXT"},{"name":"【俺】","text":"「聞け、パメラ。女の膣は子を産む為や、##男からちんぽ汁を搾り取る為にある以外に、##まだ機能存在する」","type":"TXT"},{"name":"【パメラ】","text":"「！？　ら、ら、らにぃぃをぉぉ……？？##生殖、機能、だけじゃないろぉぉぉ？？」","effect":"ef02","type":"TXT","id":"v_SR544_0045","src":"/img/common/voice/ogg/v_SR544_0045.49eef7238ccf7f1a6d5795efdec78d40.ogg"},{"name":"【俺】","text":"「そうとも。相手からの支配、破壊を受ける##事も大事な役割として存在するのだ……」","type":"TXT"},{"name":"","text":"　パメラの被支配欲、被破壊欲を##煽り立てる為に、嘘の機能を刷り込んでいく。","type":"TXT"},{"name":"","text":"　普段のパメラであれば考えるまでも##なくそれを否定しただろうが、浸食によって##正常な判断能力を奪われたこいつは……。","type":"TXT"},{"name":"【パメラ】","text":"「！！　そ、そんら機能が……わ、私の……##お、おまんこにぃぃぃ？？？？」","type":"TXT","id":"v_SR544_0046","src":"/img/common/voice/ogg/v_SR544_0046.6b58c4f70767057719e976b8e405abaf.ogg"},{"name":"【俺】","text":"「あぁそうさ。ましてアンドロイドなら当然の##役目だ。どうだ、俺に壊されたいか？」","type":"TXT"},{"name":"","text":"　確信をもって問い詰める。##……しかし、パメラは首を横に振った。","type":"TXT"},{"name":"【パメラ】","text":"「……こ、壊されるなん、て、そんなの、##ある訳がぁぁぁ……！　あ、あるっ！！」","type":"TXT","id":"v_SR544_0047","src":"/img/common/voice/ogg/v_SR544_0047.751d1878f4cad69ab744e35370200171.ogg"},{"name":"","text":"　かと思いきや、その考えを振り払うように##首を縦にブンブンと力強く振った。","type":"TXT"},{"name":"【パメラ】","text":"「ほ、ほしい、ほしいですぅ……！！##おまんこも、おっぱいも、##壊してくださいぃぃぃ！！」","type":"TXT","id":"v_SR544_0048","src":"/img/common/voice/ogg/v_SR544_0048.0cab9fc77a682f1e32535ae68fbf6262.ogg"},{"name":"【俺】","text":"「あぁいいだろ、お前の望み通りに……」","type":"TXT"},{"name":"【パメラ】","text":"「だ、だめ、だめだめだめぇぇ！！##死んじゃう、壊れたら、死ぬうぅぅ！！##でも壊してぇぇ、壊れたいぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR544_0049","src":"/img/common/voice/ogg/v_SR544_0049.6567fa3b19d8dcd5e9be459075c4f154.ogg"},{"name":"【パメラ】","text":"「支配してぇっ、私のおまんこを好きに##壊してぇ！　……でもそんな機能おかしい、##おかしいってばぁ……！！」","type":"TXT","id":"v_SR544_0050","src":"/img/common/voice/ogg/v_SR544_0050.85775a63f2e798e17ba9d6778677a559.ogg"},{"name":"","text":"　パメラは肯定と否定を繰り返し、##身体を捩って狂喜乱舞する。","type":"TXT"},{"name":"","text":"　その姿は壊れていると言う他なく、##ウイルスで完全に元の戦闘用の思考は##書き換えられてしまっていた。","type":"TXT"},{"name":"【パメラ】","text":"「も、もう、戻れないぃ……！　壊されたら、##戻れないけどぉ……！！　気持ちいいの、##望ましぃ！　ほしい！　壊してほしいぃ！！」","type":"TXT","id":"v_SR544_0051","src":"/img/common/voice/ogg/v_SR544_0051.0b56c1e3996d606de9e1332c4a86d5d8.ogg"},{"name":"【俺】","text":"「そうだろうとも！　ならぶっ壊れてしまえ、##そのままお前の中の穿った常識を覆し、##俺に堕ちろ！！！！」","type":"TXT"},{"name":"","text":"　トドメとばかりに電流を強くし、##パメラを絶頂へと導く。","type":"TXT"},{"name":"【パメラ】","text":"「んぎぃぃぃぃぃ！！##いい、痛い痛い痛いぃぃぃ！！##ビリビリ強すぎいぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR544_0052","src":"/img/common/voice/ogg/v_SR544_0052.c505a818de8e15fa9cf7295ae263da05.ogg"},{"name":"【パメラ】","text":"「でもでもぉ、痛いのいいぃぃ！！　目の前が##バチバチ弾けて、身体も、バッチバチの##ビッリビリで、ももももう、だめぇぇ！！」","type":"TXT","id":"v_SR544_0053","src":"/img/common/voice/ogg/v_SR544_0053.0a4800c485ac0e046787cfdba0a5906a.ogg"},{"name":"","text":"　するとパメラは股間を何度も突き出し、##磔がガタンガタンと激しく揺らした。","type":"TXT"},{"name":"【パメラ】","text":"「いぐ、いぐ、いぐぅぅぅぅぅう！！！！##おまんこいぐぅぅぅ！！##電気で気持ちイっちゃうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR544_0054","src":"/img/common/voice/ogg/v_SR544_0054.75800c23036d0ebe579f7c1dd603c4ea.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR544d","src":"/img/pc/hello_script/ev/M/SR544d.27b87273fe57a607d7db7bfec5cd5303.jpg"},{"name":"【パメラ】","text":"「いぎゅううぅぅ！！##おまんこからなんか漏れりゅ、気持ちいい##お汁でりゅうぅぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0055","src":"/img/common/voice/ogg/v_SR544_0055.93d798fde0ea2a514b5af252d27d519e.ogg"},{"name":"","text":"　パメラが初めてのオーガズムを迎えた瞬間、##膣口がパクパクと魚の口のように蠢き、##途端に愛液が洪水のように溢れ出した。","type":"TXT"},{"name":"【パメラ】","text":"「あふっ、お、おまんこ気持ちいいぃ、##一番奥からキュンキュン気持ちいいの##くりゅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0056","src":"/img/common/voice/ogg/v_SR544_0056.dec46c00c22c99156b3521dad19875ae.ogg"},{"name":"【パメラ】","text":"「性的快感いいぃぃ！！　とってもとっても、##これは、望ましいですぅぅぅ！！！！」","type":"TXT","id":"v_SR544_0057","src":"/img/common/voice/ogg/v_SR544_0057.58cad583c38236a36b37cebdc7a9c845.ogg"},{"name":"【俺】","text":"「フハハハハハ！！##ならば、更に快感と破壊を望むか？##下品で淫らな性奴のように、快感を望むか！」","type":"TXT"},{"name":"【パメラ】","text":"「の、望みましゅぅ……！！##もっともっと破壊も欲しいですぅぅ……！！」","type":"TXT","id":"v_SR544_0058","src":"/img/common/voice/ogg/v_SR544_0058.f473b3899588564bb2feb0126f884076.ogg"},{"name":"","text":"　二つ返事で快楽と破壊を望む姿を見るに、##最早、彼女の中枢まで浸食が##進んでいる事だろう。","type":"TXT"},{"name":"","text":"　こうなったら、こいつを徹底的に壊す……！##そしてこちらでパメラという存在を作り直し、##利用し、堕とし尽くす……！","type":"TXT"},{"name":"【俺】","text":"「ならば契約を結べ。組織の一員になり、##性奴隷でも工作員でも何にでもなると！」","type":"TXT"},{"name":"【パメラ】","text":"「……！　は、破壊を望んだら、##もう、基地に戻れない……！」","type":"TXT","id":"v_SR544_0059","src":"/img/common/voice/ogg/v_SR544_0059.f1d1266cabacaabfb6705be24086af6d.ogg"},{"name":"【俺】","text":"「む！？　お前……」","type":"TXT"},{"name":"","text":"　ところが、パメラにまだ僅かな理性の##残る思考領域があったのか、反証するように##否定の言葉を放った。","type":"TXT"},{"name":"","text":"　このままその否定を打ち崩す事も##出来なくはない……が、それよりもっと##いい方法がある。","type":"TXT"},{"name":"【俺】","text":"「……媚び、だな」","type":"TXT"},{"name":"【パメラ】","text":"「！？　な、何を、言って……？」","type":"TXT","id":"v_SR544_0060","src":"/img/common/voice/ogg/v_SR544_0060.006343afa759387fc9b378787b2fee35.ogg"},{"name":"【俺】","text":"「慰安任務の為に、敢えて逆説を唱えて##焦らす行為だろう。ただ単純に受け入れる##輩よりよっぽどそそると言える」","type":"TXT"},{"name":"【俺】","text":"「ククク……中々良くできたプログラム##じゃないか……そうは思わないか？」","type":"TXT"},{"name":"","text":"　僅かな可能性の目を摘み上げるように迫ると##パメラの身体がブルッっと戦慄いた。","type":"TXT"},{"name":"【パメラ】","text":"「そ、そんな、ち、違う、媚びなんかじゃ……##だけど、気持ちよさが増すなら、##それも悪くは……」","type":"TXT","id":"v_SR544_0061","src":"/img/common/voice/ogg/v_SR544_0061.345e0eb80a547ed7ec07c43e70134b8c.ogg"},{"name":"【パメラ】","text":"「はっ！　だ、だめなのに身体がまた、疼いて##ほ、欲しくなってきちゃうぅぅ……！！」","type":"TXT","id":"v_SR544_0062","src":"/img/common/voice/ogg/v_SR544_0062.79cf4796ef5d1cbad9116d8942aa0f81.ogg"},{"name":"","text":"　パメラは何度も肯定と否定を繰り返し、##内の思考回路でせめぎ合う。","type":"TXT"},{"name":"","text":"　そして……。","type":"TXT"},{"name":"【パメラ】","text":"「……壊し、てぇ……！　私のおまんこは、##凌辱されて、破壊されて、殿方の性欲を##満たす為にあるんですぅぅ……！！」","type":"TXT","id":"v_SR544_0063","src":"/img/common/voice/ogg/v_SR544_0063.6b0084574069e1388d6ca5992d8f5d61.ogg"},{"name":"【パメラ】","text":"「だからぁ、たっぷり電気流してぇ、##イキ狂ってイキっぱなしで死んじゃうくらい##ぶっ壊してぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0064","src":"/img/common/voice/ogg/v_SR544_0064.1a0b633a927cd54665d5df4bbee65c61.ogg"},{"name":"","text":"　その反応に意を得たりとばかりに、##ニヤリとほくそ笑んでしまう。","type":"TXT"},{"name":"【俺】","text":"「フハハハハハ！！　とうとうド変態牝豚の##正体を現したなぁっ！##願い通り、イキ死ぬがいい！！」","type":"TXT"},{"name":"","text":"　電流を一気に最大限まで増強させ、##更に仕込んでいたバイブからも##電流が流れるようにスイッチを入れた。","type":"TXT"},{"name":"【パメラ】","text":"「！！！！　ぐくっ、くっ、くるっ、##もっとすごいのきますぅぅう！！##くるくるくる、くるうううううう！！！！」","type":"TXT","id":"v_SR544_0065","src":"/img/common/voice/ogg/v_SR544_0065.719c2e701b7cc5498baa9959405ea489.ogg"},{"name":"","text":"　次の瞬間、目の前で火花が弾けた……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR544e","src":"/img/pc/hello_script/ev/M/SR544e.a370dd92b6e692e48427461bad02e064.jpg"},{"name":"【パメラ】","text":"「ほぎょひいいいいいいいいいい！！！！##ふぎ、ふぎ、ふぎょぎょおおおおおおおお##おおおお！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0066","src":"/img/common/voice/ogg/v_SR544_0066.9c6475afc156b0b99d6da6e6d450d41a.ogg"},{"name":"","text":"　およそ人の声帯から出て来たとは思えない##狂った叫びが迸り、パメラの身体が携帯の##バイブ機能のように高速でブルブル揺れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【パメラ】","text":"「おおおおおおまんごごごご！！##こわ、こわれ、壊れりゅぅぅぅぅぅ！！！！##あひ、あひひひひひ！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0067","src":"/img/common/voice/ogg/v_SR544_0067.53bc6f54358d676db15efcc8be05fc0e.ogg"},{"name":"","text":"　その時、パメラから聞こえて来たのは、##快感でも苦悶でもなく、##破壊を示す金属の弾ける音だった。","type":"TXT"},{"name":"【パメラ】","text":"「のおおおぉぉぉ！！　かか、身体がが、##ぶ、ぶっ壊れ、ふへっ！　バヂバヂ言って、##う、動かにゃく、なってりゅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0068","src":"/img/common/voice/ogg/v_SR544_0068.ec53c0d4f81b118391dcd4ca06963092.ogg"},{"name":"【俺】","text":"「いいぞ、いい壊れっぷりじゃないか！！##さっきまでの無表情が台無しだなぁ！！」","type":"TXT"},{"name":"","text":"　その顔は無残に崩壊し、アヘ顔ともつかない##狂った顔で、涎と鼻水を垂れ流し、##薬でもキメたかのようだ。","type":"TXT"},{"name":"【パメラ】","text":"「うへへへへぇ！！　ん～ギモヂイイイ！！！##おまんごビリビリしゅきぃぃぃぃ！！##まんご、まんご、まんごぉぉ！！！！」","effect":"ef02","type":"TXT","id":"v_SR544_0069","src":"/img/common/voice/ogg/v_SR544_0069.1e1be3b0d3d3078218c3e046f405e46e.ogg"},{"name":"","text":"　腕と足の接続部から火花が散り、##肉体と機械の焦げる鼻が曲がりそうな##臭いが漂ってきた。","type":"TXT"},{"name":"","text":"　そのくせ、膣穴からはシャワーのように##潮が噴き出し、パメラにとってこのイカれた##光景全てが快楽そのもになっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、そんなにこれが気に入ったか。##なんなら、お前が本当の意味で##機能しなくなるまでやってやってもいいが？」","type":"TXT"},{"name":"【パメラ】","text":"「うひゅ、あひっ、ひ、ひっく！##んふぅぅ、おまんこのお汁にぃ、##火花バチバチ落ちてりゅぅ～♪♪♪」","type":"TXT","id":"v_SR544_0070","src":"/img/common/voice/ogg/v_SR544_0070.2701c81a560a1889976e04c2f6852611.ogg"},{"name":"","text":"　……こちらの問いかけはまるで聞こえて##おらず、快楽の海に底の底まで##沈んでしまったようだ。","type":"TXT"},{"name":"","text":"　パメラの言う通り、蜜汁の溜まりに火花が##垂れ落ち、その度にじゅわ、##と消化の音が聞こえてくる。","type":"TXT"},{"name":"【俺】","text":"「ふ、まぁいい。ここまで徹底的に##壊れてくれれば、上出来だ」","type":"TXT"},{"name":"","text":"　そろそろ潮時かと判断し、動力の電源を##一気にオフまで引き下げてやると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR544f","src":"/img/pc/hello_script/ev/M/SR544f.7fb5d5959ec59b792376c69a0b212c88.jpg"},{"name":"【パメラ】","text":"「あきゅ！？　お、おまんこ、ゆるゆるして、##じょ、じょば……じょばぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR544_0071","src":"/img/common/voice/ogg/v_SR544_0071.85b94d702f786048e728e15e1e64718e.ogg"},{"name":"【俺】","text":"「！？　こ、こいつ……！？」","type":"TXT"},{"name":"","text":"　電流を止めると同時、緊張が解けたせいから##なのか、パメラの股間から黄金水が##溢れ出し、辺りを黄色く染め上げていく。","type":"TXT"},{"name":"","text":"　更に身体の各部から煙が立ち上り、##肉と機械の焦げる不快な臭いが強まった。","type":"TXT"},{"name":"【パメラ】","text":"「ふがっ……ふっ、ふひ……！##ん、き、きもっち、いぃぃ……♪　ふふふ！」","type":"TXT","id":"v_SR544_0072","src":"/img/common/voice/ogg/v_SR544_0072.aace74d211900fab8113cef26cf2122f.ogg"},{"name":"","text":"　口から泡を吹き、##悦びに狂った笑い声が木霊する。おおよそ、##知的な要素は皆無と言える凄惨な光景。","type":"TXT"},{"name":"【俺】","text":"「……おい、生きてるか？##俺の言葉が聞こえるか？」","type":"TXT"},{"name":"","text":"　一応問いかけてみると、パメラは意外にも##即座に反応を示し、口を開いた。","type":"TXT"},{"name":"【パメラ】","text":"「んひひひ……！！##ごぼっ、もっぢろん、わだじはぁ、##ぶっ壊れでいますよぉぉぉぉぉ♪♪♪」","type":"TXT","id":"v_SR544_0073","src":"/img/common/voice/ogg/v_SR544_0073.38b86021f538be3f967737e8cc74236e.ogg"},{"name":"【俺】","text":"「……そうか。##別に死んでくれていてもよかったんだがな」","type":"TXT"},{"name":"【パメラ】","text":"「えっへぇぇぇ？？##そんら事言わないでぇぇぇ、ごぼ、##も、もっどぉ、んぐ、げほっ、げほっ！」","type":"TXT","id":"v_SR544_0074","src":"/img/common/voice/ogg/v_SR544_0074.2587c750fe5661db04bc695a8084b919.ogg"},{"name":"","text":"　呑み込めばいいのに、そのやり方すら##忘れたのか、泡を詰まらせながら、##下品な言葉を紡いでいく。","type":"TXT"},{"name":"【パメラ】","text":"「電気ビリビリぃ、もっどもっど##くだはぁい……♪　パメラのおまんこはぁ、##気持ちいい破壊を望んでますぅぅぅ……♪」","type":"TXT","id":"v_SR544_0075","src":"/img/common/voice/ogg/v_SR544_0075.f7c95ab6e2ff3b9e619a7cd965d12c55.ogg"},{"name":"【俺】","text":"「フン、呆れた性欲だな。そんなものは##慰安プログラムにもなかったと思うがな？」","type":"TXT"},{"name":"","text":"　それとも、猿のように一度快楽を覚えて##しまうと、それを死ぬまで繰り返すのが##アンドロイドの性とでもいうのだろうか。","type":"TXT"},{"name":"【俺】","text":"「防壁に阻まれてまだ手を付けていない領域、##それにまんこのように機能を停止していた##部位がまだあるだろう」","type":"TXT"},{"name":"【俺】","text":"「今度はそれら残った場所にも女の悦びという##ものを教え込んでやるからな……！」","type":"TXT"},{"name":"","text":"　そう宣言すると、##パメラは極上の狂った笑顔を浮かべる。","type":"TXT"},{"name":"【パメラ】","text":"「ありがとうごじゃいま、げほっ、##ごほごほっ！　ごじゃいまじゅぅぅ……♪」","type":"TXT","id":"v_SR544_0076","src":"/img/common/voice/ogg/v_SR544_0076.a202628d9844163e876450b53b8f07d3.ogg"},{"name":"","text":"　これ以上壊したら##一体どうなってしまうのか。##今から楽しみだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11112162","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c788",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR545a","src":"/img/pc/hello_script/ev/M/SR545a.f50d9f7c473c1f237a557e101ecac498.jpg"},{"name":"","text":"　……今宵もこの世の理から外れた##異形の物体が一つ。","type":"TXT"},{"name":"【パメラ】","text":"「へっへ……へっ…………へへっ……！##くださぁい……いいこと、してぇ……！」","type":"TXT","id":"v_SR545_0000","src":"/img/common/voice/ogg/v_SR545_0000.ab3c15e032a64a08bfa345c637898290.ogg"},{"name":"【パメラ】","text":"「ちんぽほじぃぃぃ……！　ペニス、男性器、##肉棒、巨根、おちんちん、ちんぽ、ちんぽ、##ちんぽちんぽちんぽ、ちんぽぉ……！」","type":"TXT","id":"v_SR545_0001","src":"/img/common/voice/ogg/v_SR545_0001.498e07dae4e8fbbc50e478ee921d1cb6.ogg"},{"name":"","text":"　低俗な言葉を躊躇いなく口にし、##死と生の概念すらも快感に変えたある意味で##神の領域に入り込んでしまった存在……。","type":"TXT"},{"name":"【パメラ】","text":"「あひゃひゃひゃひゃ……！##あー……もう、どうしてこんな……##に、入れ、るのぉ～……？？」","type":"TXT","id":"v_SR545_0002","src":"/img/common/voice/ogg/v_SR545_0002.564ad129aca94c133a90f342656a3809.ogg"},{"name":"【俺】","text":"「……お前との日々は##なかなかに楽しかったぞ、パメラ」","type":"TXT"},{"name":"","text":"　崩れた顔。傷と痣だらけの身体。","type":"TXT"},{"name":"","text":"　乳房は肥大化し、鼻と乳首にはピアスを##付け、乳輪は盛り上がり、##使い過ぎて真っ黒になっている。","type":"TXT"},{"name":"","text":"　かつての冷徹な殺戮マシーンとしての姿など##欠片もない。今ここに在るのは、##慰安のみを目的とした、喋る肉塊のみ。","type":"TXT"},{"name":"","text":"　その喋りの部分すらも、最早あった方が##いいのかない方がいいのか迷うほどに、##狂気の沙汰と化している。","type":"TXT"},{"name":"【パメラ】","text":"「んふぅ、これか……らぁ、何をしてく……##れるんです、くあぁぁ……？？？？」","type":"TXT","id":"v_SR545_0003","src":"/img/common/voice/ogg/v_SR545_0003.bf1757068776b264e4e463bca22133a1.ogg"},{"name":"【俺】","text":"「喜ぶがいい。このままお前を##生んでくれた親元へ返してやるぞ」","type":"TXT"},{"name":"【パメラ】","text":"「！？　……へっ、へぇぇ？？##か、かか、返すぅぅ……？？」","type":"TXT","id":"v_SR545_0004","src":"/img/common/voice/ogg/v_SR545_0004.143ea141b70e42fed59f65160aac1805.ogg"},{"name":"","text":"　その返答が余りにも想定外だったせいか、##パメラは少しだけ正常に近い反応を示した。##が……。","type":"TXT"},{"name":"【パメラ】","text":"「返すって、どこにぃぃ？？##私のご主人……はぁ、あなた、なのにいぃ。##へへへっ……！」","type":"TXT","id":"v_SR545_0005","src":"/img/common/voice/ogg/v_SR545_0005.c977d9fb330704914dc4cee40eb9461e.ogg"},{"name":"【俺】","text":"「……まぁな。##だが、お前にもマスターが居ただろう」","type":"TXT"},{"name":"【パメラ】","text":"「うえぇぇぇぇ？？？　マスターって##なんれすかぁぁぁ？？　わかんにゃぁい！」","type":"TXT","id":"v_SR545_0006","src":"/img/common/voice/ogg/v_SR545_0006.0676c3bad9fca39ece67aae96ee2800e.ogg"},{"name":"","text":"　本来の主を忘れ、濁った笑顔でこちらを##見つめてくる。最早、調教前の記憶は完全に##消し飛んでしまっているのだろうか。","type":"TXT"},{"name":"【俺】","text":"「まぁそれも無理もない。##度重なる拷問、凌辱、投薬、システム改ざんを##行ってきたのだからな」","type":"TXT"},{"name":"【パメラ】","text":"「うんうん。まさかぁ、妊娠……##して、赤ちゃ……ん、産めるなんて、##思いませ……んでしたでちゅ～♪」","type":"TXT","id":"v_SR545_0007","src":"/img/common/voice/ogg/v_SR545_0007.2ea8ea6557b851e8865a5cc72423b9ae.ogg"},{"name":"","text":"　アンドロイドの生態系にどこまで介入出来る##かの実験にされたパメラだが失われた妊娠機能##まで復帰出来たのには俺も驚いたものだ。","type":"TXT"},{"name":"","text":"　これらの結果を医療機関に持っていけば、##不妊治療や諸々の治療の##研究に役立つかもしれない。","type":"TXT"},{"name":"","text":"　最も、この腐った世界にどれだけそんな##下らない事をしたがる医者がいるかは謎だが。","type":"TXT"},{"name":"【俺】","text":"「さて、感度の落ちたお前にもはや肉オナホと##しての役割も、肉奴隷としてのポストも##必要なくなった」","type":"TXT"},{"name":"","text":"　こいつの身体をいじくり回すのは日々の##楽しみの一つだったが、それもすぐに飽きた。","type":"TXT"},{"name":"","text":"　おまけに見た目も傷だらけ、##目は焦点が合わず、もはや性処理前に##こいつを見ただけで萎えてしまう輩も多い。","type":"TXT"},{"name":"【俺】","text":"「ゆえにお前の処分が決定した。##なに心配するな、捨てようって訳じゃない、##返還するだけだからな」","type":"TXT"},{"name":"【パメラ】","text":"「へぁぁ……そう、ですかぁ……でもぉ、##もっと、もっと気持ちいいこと、##して、ほしぃぃ……！」","type":"TXT","id":"v_SR545_0008","src":"/img/common/voice/ogg/v_SR545_0008.baa09f4aa0e25f8fc75b30c5b81d14d1.ogg"},{"name":"【パメラ】","text":"「パメラのおまん……こはぁ、いつでも誰、##でも使っていい、肉オナホですからぁ……」","type":"TXT","id":"v_SR545_0009","src":"/img/common/voice/ogg/v_SR545_0009.7ecb73cbbc75460ee5e1b7d2512ce6b0.ogg"},{"name":"【パメラ】","text":"「おねがぁい、ちん……ぽ挿れてぇ、##いっぱい気持ちいい事して、壊してぇ……！」","type":"TXT","id":"v_SR545_0010","src":"/img/common/voice/ogg/v_SR545_0010.d46e12392e0869d9ad450e14c1cf158d.ogg"},{"name":"","text":"　以前は、三つ隣の部屋まで聞こえるほどの##大音量でおねだりしてきたものだが、今と##なっては力もなく、言葉も途切れ途切れだ。","type":"TXT"},{"name":"","text":"　そんな様子を見ていた部下達が、##サディズムな笑みを浮かべながら、##パメラの入った箱に近づいた。","type":"TXT"},{"name":"【部下Ａ】","text":"「ったく、口の減らねぇくそ女だぜ。##そのきたねぇツラを取り変えてから##出直してこい！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「ついでにその精液とション便臭い身体も、##とっかえて貰え！　洗っただけじゃ臭いが##落ちねぇからかなわねぇや」","type":"TXT"},{"name":"【部下Ｃ】","text":"「そうだな、次はもっと頑丈に作って貰えよ##クズ鉄。兵器としてもＢ級品なんだからよ」","type":"TXT"},{"name":"","text":"　……と、初めの頃はパメラの身体を競って##性処理に使いたがった性欲狂いの部下達も、##用済みとなった精液便所には容赦がない。","type":"TXT"},{"name":"","text":"　嘲笑で見送られ、いよいよ最後の梱包に##入ろうかとしたその時、パメラの身体が##モジモジと芋虫のように蠢いた。","type":"TXT"},{"name":"【パメラ】","text":"「うぅぅぅ……！　最後ぉ、最後にぃ、##くだ……さいぃ！　ちょっとだけぇ十回イカ##せてくれるだけ、でいいですからぁ……！」","type":"TXT","id":"v_SR545_0011","src":"/img/common/voice/ogg/v_SR545_0011.65eea356cccf4b444de882eb02f5ae07.ogg"},{"name":"【部下Ｃ】","text":"「ハハハハ！　コイツ、オナホの癖におねだり##してやがる！　さっさと米連に送り返して、##処分してもらいましょうや！」","type":"TXT"},{"name":"【俺】","text":"「ふむ……まぁ待て。多少は楽しませて##もらった感謝の気持ちも込めて、##最後に送迎会としゃれこもうじゃないか……」","type":"TXT"},{"name":"","text":"　無様なパメラの姿を見ているうちに思う所が##有り、こいつに散々使いこんでやった##二穴のバイブを取り出した。","type":"TXT"},{"name":"","text":"　すると、それを見るや否や、パメラは##ハートの浮かんだ淫乱な瞳を恍惚に輝かせた。","type":"TXT"},{"name":"【パメラ】","text":"「そ、それ、それそれそれぇぇぇ！！##それほしい、ほ、ほしいぃ！！##ください、くださいぃぃ！！」","type":"TXT","id":"v_SR545_0012","src":"/img/common/voice/ogg/v_SR545_0012.d798f41ce48ab2885643ae19e8e15821.ogg"},{"name":"","text":"　ガタガタと箱が揺れ、乳首から悦びの母乳が##ぴゅっぴゅと噴き出す。しかし、その光景も##こいつの場合はただただグロテスクに思える。","type":"TXT"},{"name":"【部下Ａ】","text":"「うぇぇ、マズそうな母乳吹き出しやがって##……飲んだらラリっちまいそうだな」","type":"TXT"},{"name":"","text":"　一同、激しく同意の感想を耳に聞きながら、##二十四時間濡れっぱなしのぐちょぐちょの##牝穴に、バイブを突っ込んだ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR545b","src":"/img/pc/hello_script/ev/M/SR545b.37a9523de781f849756a196f0da8c59a.jpg"},{"name":"【パメラ】","text":"「んっほぉぉ！！　き、きた、きたぁぁぁ！！##これぇ、これこれこれぇぇ！！##これ欲しかったのぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR545_0013","src":"/img/common/voice/ogg/v_SR545_0013.6711fc51d011bb7e26b0bec287d024ff.ogg"},{"name":"【パメラ】","text":"「はぁぁぁこの極太のちんぽだぁい好きぃ♪##おまんこもお尻の穴も塞がれて、##みっちり埋まる感覚がたまんなぁい！！」","type":"TXT","id":"v_SR545_0014","src":"/img/common/voice/ogg/v_SR545_0014.58151a131e117dedacf293ead70e7339.ogg"},{"name":"","text":"　歓喜の喘ぎが迸り、言葉が饒舌に##なったかと思うと、一瞬にして周辺の##空気まで官能に包み込んでしまう。","type":"TXT"},{"name":"【俺】","text":"「なんだ、こいつを突っ込んでやらないと##マトモに喋る事も出来ない欠陥品か。##全く、しょうない奴だ」","type":"TXT"},{"name":"","text":"　続けてバイブのスイッチを入れて振動を##与えると、パメラの身体がそれに##呼応するようにガクガクと蠢き始めた。","type":"TXT"},{"name":"【パメラ】","text":"「んあ、あ、あ、あ、あ、あ、あぁぁぁぁ！！##いい、いぃぃ！！　カリがゴリゴリ擦れて、##おまんこ拡げられるのいぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR545_0015","src":"/img/common/voice/ogg/v_SR545_0015.0315e9156bd7080cb053ed237b387247.ogg"},{"name":"【パメラ】","text":"「おお、お尻もぉ……お腹の後ろから、##ブリュブリュ振動がきて……ず、ずっと##漏らしてるみたいな、感じいぃぃ……！！」","type":"TXT","id":"v_SR545_0016","src":"/img/common/voice/ogg/v_SR545_0016.581cfe4de8ece1517f6fb398c8bb7c69.ogg"},{"name":"","text":"　膣肉も腸襞も猛烈な勢いで締まり、##ぎゅうぎゅうとバイブに絡み付いて、##本気汁を溢れさせている。","type":"TXT"},{"name":"【俺】","text":"「おい、挿れてもらったら##どうしろと教えた？」","type":"TXT"},{"name":"【パメラ】","text":"「お、おまんこと、アナルに、でっかいちんぽ##突っこんでくれて、あ、ありがとう、##ございましゅぅぅ……！！」","type":"TXT","id":"v_SR545_0017","src":"/img/common/voice/ogg/v_SR545_0017.b739492eae4c29f762dcdaaa85506b29.ogg"},{"name":"【俺】","text":"「うむ。出荷先でも粗相がないように、##ここらでしっかり復習しておかないとな」","type":"TXT"},{"name":"","text":"　すると、その様子を見ていた##部下達が下卑た笑いを弾けさせた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「こいつもしかして、バイブと本物のちんぽの##区別もつかないんじゃねぇのか？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ちげぇねぇ！　ちんこの形してれば##何でもいいんだよこいつは！」","type":"TXT"},{"name":"","text":"　恐らくは部下達の言う通り、パメラは快感に##反応しているだけ。最早マトモに肉棒と##バイブの感触を認識は出来ないだろう。","type":"TXT"},{"name":"","text":"　だが、それでも別に構わない。##むしろ、用済みのコイツを使って##遊んでやろうと考える。","type":"TXT"},{"name":"【俺】","text":"「ククク、挿れてくれたちんぽに感謝の##気持ちを込めて、丹念にご奉仕してみせろ」","type":"TXT"},{"name":"【俺】","text":"「全部射精させるまで、##先にイク事は許さないからな……！」","type":"TXT"},{"name":"【パメラ】","text":"「は、はいぃ！　ちんぽの為なら、喜んで##おまんことアナルでご奉仕致しますっ！」","type":"TXT","id":"v_SR545_0018","src":"/img/common/voice/ogg/v_SR545_0018.75e5d37ff01c284d2d08772af38dc12f.ogg"},{"name":"","text":"　パメラは待ってましたと言わんばかりに##胴を捩らせ、ねっとりと卑らしく##舌なめずりして、バイブを挑発し始める。","type":"TXT"},{"name":"【パメラ】","text":"「ねぇ、私のキツキツおまんこ気持ちいい？##どれだけデカチンポ挿れて、出産しても、##いい締まりでしょう～？」","type":"TXT","id":"v_SR545_0019","src":"/img/common/voice/ogg/v_SR545_0019.8e5e32275f3cd2da2822c551d21d3b9f.ogg"},{"name":"【パメラ】","text":"「おトイレ不要のアンドロイドだからぁ、##アナルもとっても綺麗よぉ？　普通の##人間より敏感で、キツマンなんだからぁ！」","type":"TXT","id":"v_SR545_0020","src":"/img/common/voice/ogg/v_SR545_0020.5f67da7bdde0f61942d8402355047a40.ogg"},{"name":"【パメラ】","text":"「感度も抜群でぇ、んっ、あん！##お肉がちんぽに吸い付いてぇ、##離さないんだからぁ！」","type":"TXT","id":"v_SR545_0021","src":"/img/common/voice/ogg/v_SR545_0021.7c848aaba2730bbcd1ac04d302225bc4.ogg"},{"name":"【パメラ】","text":"「愛液だってほらぁ、いつだってぬるぬる##ぐちょちょよぉ～？　こんな極上まんこに、##好きなだけ射精してぇぇ～？？」","type":"TXT","id":"v_SR545_0022","src":"/img/common/voice/ogg/v_SR545_0022.33e67f0a72967aeafc7fa8c730ca003c.ogg"},{"name":"","text":"　狂った、あるいはぶっ壊れていたパメラだが##事ここに来て本来の色気と妖艶さを顕し、##周りに居た男達がざわざわと騒ぎ始めた。","type":"TXT"},{"name":"【部下Ｄ】","text":"「……へ、へへ、穴便器でも、やりゃぁ##出来るじゃねぇか！　お、俺、##したくなってきちまったぜ……！」","type":"TXT"},{"name":"","text":"　そう言い、ズボンのチャックを下ろし、##既にいきり立っている剛直を取り出した。","type":"TXT"},{"name":"【部下Ｄ】","text":"「ご、ご主人様としてはよぉ、ここまで##おねだりされちゃぁ、出してやるくらいの##ご褒美はあげてやってもいいよなぁ？？」","type":"TXT"},{"name":"","text":"　すると、その言葉に同意した男の一人も##下半身を露出させ、反り返った肉棒を##白日の下に晒した。","type":"TXT"},{"name":"【部下Ｅ】","text":"「あぁ、そりゃあいいアイデアだ。選別に##ぶっかけてやるのも悪くねぇよな……！」","type":"TXT"},{"name":"【部下Ａ】","text":"「だ、だったら俺も……！」","type":"TXT"},{"name":"","text":"　俺も、俺も、と部下達が次々に続き、##辺りが一気に雄の性臭に包まれ出した。","type":"TXT"},{"name":"【パメラ】","text":"「あぁあん！！　ちんぽ、勃起ちんぽ##いっぱいぃ！！　嬉しい、嬉しいですぅ！！##ちんぽ天国ですぅぅ！！」","type":"TXT","id":"v_SR545_0023","src":"/img/common/voice/ogg/v_SR545_0023.a483a30ceb8640f69efd8ec7b73842b1.ogg"},{"name":"","text":"　その光景を目にしたパメラの身体が燃えた##ように熱く火照り、バイブを突っ込んだ##女陰から愛液がダラダラと溢れ出した。","type":"TXT"},{"name":"","text":"　雄と雌の淫らな体液の匂いが飽和し、##猛烈な淫臭と共に、異様な熱気が##室内を呑み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「フン、ちょっとした暇つぶしのつもりが、##まさかここまで盛り上がるとはな」","type":"TXT"},{"name":"【部下Ｂ】","text":"「おい牝豚ぁ！　もっと馬鹿みてぇに##エロい事言ってみろよっ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「そうだ、エロい事してちんぽを##感じさせろや！！」","type":"TXT"},{"name":"","text":"　部下達がそう言うと、パメラはニタァ、##とゾッとするほどの不気味な笑みを浮かべ、##それに応える。","type":"TXT"},{"name":"【パメラ】","text":"「ンフフ、こうやってぇ、ちんぽとまんこを##擦り合わせてぇあぁん！　気持ち、いい所を##刺激するとぉ……んっ、んぅん……！」","type":"TXT","id":"v_SR545_0024","src":"/img/common/voice/ogg/v_SR545_0024.9857fb3df18769866ab8b50d4be6acb5.ogg"},{"name":"【パメラ】","text":"「き、気持ち、いぃ……！　お腹の奥から、##キュンキュン気持ちいいのがきてっ、##せ、精液、欲しくなっちゃうのぉ……！！」","type":"TXT","id":"v_SR545_0025","src":"/img/common/voice/ogg/v_SR545_0025.fb592a20d6cfb4464e8f4bd14fb6c8d7.ogg"},{"name":"【パメラ】","text":"「アンドロイド、だからぁ……んっ、幾らでも##膣内射精してっ、ん、んんん！##は、孕ませて出産させても、いいよぉ……！」","type":"TXT","id":"v_SR545_0026","src":"/img/common/voice/ogg/v_SR545_0026.6346552fab1b351177b4514ecad56d95.ogg"},{"name":"【パメラ】","text":"「お尻でもぉ、お口でもぉ、精液ぴゅっぴゅ##してぇ……！　ちんぽ汁大好きだからぁ、##遠慮しないでぇ……！」","type":"TXT","id":"v_SR545_0027","src":"/img/common/voice/ogg/v_SR545_0027.8aa3a3cf4c45e0da8f2e36eef924ba4d.ogg"},{"name":"【パメラ】","text":"「誰のちんぽでも、私は精液搾り取って##あげますからぁ、濃厚なドロドロ精液、##いっぱい出してぇ……！！」","type":"TXT","id":"v_SR545_0028","src":"/img/common/voice/ogg/v_SR545_0028.e3b448691fa07cac061378038e531701.ogg"},{"name":"【部下Ｄ】","text":"「も、もっと、もっとだっ！！##もっとエロい事してくれぇ……！！」","type":"TXT"},{"name":"【パメラ】","text":"「あぁん……それじゃあ、お口でちんぽ##気持ちよくさせるね……？　んっ……ちゅ、##くちゅ、んん、ちゅぅぅ、むちゅ、ちゅ……」","type":"TXT","id":"v_SR545_0029","src":"/img/common/voice/ogg/v_SR545_0029.a822c90436c21bd82cb903ca3c3011d2.ogg"},{"name":"","text":"　パメラは口と舌を巧みに動かし、##粘ついた音を立てながら、フェラの真似を##して男達の興奮を煽り立てる。","type":"TXT"},{"name":"【パメラ】","text":"「んん、ちゅぷ、んちゅ、くちゅ……んふふ、##ちんぽぉ、おいひぃ……♪　れろ、はむ、##んちゅ、くちゅぅ、れろれろれろ……」","type":"TXT","id":"v_SR545_0030","src":"/img/common/voice/ogg/v_SR545_0030.c38363e6f6395aa90f884306d0515d57.ogg"},{"name":"【部下Ｅ】","text":"「す、すげぇ……！　ま、まるで、##本当にフェラされてるみたいだ……！！」","type":"TXT"},{"name":"【パメラ】","text":"「んんぅ、おいひぃ、おいひぃぃ、ちんぽ##しゅきぃ、しゅきぃぃ！　じゅる、じゅっぷ##くちゅりゅ、じゅっぷ、じゅっぷ！！」","type":"TXT","id":"v_SR545_0031","src":"/img/common/voice/ogg/v_SR545_0031.f7aba97334a28be38e15b5fb7438247c.ogg"},{"name":"","text":"　口の動きが徐々に激しさを増してゆき、##それに比例して男達もペニスを##扱く速度も加速していく。","type":"TXT"},{"name":"【パメラ】","text":"「はぁっ、ぁあん！！　ちんぽの先から、##透明なお汁ぴゅっぴゅしてるぅ……！##イクの？　射精するの……！？」","type":"TXT","id":"v_SR545_0032","src":"/img/common/voice/ogg/v_SR545_0032.878895fe652409a76a2367d9a6ba3ba7.ogg"},{"name":"【部下Ａ】","text":"「あ、あぁ、精液が欲しくてたまんないんだろ##この精液狂いの牝豚ぁ！！」","type":"TXT"},{"name":"【パメラ】","text":"「んぅぅぅぅ……！！」","type":"TXT","id":"v_SR545_0033","src":"/img/common/voice/ogg/v_SR545_0033.1eff8ea8791640fa8b2d02683c3015de.ogg"},{"name":"","text":"　パメラは部下の言葉に感じ、##全身ゾクゾクと震わせる。","type":"TXT"},{"name":"【部下Ｂ】","text":"「精液欲しけりゃもっとおねだりしてみろ！##そしたら……全員で一気に##出してやるぜぇ……！？」","type":"TXT"},{"name":"【パメラ】","text":"「！！！！##ぜ、全員一緒に、射精ぃぃぃぃ！？！？！？」","effect":"ef02","type":"TXT","id":"v_SR545_0034","src":"/img/common/voice/ogg/v_SR545_0034.a38dd8b6636521df4386de14c7eaf5e5.ogg"},{"name":"【パメラ】","text":"「そそ、そんらのぉ、そ、想像しただけで##おまんこ濡れまくりで、##い、イっちゃいそうですぅぅ……！！」","type":"TXT","id":"v_SR545_0035","src":"/img/common/voice/ogg/v_SR545_0035.d66630ee9bfffb29d9d0416124f774df.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　次の瞬間、パメラは##舌をベロンと大きく露出し、##発情した目で並んだ肉棒を一望する。","type":"TXT"},{"name":"【パメラ】","text":"「ここにぃ、お口にぃ、あとあと、おまんこと##アナルにぃ、あと身体にもぉ、全部全部、##いっぱいだひてくださぁぁぁい！！！！」","type":"TXT","id":"v_SR545_0036","src":"/img/common/voice/ogg/v_SR545_0036.2651dc79d49e287640a6bc87a43ded83.ogg"},{"name":"【パメラ】","text":"「精液ほしいぃぃ、ちんぽ汁でイキたい##ですぅぅぅ！！！！　皆様の孕ませ汁で##イカせてぇ、イカせてぇぇぇぇえ！！！！」","type":"TXT","id":"v_SR545_0037","src":"/img/common/voice/ogg/v_SR545_0037.008c358d5ab10aed6497c924b3fc74ec.ogg"},{"name":"【部下Ｄ】","text":"「い、イク、出る出る、##イックぅぅぅぅぅぅぅぅぅぅぅぅぅぅ##！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　男達の下半身の熱が急上昇し、自然と腰が##突き出た瞬間、溜め込んでいた白濁が##びゅるびゅると音を立てて猛烈な勢いで迸る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR545c","src":"/img/pc/hello_script/ev/M/SR545c.c0e228ac49d1c04a58e0432dad744758.jpg"},{"name":"【パメラ】","text":"「はぁぁぁぁあんん！！！　いい、いぃぃぃぃ##！！！！　ザーメンいっぱいぃぃ、##精液シャワーいいぃぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR545_0038","src":"/img/common/voice/ogg/v_SR545_0038.64987df22884bcd8d398427db4c5d650.ogg"},{"name":"【パメラ】","text":"「私もイクぅぅ！！　精液浴びてイクっ、##イックうううぅぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR545_0039","src":"/img/common/voice/ogg/v_SR545_0039.8d588a69b76c23d8021062ecbdd6427a.ogg"},{"name":"","text":"　男達とパメラが絶頂したのは同時。宙を舞う##子種汁が箱詰めのパメラに放出され、彼女の##身体をあっという間に真っ白に染め上げる。","type":"TXT"},{"name":"【パメラ】","text":"「これぇぇ、これなのぉぉ！！　イカ臭い##ぷりっぷりの濃厚精液ぃこれを搾り出す為に##私の身体はあるのぉぉぉぉ！！！！」","type":"TXT","id":"v_SR545_0040","src":"/img/common/voice/ogg/v_SR545_0040.67a8c18f93c05bd09741397dd67e6210.ogg"},{"name":"【パメラ】","text":"「私のぉ、生きる糧を与えてくださってありが##どうざいますぅぅぅ！！　ちんぽ汁の名に##おいてぇ、ざぁーめぇーんっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR545_0041","src":"/img/common/voice/ogg/v_SR545_0041.93373cefad327254a33dc25fd283ca53.ogg"},{"name":"","text":"　精液搾取の為に調教されたアンドロイドと##しての役割を大いに果たし男達はセンズリで##ありながら、大量の汚汁を吐き出していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【パメラ】","text":"「あははははははぁ！！！！　精液便所##ですからぁ、こんなにいっぱい射精されて、##嬉しすぎますぅぅぅ！！！！」","type":"TXT","id":"v_SR545_0042","src":"/img/common/voice/ogg/v_SR545_0042.4319a369f4c1781e818488fed4e38c9c.ogg"},{"name":"【パメラ】","text":"「もう、気持ちよすぎてぇぇ、さっきから##私もイキっぱなしなんですぅぅ！！」","type":"TXT","id":"v_SR545_0043","src":"/img/common/voice/ogg/v_SR545_0043.6b37bfc4d9930f17fce7b63f5d23a108.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【パメラ】","text":"「！！　それ、それいいぃぃぃ！！　イキ死に##たいですぅぅ！！　殺してぇ、ちんぽで##殺してぇぇ！！　イキ殺してぇぇぇんん！！」","effect":"ef02","type":"TXT","id":"v_SR545_0044","src":"/img/common/voice/ogg/v_SR545_0044.6c107e663585640377cc179fbb371caa.ogg"},{"name":"【部下Ｂ】","text":"「お望み通りイキ殺してやるよ！！##死ね、死ね死ね死ねぇぇえ！！！！！」","type":"TXT"},{"name":"","text":"　まるで水鉄砲のように激しい勢いで、##まだまだ部下達は射精をしていく。","type":"TXT"},{"name":"","text":"　ビシャビシャと身体に精液が触れる度、##パメラは狂ったイキ顔を晒してアクメの叫び##を上げ、生身の身体をゾクゾクと震わせる。","type":"TXT"},{"name":"【部下Ｃ】","text":"「そら、口に全部ぶっかけて、##溺れ死にさせてやれ！！」","type":"TXT"},{"name":"","text":"　いい考えだとばかりに、独りの部下の言葉に##便乗して男達はパメラの顔面めがけて##射精を行い、鼻と口を粘汁で塞いでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【パメラ】","text":"「はぶっ、ぶっ、ごぼ、ぶわっぷっ！？！？##んぐ、ずずずずずず……！！##おお、おいひぃ、おいびぃぃぃ……！！」","type":"TXT","id":"v_SR545_0045","src":"/img/common/voice/ogg/v_SR545_0045.b6efb0d207f136ae2dedd24d66542311.ogg"},{"name":"【部下Ｄ】","text":"「こりゃすげぇ、半端ない勢いで##呑み込んでやがる！　そんなに美味しくて##たまんねぇってか！」","type":"TXT"},{"name":"【部下Ｅ】","text":"「遠慮なくのめのめ！##そらイッキ、イッキ！！」","type":"TXT"},{"name":"【パメラ】","text":"「ぎゃぼぶ、ん、ごくごく、んっんっ、##ずずずずぅ……！！　ふへへへへへぇ！！」","type":"TXT","id":"v_SR545_0046","src":"/img/common/voice/ogg/v_SR545_0046.7651aed0ad7ae8810aefc6c2f57fec77.ogg"},{"name":"","text":"　パメラは口だけでなく、鼻に入った雄汁も##吸い出し、鼻と口で一心不乱に##体内に流し込んでいく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR545d","src":"/img/pc/hello_script/ev/M/SR545d.dac1a3dcdb9552a688b8381f6c499e50.jpg"},{"name":"【部下Ａ】","text":"「ふぅ……出した出した。っと！##いやぁ、ぶっ壊れた奴に出すのは##遠慮がいらねぇからいいぜ！」","type":"TXT"},{"name":"","text":"　……やがて男達の射精がおさまった時、##パメラの状態はあまりにも無惨だった。","type":"TXT"},{"name":"","text":"　鼻、口、胸、腹、膣、髪の毛、さらには##目の中にまで男達の淫汁が注がれ、##体液の海に溺れてしまったかのようだ。","type":"TXT"},{"name":"【部下Ｂ】","text":"「冥途の土産にしちゃあ十分だったろう。##これでこいつも心置きなく米連に……ん？」","type":"TXT"},{"name":"【パメラ】","text":"「んっ……んぐ……んんん……！」","type":"TXT","id":"v_SR545_0047","src":"/img/common/voice/ogg/v_SR545_0047.7c8ef72af265eeeec1eb7649fd864a2d.ogg"},{"name":"","text":"　とその時、パメラの頬袋が餌をため込んだ##ハムスターのように大きく膨らみ、##口の中が何やらモゴモゴと蠢いている。","type":"TXT"},{"name":"【部下Ｃ】","text":"「こ、こりゃあ一体……？」","type":"TXT"},{"name":"【俺】","text":"「あぁ、お前達は今まで満足した後はすぐに##放っておいたから知らないんだろう。##よく見ておけ」","type":"TXT"},{"name":"","text":"　そう言い伝えると、部下達はごくりと##息を呑んで、パメラの様子を見守る。","type":"TXT"},{"name":"【パメラ】","text":"「んぐ……ぐ……ンフフ……♪##ぐっちゅ、ぐっちゅ、ぐっちゅ、##ぐっちゅ、ぐっちゅ……！！」","type":"TXT","id":"v_SR545_0048","src":"/img/common/voice/ogg/v_SR545_0048.8eac47f08b4fa70d2304ce05b0a5ce8b.ogg"},{"name":"【部下Ｄ】","text":"「な、何を……！？」","type":"TXT"},{"name":"【俺】","text":"「習慣だよ。こいつにとって、精液を口内で##掻き混ぜて味わうのは常識。息をするのと##同じくらい当たり前の行為なのさ」","type":"TXT"},{"name":"【パメラ】","text":"「ぐじゅぐじゅぐじゅぐじゅ……ンフフ、##ドロドロぐちょぐちょでおいひいぃ……♪」","type":"TXT","id":"v_SR545_0049","src":"/img/common/voice/ogg/v_SR545_0049.13bb7d05f8a47a830731607e93a3076c.ogg"},{"name":"【部下Ｅ】","text":"「うっへぇ……こんなもんをそこまで##味わうとか、頭イカれてやが……うおっ！？」","type":"TXT"},{"name":"","text":"　その時、窄めたパメラの唇からぴゅるっと##精液が吹き出し、部下の足元に飛び散った。","type":"TXT"},{"name":"【部下Ｅ】","text":"「き、きったねぇなこのクソアマ！！##さっさと死に晒せ！！！！」","type":"TXT"},{"name":"","text":"　ペッ、と怒り狂った部下が蔑むように##唾を吐きかけた。","type":"TXT"},{"name":"【パメラ】","text":"「！！！！　んひぃぃ……♪　もっと唾きてぇ##汚くしてぇ……♪♪　んぶぶー！」","effect":"ef02","type":"TXT","id":"v_SR545_0050","src":"/img/common/voice/ogg/v_SR545_0050.9286835657cb12c02e4c979159bd9cc1.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　その瞬間、今度は鼻の気管に入り込んだ##ザーメンが鼻提灯を作りだし、##どこまで下品にパメラを彩っていく。","type":"TXT"},{"name":"【部下Ａ】","text":"「げぇっ、こいつ完全にイっちまってやがる##……！　こんな奴に今までちんぽ突っこんでた##のかと思うと……うぅ、ブルっちまうぜ」","type":"TXT"},{"name":"【部下Ｂ】","text":"「あーあ、何でも面白がってヤっちまうが、##こいつの場合はさっさと殺っちまった方が##身の為だったかもなぁ」","type":"TXT"},{"name":"","text":"　などと男達は思い思いに愚痴を零しながらも##さも愉快でしょうがないと言った様子で##嘲笑を送っている。","type":"TXT"},{"name":"【部下Ｃ】","text":"「へへ、俺は案外こういうの嫌いじゃないぜ？##むしろ、結構興奮して……へへ、##また射精したくなっちまったぜ……！」","type":"TXT"},{"name":"【パメラ】","text":"「！！　しゃ、射精、ほしぃ……！##お願いしますぅ、ちんぽきてぇ……！！」","type":"TXT","id":"v_SR545_0051","src":"/img/common/voice/ogg/v_SR545_0051.c74d043b0da0c6c2be7d3e24c11c0d0b.ogg"},{"name":"","text":"　とモノ好きな部下の一人が宣言すると、##他の男達も身を乗り出した。","type":"TXT"},{"name":"【部下Ｄ】","text":"「おぉっとこいつは確かに気持ち悪いし臭い##しぶっ壊れちまっててどうしようもねぇが、##興奮しないのとは違うぜぇ？」","type":"TXT"},{"name":"【部下Ｅ】","text":"「あぁ、俺だってまだまだこいつに##ぶっかけられるくらい溜め込んでるんだぜ？」","type":"TXT"},{"name":"","text":"　流石は組織の男達だけあって、##その精力たるや、俺ほどではないにしろ、##常人のそれを遥かに超えている。","type":"TXT"},{"name":"【俺】","text":"「ククク、せっかくの送別会だからな、##お前ら盛大に祝って差し上げろよ？」","type":"TXT"},{"name":"【部下Ａ】","text":"「あいさぁ、その辺りは抜かりなく##ヤらせてもらいまさぁ！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「最後にめいっぱい##ぶっかけてやろうぜぇ！！」","type":"TXT"},{"name":"【パメラ】","text":"「しゅごいぃぃ、まだまだくりゅぅぅ、##精液沢山きましゅぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR545_0052","src":"/img/common/voice/ogg/v_SR545_0052.0d1101a2566082b22f8d12424b74e3ce.ogg"},{"name":"","text":"　男達がぶっかけを宣言するや否や、##肉の砲塔が一斉にパメラの方を向いた。","type":"TXT"},{"name":"【パメラ】","text":"「んぐ、じゅるるる……！　ちんぽしゃまぁ、##どぴゅどぴゅくりゃはぁぁい！！！！」","type":"TXT","id":"v_SR545_0053","src":"/img/common/voice/ogg/v_SR545_0053.2889ac1ef7b8938a3c8a5a7ffd48a25d.ogg"},{"name":"","text":"　パメラの言葉が号令となったのか、##次の瞬間、男達からレーザービームような##射精が繰り出された……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR545e","src":"/img/pc/hello_script/ev/M/SR545e.d9294da15c6591c98c24a214e72f9b24.jpg"},{"name":"【パメラ】","text":"「おぼぼぼぼぼぼぼぼぼぼ！！！！　ごご、##うぎょ、ガラガラガラガラガラ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR545_0054","src":"/img/common/voice/ogg/v_SR545_0054.63d307b10d30225017c977270c96d0cb.ogg"},{"name":"","text":"　再度の射影が行われた刹那、パメラは待って##ましたと大口を開け、放出されたスペルマを##残らず口に含み喉を鳴らしてうがいを始める。","type":"TXT"},{"name":"【パメラ】","text":"「ほがぁぁぁ……！！　さ、さっきもいっぱい##出たのにぃ、こんなにいっぱい精液、##しゅごしゅぎますぅぅぅ！！！！」","type":"TXT","id":"v_SR545_0055","src":"/img/common/voice/ogg/v_SR545_0055.44645b9c7e38705453b15d56087f5ba3.ogg"},{"name":"【パメラ】","text":"「臭くてドロドロであっつあつで、##こんなにいっぱい出されたら、##頭おかしくなりましゅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR545_0056","src":"/img/common/voice/ogg/v_SR545_0056.ae522c870aa4a5eb3ebf56c692f7f569.ogg"},{"name":"【部下Ｃ】","text":"「馬鹿言え、てめぇはもう十分すぎるくらい##頭はおかしいし、何もかも狂っちまってん##だよぉ！！」","type":"TXT"},{"name":"","text":"　そう言った男は、さらに激しく肉竿を##扱き立て、尿道に残った白濁まで##残らず吐き出していく。","type":"TXT"},{"name":"【パメラ】","text":"「あぁあぁん！！　ありがとうございます##ぅぅ！！　イカレポンチのちんぽ脳の私にぃ##こんなに沢山精液くださってぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR545_0057","src":"/img/common/voice/ogg/v_SR545_0057.a10e771524735380d4ec6c3b5f1f5b4b.ogg"},{"name":"","text":"　と、感謝の言葉を告げた後には……。","type":"TXT"},{"name":"【パメラ】","text":"「んぐ、ぐっ……ぬじゃぁ……ガラガラガラ##ガラ……ンエェ……！　喉にドロドロが通る##感触がぁ、たまんにゃいぃぃ……♪♪」","type":"TXT","id":"v_SR545_0058","src":"/img/common/voice/ogg/v_SR545_0058.a4a2801c7a4b953b12415384c200700e.ogg"},{"name":"","text":"　パメラは仕込まれた通りに精液を頬張り、##うがいをしてその感触を堪能していく。が。","type":"TXT"},{"name":"【部下Ｄ】","text":"「……あーあ、つまんねぇなぁおめぇ」","type":"TXT"},{"name":"【部下Ｅ】","text":"「さっきみてぇに鼻提灯作って間抜けヅラ##してくれた方がよっぽどよかったなぁ！」","type":"TXT"},{"name":"","text":"　ギャハハハハハと嘲笑を含む下卑た爆笑が##轟くが、パメラはそれにすら悦び、##ニタニタと不気味に笑む。","type":"TXT"},{"name":"【部下Ａ】","text":"「こんなにつまんねぇから、##てめぇは所詮ガラクタなんだよ！！」","type":"TXT"},{"name":"【部下Ｂ】","text":"「全くだ。こんなんじゃオナホでも精液便所で##も足りねぇ、本物のクズ。チンカスとマンカス##から生まれたカス中のカスだな！！」","type":"TXT"},{"name":"【パメラ】","text":"「はべぇぇ……ご、ごめんにゃ、しゃひぃぃ##……ふひっ！　ふへへへへへぇ……」","effect":"ef02","type":"TXT","id":"v_SR545_0059","src":"/img/common/voice/ogg/v_SR545_0059.ee3e1f6cef1d9bdefdca14fd8d8ca53c.ogg"},{"name":"","text":"　本来であれば、組織の肉奴隷たちは##こういった場合に土下座して謝罪し、##反応をよくするための投薬や拷問を行う。","type":"TXT"},{"name":"","text":"　が、パメラの場合はマトモに動くことも##出来ないため、もぞもぞと身じろぎする##だけに留まってしまう。","type":"TXT"},{"name":"","text":"　普段ならそんな事になれば、殴る蹴るの##暴行は当たり前、下手をすれば##死にかねないが……。","type":"TXT"},{"name":"【部下Ｃ】","text":"「フン、どうせてめぇは処分されるんだ、##許しはしねぇが、勘弁してやる」","type":"TXT"},{"name":"【部下Ｄ】","text":"「ったく、本当つまんねぇなおめぇ。##まんこで水風船作るとか、##なんかやってみろや！」","type":"TXT"},{"name":"【部下Ｅ】","text":"「へ、まぁそう言ってやるな。##俺はむしろこの感じも嫌いじゃないぜ？」","type":"TXT"},{"name":"","text":"　男達は口々に文句、あるいは擁護ともとれる##言葉を口にしては……##やはり、パメラにぶっかけていく。","type":"TXT"},{"name":"【パメラ】","text":"「きゃんぅぅ……！　ンふふぅ、精液しゅきぃ##ぶっかけられるのもっとしゅきぃ……！」","type":"TXT","id":"v_SR545_0060","src":"/img/common/voice/ogg/v_SR545_0060.4bd4851fa7835b167a4ca84b03ef53b4.ogg"},{"name":"【パメラ】","text":"「こんらにいっぱい出してくれへぇ、##ほんろうにほんろうに、##ありがとうございまっしゅぅぅ……！」","type":"TXT","id":"v_SR545_0061","src":"/img/common/voice/ogg/v_SR545_0061.9464b4e0e7df4319a62ace562615e445.ogg"},{"name":"【パメラ】","text":"「出荷先でもぉ、ここに居た時みたいに##精液いっぱい絞り取ってぇ、男の人の為に##ご奉仕いたしましゅぅ……♪♪」","type":"TXT","id":"v_SR545_0062","src":"/img/common/voice/ogg/v_SR545_0062.0b7e5221995268d0c589aabf41f1deee.ogg"},{"name":"【部下Ａ】","text":"「あぁ？　そんな挨拶はいらねぇんだ、##よっと」","type":"TXT"},{"name":"【パメラ】","text":"「はうぅぅぅぅんんん！！　子種たっぷりの##濃厚精液さまぁぁ！！　好き好き好きぃぃ！！##大好きれしゅぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR545_0063","src":"/img/common/voice/ogg/v_SR545_0063.9ccddd57912feea4b269693fecd6dac9.ogg"},{"name":"","text":"　ぶぴゅ、ずぴゅ、と最後の一人の白濁を受け##パメラはその感触でまた快楽の絶頂を##迎えてしまう。","type":"TXT"},{"name":"","text":"　そうして全員が出し終える頃には、##パメラは箱の中で完全な精液漬けと化し、##白濁の海で狂った笑みを浮かべていた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR545f","src":"/img/pc/hello_script/ev/M/SR545f.eefffbe135d5bc088b5af55cff1618bc.jpg"},{"name":"【俺】","text":"「……ククク、##これにてようやく終わりかな？」","type":"TXT"},{"name":"【パメラ】","text":"「んへへぇ……♪　ご、ご主人しゃまぁ……♪##見てぇ、これ見へぇ……♪」","type":"TXT","id":"v_SR545_0064","src":"/img/common/voice/ogg/v_SR545_0064.1c705a5aff2d6a1a26292ff0e9fbfbd5.ogg"},{"name":"【俺】","text":"「ん？　なんだか知らんが、これは俺からの##最後の餞別だ、受け取るがいい……」","type":"TXT"},{"name":"","text":"　パメラの言葉を無視して、##おもむろにその身体の上に白黒の冊子を置く。","type":"TXT"},{"name":"","text":"　そこには『慰安任務プログラム実行説明書』##と明記されていた。","type":"TXT"},{"name":"","text":"　文字通り、米連の奴らがこいつの取り扱いに##困らないよう、皮肉を込めて添付させてやる##資料だ。","type":"TXT"},{"name":"【パメラ】","text":"「ごひゅひんひゃまぁ……！##見へ、見へ、見へぇぇぇぇぇ……！！！！」","type":"TXT","id":"v_SR545_0065","src":"/img/common/voice/ogg/v_SR545_0065.fb3f215464227d4339613c2e138f621d.ogg"},{"name":"【俺】","text":"「あぁ？　しつこい奴だ……何を見ろって？」","type":"TXT"},{"name":"【パメラ】","text":"「んふふぅ、こへぇ……！」","type":"TXT","id":"v_SR545_0066","src":"/img/common/voice/ogg/v_SR545_0066.1597bd1baf2a9514cffb6050f74102c1.ogg"},{"name":"","text":"　するとパメラは大口を開けてこちらに向け、##口内に何もないという事を示した。","type":"TXT"},{"name":"【パメラ】","text":"「すっっっごく濃くて、おいひかったれふ♪##今日もみんらのちんぽ汁をぉ、##飲み切りまひたぁ♪」","type":"TXT","id":"v_SR545_0067","src":"/img/common/voice/ogg/v_SR545_0067.1ea54123e1c794081b56e082b264ce82.ogg"},{"name":"","text":"　自分の使命を全うした矜持でもあるのか、##自身満々に口の中を見せてくるパメラの姿が##……滑稽で、間抜けで、虚しかった。","type":"TXT"},{"name":"【俺】","text":"「下衆が……俺の手で処分するのも##汚らわしい、汚物同然のゴミめが……っ」","type":"TXT"},{"name":"","text":"　あまりの醜悪さに、開かれたパメラの##口内に痰を吐き出すと……。","type":"TXT"},{"name":"【パメラ】","text":"「ひゃん！？　あひゃぁ……♪##ごひゅじんひゃまの体液、げっちゅぅ……♪」","type":"TXT","id":"v_SR545_0068","src":"/img/common/voice/ogg/v_SR545_0068.07b524cf121070f6771e812decaa39ad.ogg"},{"name":"","text":"　パメラは相変わらず壊れた笑みを浮かべ、##その扱いにすら悦び、身を震わせる。","type":"TXT"},{"name":"【俺】","text":"「……じゃあな」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　パタン……。","type":"TXT"},{"name":"","text":"　閉じられた箱の中。肉の塊が白濁の海で蠢く##ぐじゅぐじゅという音が聞こえてくる。","type":"TXT"},{"name":"","text":"　米連の元に届く頃には、ザーメンプールで##溺れ、凄惨な光景が繰り広げられるかも##しれない。","type":"TXT"},{"name":"","text":"　だがそれでもいい。もうアレに救いの##道などない。そうなる事がアレの運命なのだ。","type":"TXT"},{"name":"","text":"　一連の処理が終わった時、##俺の中に残ったのは、##僅かな胸糞悪さだけだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11112162","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c789",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR548a","src":"/img/pc/hello_script/ev/M/SR548a.63c60d76154e9112307d9a11fd2cfcb0.jpg"},{"name":"【静流】","text":"「くっ……こんな恰好をさせてっ……##いったいなにをするつもりですかっ！？」","type":"TXT","id":"v_SR548_0000","src":"/img/common/voice/ogg/v_SR548_0000.8b4adf31fe13f355bf505a9ca2008ecf.ogg"},{"name":"","text":"　ふうまによって捕らえられ、##監禁されてしまった静流は、壁に手を突き、##尻を突き出すような恰好をとらされていた。","type":"TXT"},{"name":"","text":"　そんな状況に対し、彼女は屈辱を感じながら##相手の動きをうかがうが、どうやら手を##出すつもりがないようにも見える。","type":"TXT"},{"name":"【静流】","text":"「……んっ」","effect":"ef02","type":"TXT","id":"v_SR548_0001","src":"/img/common/voice/ogg/v_SR548_0001.40740e1578e0aa6e483c7724b1cbc58c.ogg"},{"name":"","text":"　逆にその様子が、不安で仕方なくなる。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、手を出す気はない……だがまぁ、##お前には実験台になってもらうとしよう」","type":"TXT"},{"name":"【静流】","text":"「実験台……？　いったいそれは、##どういうこと……？」","type":"TXT","id":"v_SR548_0002","src":"/img/common/voice/ogg/v_SR548_0002.000e3f0962d58913e6dafeb958a97f5f.ogg"},{"name":"","text":"　彼の言う実験とはいったいなんなのか……##考えたくもないことであったが、##考えてしまう思考に、静流は苦悶する。","type":"TXT"},{"name":"","text":"　とにかくどんな実験であろうと、##脱出の機会をうかがうため、##下手な抵抗はしないでおこうと考える。","type":"TXT"},{"name":"【俺】","text":"「くくっ、まぁ、楽しみにしておけ……」","type":"TXT"},{"name":"","text":"　静流は彼のその邪悪な笑みを見て、##恐怖の感情が芽生えだす。","type":"TXT"},{"name":"","text":"　間違いなく実験の内容は、非人道的なものに##違いないと悟りながら、一刻も早く##脱出しなくてはと焦り出してしまう。","type":"TXT"},{"name":"【俺】","text":"「まぁ、薬とか改造みたいに、##生死にかかわるようなものではないから、##そこまで警戒する必要はないさ」","type":"TXT"},{"name":"【俺】","text":"「むしろ気に入るかもしれないぞ？」","type":"TXT"},{"name":"【静流】","text":"「そんなバカなこと……あり得ません！」","type":"TXT","id":"v_SR548_0003","src":"/img/common/voice/ogg/v_SR548_0003.91f7a73275941e7066c370fa6d370964.ogg"},{"name":"【俺】","text":"「そうか……まぁ、思う存分に楽しむと##いいさ……実験台の立場をな……」","type":"TXT"},{"name":"【静流】","text":"「……くっ」","type":"TXT","id":"v_SR548_0004","src":"/img/common/voice/ogg/v_SR548_0004.4018a7cfd58ed5ea7d3c15fc0f7b6fe0.ogg"},{"name":"【俺】","text":"「おい、お前たち……例のモノをそろそろ##出してやれ……実験開始だ」","type":"TXT"},{"name":"","text":"　彼が自分の部下に命じると、持ってこさせて##いた装置のハッチが開きはじめる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548b","src":"/img/pc/hello_script/ev/M/SR548b.9f3af119205500bc4a3cf9c1f41f83c5.jpg"},{"name":"【静流】","text":"「なっ……それは……っ！？」","effect":"ef02","type":"TXT","id":"v_SR548_0005","src":"/img/common/voice/ogg/v_SR548_0005.42b6595240103bb69484c118d06f1dac.ogg"},{"name":"","text":"　取り出されたものは、タコにも似た色の、##奇妙な外見をした生物であった。","type":"TXT"},{"name":"","text":"　生理的嫌悪感を示すような外見の生物が、##ふうまの手によって、##静流の股間部に押し当てられる。","type":"TXT"},{"name":"【静流】","text":"「いっ、いやっ……そんな、気持ち悪いもの、##押し付けないでくださいっ……くぅっ」","type":"TXT","id":"v_SR548_0006","src":"/img/common/voice/ogg/v_SR548_0006.a310b5cefa93a94ef54c24eec98e12ba.ogg"},{"name":"","text":"　太く長い触手をのたくらせ、粘液を垂らし##ながら蠢く生物に、静流は嫌悪感から##鳥肌を立たせて、身体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　少しは気に入ってくれたか？##この触手の生き物は、生殖蟲と言ってな……」","type":"TXT"},{"name":"【俺】","text":"「女性器を認識すると、張り付いて##触手を挿入して、激しく動いては射精##しきるまで離れることはないんだ……」","type":"TXT"},{"name":"【静流】","text":"「なっ、そんなものっ……いやっ、離して、##今すぐ離してくださいっ！！」","type":"TXT","id":"v_SR548_0007","src":"/img/common/voice/ogg/v_SR548_0007.34e52162efaa26fd1859d0ffa353dada.ogg"},{"name":"【俺】","text":"「だから、離れないと言っただろう……まぁ、##こいつの動作確認と、ちゃんと孕ませられるか##どうかの実験台を、頼んだぞ……クククッ」","type":"TXT"},{"name":"【静流】","text":"「いやっ、そんな……孕ませられるなんてっ、##そんなこと……いやですっ、いやっ……##やめてぇっ！！」","type":"TXT","id":"v_SR548_0008","src":"/img/common/voice/ogg/v_SR548_0008.77d27335631251a8c6a68840b526f023.ogg"},{"name":"","text":"　必死に抵抗しながら、それを拒絶する##静流だが、女の気配を察した生殖蟲は元気に##粘液を散らしながら跳ねる。","type":"TXT"},{"name":"","text":"　その様子は見ているだけでも気持ち悪く思え##そんなものが今から触手を膣穴に入れてくるの##かと思うと、吐き気すら催してしまう。","type":"TXT"},{"name":"【俺】","text":"「はははっ、どうやらこいつも、##初めての女に興味津々の様子だ……」","type":"TXT"},{"name":"【俺】","text":"「それじゃ、さっそく実験を始めようか……」","type":"TXT"},{"name":"【静流】","text":"「いやっ、こないでっ……そんなっ、近いっ、##んっ、ううぅっ……いやぁああああっ！！」","type":"TXT","id":"v_SR548_0009","src":"/img/common/voice/ogg/v_SR548_0009.490e2ae61b903edeb6144af1a9b1b019.ogg"},{"name":"","text":"　びちびちと音をたてて動く生殖蟲が、##静流の恥部に近づけられていき、##密着させていく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548c","src":"/img/pc/hello_script/ev/M/SR548c.3c230118feb76f0a0c33775d9cb8c79d.jpg"},{"name":"【静流】","text":"「きっ、気持ちっが……悪いのがっ、##張り付いてきてっ……いやっ、こんなのっ##……ひっ、いやっ、離してぇえっ！！」","effect":"ef02","type":"TXT","id":"v_SR548_0010","src":"/img/common/voice/ogg/v_SR548_0010.d7d1adcb2c2d6bab41c7a16ff39986eb.ogg"},{"name":"","text":"　叫ぶ静流だが、##そんな言葉は生殖蟲に届くことはない。","type":"TXT"},{"name":"","text":"　太く長い触手が張り付きながら、##彼女の股ぐらをまさぐっていく。","type":"TXT"},{"name":"【静流】","text":"「はぁっ、はぁっ……だめっ、そんなところっ##触らないでっ……んくぅうっ、はぁっ、##ああぁ……気持ち悪いからぁっ……」","type":"TXT","id":"v_SR548_0011","src":"/img/common/voice/ogg/v_SR548_0011.067c1452e868e3e62417849731648151.ogg"},{"name":"","text":"　激しい動きでマンコとアナルを刺激され、##その動きに鳥肌がたつほどの嫌悪感を##覚えながら、身体を強張らせる静流。","type":"TXT"},{"name":"","text":"　しかし彼女はそれを嫌悪しながらも、##どこか快感のようなものを感じて##しまっている自分に気付き、頭を振る。","type":"TXT"},{"name":"【静流】","text":"「あぐっ……ううぅっ、くっ……はぁっ、##はぁっ……んんっ、ふぅうっ……んっ、##いっ、いやっ……んぁっ、ああっ……」","type":"TXT","id":"v_SR548_0012","src":"/img/common/voice/ogg/v_SR548_0012.76463c1d010722ca3ab8f4f94faa3b79.ogg"},{"name":"【静流】","text":"「どうしてこんなっ……んぐっ、くぅっ……##すごい張り付きでっ……だっ、だめぇっ……」","type":"TXT","id":"v_SR548_0013","src":"/img/common/voice/ogg/v_SR548_0013.99af51ff14c5c19b0508ebd483e581ba.ogg"},{"name":"","text":"　拒絶しようと身体を悶えさせるが、##うまく身動きがとれない。","type":"TXT"},{"name":"","text":"　触手が膣穴の辺りをうねり、##必死に挿入しようとして上手くいかないのか、##ぐりぐりと押し付けるようになっている。","type":"TXT"},{"name":"【俺】","text":"「まぁそんなに言ってやるなよ……##こいつはまだ女を知らない童貞なんだ……##なかなか入れられないのも当然だろう」","type":"TXT"},{"name":"【俺】","text":"「だからお前は、大人の女として##大目に見てやってくれ……はははっ」","type":"TXT"},{"name":"【静流】","text":"「そんなこと……できるわけっ……##ありませんっ……くぅうっ！」","type":"TXT","id":"v_SR548_0014","src":"/img/common/voice/ogg/v_SR548_0014.d4dd924b3c42c081685baa300abdc7cd.ogg"},{"name":"","text":"　ふうま達はそう言って、##まったく取り合ってはくれない様子。","type":"TXT"},{"name":"","text":"　そのまま彼女の股ぐらに張り付く生殖蟲は、##ぐりぐりと膣穴にその触手を押し付けながら、##必死に挿入を試みようと必死でいる。","type":"TXT"},{"name":"【静流】","text":"「くっ、ああっ……はぁっ、はぁっ……そんな##ことっ、しないでくださっ、いぃっ……##うぐぅっ……んっ、あっ、ああっ……はぁっ」","type":"TXT","id":"v_SR548_0015","src":"/img/common/voice/ogg/v_SR548_0015.5f90f922031fc6c71a65b7a146768c5a.ogg"},{"name":"","text":"　その感触に、嫌悪感と快感が入り混じった##ようなものを覚え、身震いさせながら##悲鳴をあげる静流。","type":"TXT"},{"name":"","text":"　そこでついに、生殖蟲は入れそうな##場所を見つけたのか、執拗にその部分に##触手をねじ込もうとする。","type":"TXT"},{"name":"【静流】","text":"「くううぅぅぅぅぅぅぅぅうううっ！？##うっああっ……そこっだめっ……いやぁっ！！##ねじ込もうとしないでぇっ！！」","effect":"ef02","type":"TXT","id":"v_SR548_0016","src":"/img/common/voice/ogg/v_SR548_0016.897009befa1ae95a2acb25e8bc2262f6.ogg"},{"name":"","text":"　膣穴の位置を把握して、そこを集中的に##触手で突いていくが、スーツに阻まれて##しまい、挿入することができないでいる。","type":"TXT"},{"name":"","text":"　静流の身体はその感触にびくりと反応して##しまい、触手の必死な動きに危機感を覚える。","type":"TXT"},{"name":"【俺】","text":"「まったく……性欲盛んで必死なガキみたい##だな……ははっ、仕方ないから少しだけ、##手助けをしてやるか……」","type":"TXT"},{"name":"","text":"　そう言って、ふうまが手を伸ばしていく。","type":"TXT"},{"name":"【静流】","text":"「なっ！？　なにをっ……」","type":"TXT","id":"v_SR548_0017","src":"/img/common/voice/ogg/v_SR548_0017.f2335c867f936e3cde13ea51d9340876.ogg"},{"name":"","text":"　嫌な予感がしながら、##彼の手が向かう先を見つめる。","type":"TXT"},{"name":"","text":"　その手は間違いなく、スーツをずらそうと##しに近づいてくるものであった。","type":"TXT"},{"name":"【静流】","text":"「ダメですっ！　そんなことっ、しないでっ、##くださっ……くっ、うぅっ……いやっ」","type":"TXT","id":"v_SR548_0018","src":"/img/common/voice/ogg/v_SR548_0018.78bacc874b5cbce373b7faf6c1876be4.ogg"},{"name":"","text":"　だが、その悲鳴を彼が聞き届けることはなく##それを無視してスーツの股の辺りに##手をかけていく。","type":"TXT"},{"name":"【静流】","text":"「いっ、いやぁぁぁああっ！！」","type":"TXT","id":"v_SR548_0019","src":"/img/common/voice/ogg/v_SR548_0019.e4b7be226aaac3d774855bb0fa521a24.ogg"},{"name":"","text":"　そして、彼の手によってスーツが##ずらされてしまうのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548d","src":"/img/pc/hello_script/ev/M/SR548d.709a2720ed0bef263c9e8c2387f837db.jpg"},{"name":"【静流】","text":"「んぐううううぅぅぅぅうううっ！？　うっ、##んぁっ、ああっ……あがっ……くっ、そっ、##そこはっ……んぁあっ……あっ……」","effect":"ef02","type":"TXT","id":"v_SR548_0020","src":"/img/common/voice/ogg/v_SR548_0020.2e7e5512acdc0a0d5bf37d6f185fc4f8.ogg"},{"name":"","text":"　生殖蟲の触手がずぷりと滑り込んだのは、##マンコではなかった。","type":"TXT"},{"name":"","text":"　そこは静流の尻穴で、どうやらこの奇妙な##生き物は、膣穴とアナルを誤認したようで##あった。","type":"TXT"},{"name":"【俺】","text":"「はははっ、見ろよお前ら……こいつ、##マンコとケツの穴を間違えたみたいだぞ！##どういうことだよっ、くくっ」","type":"TXT"},{"name":"【俺】","text":"「ったく、これは静流の方がマンコ並みに##アナルを使い込んでたからか？##ははっ、こいつは傑作だなっ！」","type":"TXT"},{"name":"【静流】","text":"「うぁっ……あっ、くぅっ……そんなわけっ、##んんっ……はぁっ、はぁっ、はぁっ……##んっ、くうぅぅぅうっ！？」","type":"TXT","id":"v_SR548_0021","src":"/img/common/voice/ogg/v_SR548_0021.41a508882d3823e7f33942b596d47845.ogg"},{"name":"","text":"　反論しようと声をあげるが、##途中でそれは嬌声へと変わってしまう。","type":"TXT"},{"name":"","text":"　原因は一つで、それは挿入を果たした##生殖蟲の激しいピストンによって、##全身に強烈な快感が走ったからであった。","type":"TXT"},{"name":"【静流】","text":"「だめっ、こんなのっ、くぅうっ、うぉおっ、##はぁっ、あぐっ、んふっ、んんーっ！！」","type":"TXT","id":"v_SR548_0022","src":"/img/common/voice/ogg/v_SR548_0022.69dc1c000256edaa620719ea92ef2883.ogg"},{"name":"【静流】","text":"「とってっ、とってくださいっ！　こんなっ、##こんなことされたらっ、変になっちゃうっ、##おかしくなっちゃいますからぁっ！！」","type":"TXT","id":"v_SR548_0023","src":"/img/common/voice/ogg/v_SR548_0023.599966d31fab933df2d25a8aa540c166.ogg"},{"name":"","text":"　嬌声をあげながら、##必死にとってほしいと懇願する静流。","type":"TXT"},{"name":"【俺】","text":"「まぁ、別の穴に入ってしまったからな……##孕ませるために、ちゃんとマンコに##入ってくれないと実験にならないし……」","type":"TXT"},{"name":"【俺】","text":"「一度取り外して、今度はちゃんとマンコに##入れるよう、誘導してやるか……」","type":"TXT"},{"name":"","text":"　そう言ってふうまは、アナルを##楽しむ生殖蟲を掴み、取り外そうとする。","type":"TXT"},{"name":"【俺】","text":"「ん？　こいつっ……なかなか離れてくれない##なっ……びっしり張り付いてやがる……」","type":"TXT"},{"name":"【静流】","text":"「あぅっ、んっ……なっ、なんでっ！？」","type":"TXT","id":"v_SR548_0024","src":"/img/common/voice/ogg/v_SR548_0024.c16faab7a93d53691e7e4771799b3a3d.ogg"},{"name":"","text":"　取り外そうとするものの、びっしりと静流の##尻に張り付いた生殖蟲は、離れようとも##しないまま、彼女のアナルを犯し続ける。","type":"TXT"},{"name":"【俺】","text":"「はぁ……やはり射精し切るまで##離そうとしても無駄か……」","type":"TXT"},{"name":"【俺】","text":"「そういうわけでだ……こいつも##初めてなんだし、受け入れてやってくれ」","type":"TXT"},{"name":"","text":"　笑みを浮かべながら、そのまま##生殖蟲にピストン運動をさせるふうま。","type":"TXT"},{"name":"【静流】","text":"「そんっ……なっ……んぐぅっ……んんっ」","type":"TXT","id":"v_SR548_0025","src":"/img/common/voice/ogg/v_SR548_0025.84eaa021ecfbc24e5f0e0ba3a19fbecb.ogg"},{"name":"【静流】","text":"「はぁっ……はぁっ……あぅっ、んんっ、##ふぅっ、んぐっ、くぅっ、んっ、んぁっ、##ふっ……うぅっ……んぃいっ、んはぁっ……」","type":"TXT","id":"v_SR548_0026","src":"/img/common/voice/ogg/v_SR548_0026.ffef4476e4cc1d5189bb10a42ee4233f.ogg"},{"name":"","text":"　激しくアナルを犯されて悲鳴をあげる中、##徐々にそこへ快感による矯声が混ざっていく。","type":"TXT"},{"name":"","text":"　静流は徐々に上擦っていく自分の声に##戸惑いながらも、生殖蟲によって行われる##触手の抽送に快感を覚えて身を震わせる。","type":"TXT"},{"name":"【静流】","text":"「あぅっ、んっ、くっ……らめっ、あっ、##お尻がっ、壊れちゃいますからっ……んんっ、##くっ、はぁっ、はぁっ……んんっ！」","effect":"ef02","type":"TXT","id":"v_SR548_0027","src":"/img/common/voice/ogg/v_SR548_0027.0f94e8f3a0d3f7f9c75040f57563d9ab.ogg"},{"name":"【俺】","text":"「なんだかんだ言って、お前もけっこう##楽しんでるんじゃないか？##声が気持ちよさそうにしてるぞ？」","type":"TXT"},{"name":"【静流】","text":"「くぅっ、んふっ、んぃっ、はぁっ、##そんなっ、ことぉっ……んぉおっ、おおっ##……んふっ、はぁっ、ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR548_0028","src":"/img/common/voice/ogg/v_SR548_0028.fad5b2ce2dfc07261885c547c9d64839.ogg"},{"name":"","text":"　否定しようにもなかなか言葉を伝えることが##できない静流は、そのまま尻穴から##来る電流のような快感に喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「ふむ……気持ち良さそうだが、##このままじゃ前の方が寂しいんじゃないか？」","type":"TXT"},{"name":"【俺】","text":"「見た感じ……どうやら愛液も##とろとろ垂れてきてるみたいだしな……」","type":"TXT"},{"name":"","text":"　下卑た笑みでそう告げるふうまだが、##その声はすでに彼女の耳には##届いてないようにも見えていた。","type":"TXT"},{"name":"【静流】","text":"「んひっ、いっ、ああっ……はぁっ、あっ、##うぐっ、んふっ、はぁっ、はぁっ……##んんっ、ひぃいいっ！！」","type":"TXT","id":"v_SR548_0029","src":"/img/common/voice/ogg/v_SR548_0029.bdbdd33077dd5377f2cbb75fd50aed5a.ogg"},{"name":"【俺】","text":"「どれ、この俺が前の方を慰めてやるよ……」","type":"TXT"},{"name":"","text":"　言いながら、ふうまの手が伸びていき、##彼女のぐっちょりと濡れた蜜壺に触れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548e","src":"/img/pc/hello_script/ev/M/SR548e.13e74e333edb134d2574a333e3c0144f.jpg"},{"name":"【静流】","text":"「んんーーーーっ！？　んっ、ああっ、やっ、##なにっ！？　んいぃっ、はぁっ、あぐっ、##くふぅっ、んんっ、オマンコっ、らめっ！」","effect":"ef02","type":"TXT","id":"v_SR548_0030","src":"/img/common/voice/ogg/v_SR548_0030.53bd58b9e8e1f505a38c6e274d560b2c.ogg"},{"name":"【静流】","text":"「はぁっ、はぁっ、はぁっ……んんっ！？」","type":"TXT","id":"v_SR548_0031","src":"/img/common/voice/ogg/v_SR548_0031.954e0e767f6a50a9b02ab9c7b635c50c.ogg"},{"name":"","text":"　唐突にくる電流のような快感。","type":"TXT"},{"name":"","text":"　尻穴だけでなく、マンコの方からもそれが##走ってきたのに驚きながら、##静流はがくがくと腰を震わせる。","type":"TXT"},{"name":"【俺】","text":"「お？　どうやら本格的に感じはじめてきた##みたいだな……触れただけで愛液が##ドロドロと溢れてきてるぞ？」","type":"TXT"},{"name":"","text":"　自分の手を濡らす汁を見ながら、##ふうまは静流を見下すように言う。","type":"TXT"},{"name":"【静流】","text":"「うぐっ、んぉおおっ、……あ、あああぁ！！##はぁっ、んんっ……いぃっ、やぁっ……アソコ##がっびりびりするみたいでっ……らめぇっ！」","type":"TXT","id":"v_SR548_0032","src":"/img/common/voice/ogg/v_SR548_0032.06e464e3105670941dd7c513dd98a80f.ogg"},{"name":"【静流】","text":"「んはぁぁああっ、あっあっああっ……##くぅううっ……ふぅっ、はぁっ、はぁっ、##んっ、くふっ……んぃいいっ！」","type":"TXT","id":"v_SR548_0033","src":"/img/common/voice/ogg/v_SR548_0033.21efc46189c8bbc3f13e85ca8d848441.ogg"},{"name":"","text":"　大きな声をあげながら愛液を溢れさせ触手に##よってずぷずぷと尻穴を好き放題に犯されて##いる静流の意識が、危うく飛びかける。","type":"TXT"},{"name":"","text":"　自分の身体が本当に快感を覚えて、##それを堪能してしまっているのは、##もはや認めざるをえない事実となっていた。","type":"TXT"},{"name":"【静流】","text":"「んひっ、ひぃっ、ひぃっ……あひぃっ、##んんんっ……はぁっ、あぐっ、んぉっ、##ほぉおっ、おっおっおっ……おふぅうっ！？」","type":"TXT","id":"v_SR548_0034","src":"/img/common/voice/ogg/v_SR548_0034.f004a62702971e0273240058b18f1d20.ogg"},{"name":"【静流】","text":"「んひっ、おぉっ、オマンコっ、きゅんきゅん##してるっ、うぅぅううっ、んんっ、ひぃっ、##やぁっ……あふぅっ、んっ」","type":"TXT","id":"v_SR548_0035","src":"/img/common/voice/ogg/v_SR548_0035.853fa80ee5a43882af748be9eb186765.ogg"},{"name":"【俺】","text":"「おいおい、そんなにオマンコ弄られて嬉しい##のか？　さっきからひくひくしてるぞ？」","type":"TXT"},{"name":"","text":"　彼の言う通り、静流の膣穴はとても気持ち##よさげに反応しており、そのせいもあってか##尻穴の方までどんどん引き締まっていく。","type":"TXT"},{"name":"","text":"　アナルの締まりがよくなったのが##わかったのか、生殖蟲もそれを喜ぶように##頭を振って暴れはじめる。","type":"TXT"},{"name":"【静流】","text":"「んぉおっ、おぅっ、うぅっ、##んあっあっあっああっ……あぐっ、くぅっ！」","type":"TXT","id":"v_SR548_0036","src":"/img/common/voice/ogg/v_SR548_0036.5ff815e4221695dca0e7dee48af422b1.ogg"},{"name":"【静流】","text":"「らめっ、オマンコもっ、アナルもっ、んっ、##んひっ、いぃっ！　おかしくなりゅっ！##くぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR548_0037","src":"/img/common/voice/ogg/v_SR548_0037.e1e5f1f61a0e21e39a2e70b5a6ae7f24.ogg"},{"name":"","text":"　容赦なく尻穴で暴れまわる触手に、##静流の感じる快感もさらに強まっていく。","type":"TXT"},{"name":"","text":"　それに比例して蜜壺から溢れる汁の量も##増えていき、たっぷりと垂れては##床を濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「どうやらアナルを掘られまくって、##イキそうになってるみたいだな」","type":"TXT"},{"name":"","text":"　彼女の引くつく膣を見てそう判断した##ふうまもまた、容赦なくその手で##彼女の快感を煽っていく。","type":"TXT"},{"name":"【静流】","text":"「ふぅっ、ふぅううっ、んぐっ、くううっ、##はぁっ……はぁっ……あひっ、んごっ、##おおっ、おふぅっ、ううっ」","type":"TXT","id":"v_SR548_0038","src":"/img/common/voice/ogg/v_SR548_0038.d765d2ebde8b15db6b6738d96c243040.ogg"},{"name":"【俺】","text":"「ほらほらっ、初めてのセックスをアナルで##無駄撃ちさせられる童貞ががんばってるんだ##ぞ？　お前も少しはがんばってみせろっ！」","type":"TXT"},{"name":"","text":"　言いながら手マンの責めをさらに激しくして##いき、静流は触手とのアナルセックスと##同時に快感を与えられ、悶絶する。","type":"TXT"},{"name":"【静流】","text":"「んぉおおおっ！！　おっ、おおっ……んふっ##んひっ……ひぃっ、ひぐっ、んおぉっ、##ほぉおおっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR548_0039","src":"/img/common/voice/ogg/v_SR548_0039.d1100eff0db050b47273a0344b05a70c.ogg"},{"name":"","text":"　静流をイカせようとすると同時に、彼の手は##膣壁越しに触手を刺激するように動いていた。","type":"TXT"},{"name":"","text":"　それを感じて生殖蟲はまた、尻穴の中で##さらに触手をのたうたせて暴れまわる。","type":"TXT"},{"name":"【静流】","text":"「んんっ！？　んひっ、いぃいいいっ！？##やぁあっ、あぐっ、おほっ、ほぉおっ！##おぅっ、んふうぅぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR548_0040","src":"/img/common/voice/ogg/v_SR548_0040.951548d65c37a7f6a4ac1b0d2dc7216f.ogg"},{"name":"【静流】","text":"「はぁっ、はぁっ、しょんなっ、なかで##暴れちゃっ、らめぇぇぇぇえええっ！！」","type":"TXT","id":"v_SR548_0041","src":"/img/common/voice/ogg/v_SR548_0041.34973b7bcfaee5aae6cd4544738a02c6.ogg"},{"name":"","text":"　膣と尻の両方の穴で快感が増していき、##静流は徐々に絶頂へ向けて昂っていく。","type":"TXT"},{"name":"【静流】","text":"「ひぃっ、ひぃっ、イクっ、それ以上##されたらっ、イっちゃいますぅううっ！！」","type":"TXT","id":"v_SR548_0042","src":"/img/common/voice/ogg/v_SR548_0042.c584de2f67a7b2c12ae493ad92ec260c.ogg"},{"name":"","text":"　絶頂を迎えそうだということを自らの##口からも告げて、身体を強張らせていく。","type":"TXT"},{"name":"","text":"　それに合わせて、ふうまは指で膣内の##Ｇスポットなどを刺激しながら、##彼女をさらなる快感で責め立てていく。","type":"TXT"},{"name":"【静流】","text":"「んひっ、ひぃいっ、いぐうぅぅううっ！##イっちゃいますからぁっ、らめっ、やめっ、##やめてぇぇっ！　んひっ、ぃいいいっ！！」","type":"TXT","id":"v_SR548_0043","src":"/img/common/voice/ogg/v_SR548_0043.5a49c8f780decf68eca17486c862ca79.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【静流】","text":"「いぃいいっ、##イクぅううううううううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR548_0044","src":"/img/common/voice/ogg/v_SR548_0044.733c1792cfb58f2959c97962f585b1e5.ogg"},{"name":"","text":"　静流が一際大きな矯声をあげながら絶頂を##迎えるが、それと同時にふうまは絶頂に引き##締まる膣穴から指を引き抜く。","type":"TXT"},{"name":"【俺】","text":"「そらっ、サプライズだっ」","type":"TXT"},{"name":"","text":"　そう言って、すぐに取り出したペニスを、##彼女の膣穴に挿入していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548f","src":"/img/pc/hello_script/ev/M/SR548f.879bc028f11a83e7efd542ed53d44cfb.jpg"},{"name":"【静流】","text":"「んひいいいいぃぃぃぃぃいいいいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR548_0045","src":"/img/common/voice/ogg/v_SR548_0045.042faa06a8e5ab29d1c3c4fb9da7b0ab.ogg"},{"name":"【静流】","text":"「おふっ、んんっ……なっ、なんでっ……オチ##ンポっ、オマンコに入ってきてっ……んぐぅっ##はぁっ、はぁっ……あふっ、んんっ！」","type":"TXT","id":"v_SR548_0046","src":"/img/common/voice/ogg/v_SR548_0046.e6430a7f4aa34e8388754caaba0485d3.ogg"},{"name":"","text":"　唐突に、ふうまのペニスが膣穴に挿入され、##その衝撃に静流は声をあげて仰け反る。","type":"TXT"},{"name":"","text":"　アナルとマンコの両方の穴に同時に挿入され##ている形となり、静流はその感触に悶え苦しむ##ように体を動かしながら嬌声をあげ続ける。","type":"TXT"},{"name":"【静流】","text":"「はぁっ、はぁっ、はぁっ、んぐっ、んんっ、##んむっ……んんっ、はぁっ、あぐぅうっ、##くっ……んぉっ、おおおっ！？」","type":"TXT","id":"v_SR548_0047","src":"/img/common/voice/ogg/v_SR548_0047.7fd082b618f7c296475f5ed935e4e52f.ogg"},{"name":"【静流】","text":"「ふぅっ……ふぅっ……そんなっオチンポでっ##されたらっ……はぅううっ、んっ、おおっ##……はぁっ、はぁっ……んひぃいっ！？」","type":"TXT","id":"v_SR548_0048","src":"/img/common/voice/ogg/v_SR548_0048.a79e2f95a775e5c5058550138e238660.ogg"},{"name":"","text":"　静流は自身の中で暴れまわる二つの逸物に##よって、強烈な快感をもたらされてしまい、##意識を保つのも難しくなりそうであった。","type":"TXT"},{"name":"","text":"　全身を電流のように駆け抜ける快感はもはや##拷問と言ってもいいくらいに、##彼女を追い込んでいく。","type":"TXT"},{"name":"【俺】","text":"「そんなに震えて……##よほどマンコが寂しがっていたんだな……」","type":"TXT"},{"name":"【俺】","text":"「ん？　なんだ？　生殖蟲のやつ、##変な動き方をし始めたみたいだな……」","type":"TXT"},{"name":"","text":"　静流の尻穴の中で暴れまわっていた生殖蟲の##触手が、今までにない動き方をし始めていた。","type":"TXT"},{"name":"","text":"　それは、彼女の膣穴に挿入された肉棒を、##まるで押し出そうとするかのように##するものであった。","type":"TXT"},{"name":"【静流】","text":"「あぐぅうっ、んっ、おおっ、ほぉっ……##おっおおっ！？　なぁっあっ、なかでそんなっ##暴れちゃっ、だめれすっ、ううぅっ！」","type":"TXT","id":"v_SR548_0049","src":"/img/common/voice/ogg/v_SR548_0049.d47a5b313034dba23c5a471e241738a6.ogg"},{"name":"","text":"　その動きに苦しくなるような感覚を覚え、##悶える静流だが、ふうまはそれを見ながら、##なるほどとうなずく。","type":"TXT"},{"name":"【俺】","text":"「なるほどな……俺が挿入したことで、他の##雄で感じてるって思ったんだな……嫉妬とは##なかなか可愛いところのある生き物だな」","type":"TXT"},{"name":"【俺】","text":"「アナル越しに俺のを押し出そうするとは……##ならっ、こっちもやってやるっ」","type":"TXT"},{"name":"","text":"　アナルから来る触手の力に対抗するように、##膣内のペニスがぐりぐりと動かされる。","type":"TXT"},{"name":"","text":"　二つの穴の中で、互いに押し出そうとする##動きが始まり、その感触は今までにない##快感を生み出し、静流の脳に襲い掛かる。","type":"TXT"},{"name":"【静流】","text":"「んんっ、おおっ、おっ……ほぉおおおっ、##おぅっ、んふっ、くぅうううううううっ！！」","type":"TXT","id":"v_SR548_0050","src":"/img/common/voice/ogg/v_SR548_0050.87ddf347adde52bf9b3093be823bd566.ogg"},{"name":"【静流】","text":"「らめっ、やめっ……ひぐっ！？　くぅっ、##んふっ、おっおっおっ、おおっ！　んくっ、##くはぁっ……あっ、ああっ……」","effect":"ef02","type":"TXT","id":"v_SR548_0051","src":"/img/common/voice/ogg/v_SR548_0051.5f443af72b22145d4030ac9f8c2c10f2.ogg"},{"name":"","text":"　すでに耐えられないほどの快感であったのに##それを上回るほどの感覚を覚えて絶叫する。","type":"TXT"},{"name":"","text":"　もはや今の彼女の意識に余裕はなく、激しく##動く触手にアナルを犯され続けてるのもあって##か快楽に堕ちるまでもう少しといった様子。","type":"TXT"},{"name":"【静流】","text":"「あひっ、ひぐっ、おおっ……はぁっ、はぁっ##……らめっ、もうっ……こんにゃ……はひっ、##ひぃっ……はぁっ、んふぅうっ」","type":"TXT","id":"v_SR548_0052","src":"/img/common/voice/ogg/v_SR548_0052.c1e18df7a81b380d64fb1f5105b97e59.ogg"},{"name":"【静流】","text":"「あふっ、んっ、んぐぅうっ、くっ……あっ、##ああっ……やめれっ……もぉっ……おまんこら##めなのぉおおっ……おっ、おほっ、おおっ」","type":"TXT","id":"v_SR548_0053","src":"/img/common/voice/ogg/v_SR548_0053.2fe822aaa9f68dc5d610c847b126c5f5.ogg"},{"name":"","text":"　静流は呂律も回らなくなってきて、さらには##快楽に意識が溺れようとしている中で、##容赦なく突き動く肉棒と触手。","type":"TXT"},{"name":"【静流】","text":"「んひぃいっ！？　いっ、いいぃっ、いいのっ##いいのぉおっ……しゅごっ、しゅごいのっ、##おっ……おふっ、んんっ！！」","type":"TXT","id":"v_SR548_0054","src":"/img/common/voice/ogg/v_SR548_0054.b40142b414b65cb64619bbf89528b331.ogg"},{"name":"【静流】","text":"「んぐっ、くっ、はぁっ、はぁっ……んひっ、##ひぃっ……いっ、いいぃいいっ！！」","type":"TXT","id":"v_SR548_0055","src":"/img/common/voice/ogg/v_SR548_0055.c21cf60de2f1192765af9cbff873ebd2.ogg"},{"name":"","text":"　感じて乱れる静流だが、そのアナルを##掘り続ける生殖蟲の頭部が心臓のように##脈打ち始める。","type":"TXT"},{"name":"【俺】","text":"「どうやら……##生殖蟲の方はイキそうになってるみたいだな」","type":"TXT"},{"name":"【静流】","text":"「おふっ、んっ、んぐっ……ひぃっ、いっ、##んぉっ、おおっ……はぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR548_0056","src":"/img/common/voice/ogg/v_SR548_0056.f8b48985c177d2fdc1351ca86ba72e44.ogg"},{"name":"","text":"　静流は生殖蟲がイキそうであることを##知っても、拒絶することはなかった。","type":"TXT"},{"name":"","text":"　それを気にする余裕が残されていないだけ##なのかもわからないが、今となっては快感に##悶えたまま、身体を震わせている。","type":"TXT"},{"name":"【静流】","text":"「んおっ、おっ……くっ、はぁっ、はぁっ、あ##ひっ、ひぐっ、んっ……はぁっ、はぁっ、はぁ##……んひいいっ、いっ、いっ、うぐぅうっ」","type":"TXT","id":"v_SR548_0057","src":"/img/common/voice/ogg/v_SR548_0057.7ddba532e3f245e90ab680a3b1c93371.ogg"},{"name":"【俺】","text":"「こいつがイキそうなら、##俺も一緒になってイってやるとするかっ」","type":"TXT"},{"name":"","text":"　そう言いながら、##ペニスの抽送がより激しくなっていく。","type":"TXT"},{"name":"","text":"　静流はそれでさらに喘ぎ、##身体を仰け反らせながら感じている。","type":"TXT"},{"name":"【静流】","text":"「はぁっ、はぁっ、あぐっ、おっ、おおっ、##んぐっ、はぁっ、はぁっ、あふっ、んふっ、##んんんーっ！！」","type":"TXT","id":"v_SR548_0058","src":"/img/common/voice/ogg/v_SR548_0058.88298fff2a3a54e6e102bc36273290f5.ogg"},{"name":"","text":"　膣穴も尻穴も、きゅうきゅうと反応させて##おり、それは彼女が絶頂に向かっているのを##示しているようであった。","type":"TXT"},{"name":"【静流】","text":"「らめっ、もうらめっ、いぐっ、いぐいぐっ、##イっちゃいましゅううっ、もうっ、##がまんっ、できなひぃいいっ！！」","type":"TXT","id":"v_SR548_0059","src":"/img/common/voice/ogg/v_SR548_0059.0445f1e42a550984f5c3fe930c5c079c.ogg"},{"name":"【静流】","text":"「おっおっおっおおっ！　おぐっ、ふぅっ、##んぐっ、くうっ、うううっ、##んぃいいいいいいいいいいいいっ！！！！」","type":"TXT","id":"v_SR548_0060","src":"/img/common/voice/ogg/v_SR548_0060.7d70e3b9eee8d40c9d87e8e0c5cfb5c6.ogg"},{"name":"","text":"　全員が絶頂へと向けて昂っていき、##静流も腰をくねらせて、行為はより##激しいものとなっていった。","type":"TXT"},{"name":"","text":"　そのまま高まっていった衝動が、##全員を同時に絶頂へと至らせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR548g","src":"/img/pc/hello_script/ev/M/SR548g.cd27b61b114490e789bfb0046aac046a.jpg"},{"name":"【静流】","text":"「んっ、あああっ、はぁっ、ああああああぁぁ##ぁぁぁあああああああっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR548_0061","src":"/img/common/voice/ogg/v_SR548_0061.4734798b8fabb833bf2362abc432aa8d.ogg"},{"name":"","text":"　生殖蟲とふうまが同時に射精をはじめ、##それを受けてついに限界を##迎えた静流が絶頂にイキ狂う。","type":"TXT"},{"name":"","text":"　生殖蟲から大量に噴き出された精液は、##もはや直腸を膨張させるほど満たしていき、##逆流して噴き出すほどの量であった。","type":"TXT"},{"name":"【俺】","text":"「くっ……想像以上の量だなっ、くくっ」","type":"TXT"},{"name":"","text":"　量もさることながら、射精の勢いもまるで##ポンプで注ぎ込んでいるかのように強烈。","type":"TXT"},{"name":"","text":"　静流はそのかつてない中出しの快感に、##悦びを感じながら絶頂して、##だらしのない表情を晒している。","type":"TXT"},{"name":"【静流】","text":"「あへっ……あっ、んひっ、いっ、いいっ……##んっ、んんっ……くっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR548_0062","src":"/img/common/voice/ogg/v_SR548_0062.095205cde9c354e5555b6584d8d2d6b8.ogg"},{"name":"【静流】","text":"「おっ、おひりっ……いっぱいれてりゅっ……##んぉっ、おおおっ……おっ……ぐっ、##くるしいのにっ……いいっ、のぉおっ……」","type":"TXT","id":"v_SR548_0063","src":"/img/common/voice/ogg/v_SR548_0063.13274f2c805bc83ee2a8140753ad052e.ogg"},{"name":"","text":"　尋常じゃないほどの量の精液をアナルに##流し込まれながら、膣内に精液を##ぶちまけられる静流は悶絶する。","type":"TXT"},{"name":"【俺】","text":"「くっ……くそっ、生殖蟲のせいでっ、##マンコの中が圧迫されてっ……ぐっ、はぁっ##……想像以上に出たな……」","type":"TXT"},{"name":"","text":"　通常よりも長い射精を終えて、すっきりした##というような様子でいるふうまが、##ペニスを引き抜いていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR548h","src":"/img/pc/hello_script/ev/M/SR548h.b9018205e6420236c9576d28b64d58be.jpg"},{"name":"【静流】","text":"「んっ……くうっ……おおっ……」","type":"TXT","id":"v_SR548_0064","src":"/img/common/voice/ogg/v_SR548_0064.d08ba742b267ad947ea35920eb2e8c34.ogg"},{"name":"","text":"　引き抜かれる感触に呻く静流は、##その膣穴から吐き出されたばかりの##ザーメンを、溢れさせている。","type":"TXT"},{"name":"","text":"　そうしている間にも、生殖蟲の射精は##続いており、無尽蔵かと思うほどの##量の白濁を、吐き出し続けている。","type":"TXT"},{"name":"【俺】","text":"「そいつの射精は数分は続くんだが……##そのことを言っても、もはや耳に##入っていかないか……」","type":"TXT"},{"name":"【静流】","text":"「あひっ、ひっ……ひぐっ……んぉっ……##まらっ、いっちゃうのぉっ……##おっ、おおっ……」","type":"TXT","id":"v_SR548_0065","src":"/img/common/voice/ogg/v_SR548_0065.88afe2612f8ed1df3c3ebcf1e40b74e7.ogg"},{"name":"【静流】","text":"「あぐっ、ふぅっ……んっ、くっ、ああっ##……はぁっ、んぉっ、おっ……はぁっ……」","type":"TXT","id":"v_SR548_0066","src":"/img/common/voice/ogg/v_SR548_0066.c0bf125f22aca07714e3acff81630d32.ogg"},{"name":"","text":"　再び絶頂し、身震いしながら呻き声をあげる##静流は、溢れかえる精液をどろどろと垂らし、##だらしのない姿をしていた。","type":"TXT"},{"name":"【俺】","text":"「どうやら……お互いに相性が##よかったみたいだな……ははっ」","type":"TXT"},{"name":"","text":"　生殖蟲の触手をアナルに咥え込んだまま、##精液を注ぎ込まれて悦ぶ静流を見て、##その場にいた者たちがあざ笑う。","type":"TXT"},{"name":"","text":"　何度も絶頂を迎え、生殖蟲によって##イキ狂わされて、淫らな姿を晒す静流。","type":"TXT"},{"name":"【静流】","text":"「あへっ……んっ、ひっ……##いぃいっ、あっ、んぉ……おおっ……」","type":"TXT","id":"v_SR548_0067","src":"/img/common/voice/ogg/v_SR548_0067.26a36564af6bd21fa622dcadbd584e42.ogg"},{"name":"","text":"　もはや彼女の理性は、##どこかへと飛んでいってしまっていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11072233","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c790",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR549a","src":"/img/pc/hello_script/ev/M/SR549a.324aed1b57b69d46fe28ab435b06468f.jpg"},{"name":"","text":"　大量の精液を尻穴に流し込まれた静流は##その後、生臭い臭いに満ちた生殖蟲の##巣に放り込まれてしまう。","type":"TXT"},{"name":"【静流】","text":"「んっ……んぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR549_0000","src":"/img/common/voice/ogg/v_SR549_0000.055634ca176606f35c548077ec936882.ogg"},{"name":"","text":"　巣の中に放り込まれた彼女に、##すぐさま生殖蟲が絡みついていく。","type":"TXT"},{"name":"","text":"　彼女の股間の辺りにも生殖蟲が群がり、##その触手が競うように穴を探しながら、##のたうつ。","type":"TXT"},{"name":"【静流】","text":"「んっ……あっ、ああっ……んぐっ、##くううっ、はぁっ、やっ……いやっ……」","type":"TXT","id":"v_SR549_0001","src":"/img/common/voice/ogg/v_SR549_0001.0001458a74e9d5f20a0ceb3a9281f66c.ogg"},{"name":"【静流】","text":"「くぅっ……んっ……やめっ……！」","type":"TXT","id":"v_SR549_0002","src":"/img/common/voice/ogg/v_SR549_0002.def622cca2e44d29827cad726032a8d8.ogg"},{"name":"","text":"　彼女の乳房を寄せるように張り付く生殖蟲が##きつい臭いを放つ触手を彼女の前で##うねらせている。","type":"TXT"},{"name":"","text":"　それは滾っているのか汁を垂らしており、##見るだけでもいやらしく、##そしてグロテスクなものであった。","type":"TXT"},{"name":"【静流】","text":"「そんなっ……やっ……んっ、##くぅうっ、はぁっ、あっ、ああっ……##はぁっ、はぁっ……」","type":"TXT","id":"v_SR549_0003","src":"/img/common/voice/ogg/v_SR549_0003.d5c3b6d727cc76fa97299320dceea669.ogg"},{"name":"【静流】","text":"「そんなのっ……近づけないでっ……##んっ、くっ……はなっ……れてぇっ……」","type":"TXT","id":"v_SR549_0004","src":"/img/common/voice/ogg/v_SR549_0004.64d07fb9d9b03d3d4365811842083cdc.ogg"},{"name":"","text":"　拒否の反応を見せる静流。","type":"TXT"},{"name":"","text":"　しかし、生殖蟲に絡みつかれている##彼女の声は甘く、それは感じていることを##示していた。","type":"TXT"},{"name":"【静流】","text":"「んっ……んはぁっ……あっ……」","type":"TXT","id":"v_SR549_0005","src":"/img/common/voice/ogg/v_SR549_0005.6c2c8f6a56e05bcb0e45b354abb49225.ogg"},{"name":"","text":"　感じる身体をくねらせ、生殖蟲が##張り付いてくる感触に、甘い吐息を吐く。","type":"TXT"},{"name":"","text":"　そんな彼女の反応を感じ取ったのか、##生殖蟲たちの動きが少しずつ変化していく。","type":"TXT"},{"name":"【静流】","text":"「んっ……んんっ……！？　くっ、はぁっ、##あぅっ……んぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR549_0006","src":"/img/common/voice/ogg/v_SR549_0006.b70d267b9fe7fd575214dd8f8cc12c97.ogg"},{"name":"","text":"　感じさせてやろうと動きだす生殖蟲たちが、##静流の肢体に触手を這わせて刺激する。","type":"TXT"},{"name":"","text":"　股の辺りから、豊満な乳房の辺りまで、##生殖蟲たちの発生させる汁によって##汚されていく。","type":"TXT"},{"name":"【静流】","text":"「はぁっ……あっ……あぐっ……んっ……##そんなっ……いやっ……どうしてっ……」","type":"TXT","id":"v_SR549_0007","src":"/img/common/voice/ogg/v_SR549_0007.a35d069c7473625bc07b8271e315e9ad.ogg"},{"name":"【静流】","text":"「嫌なのにぃっ……身体がっ、感じてっ……##そんなっ……あっ……んくぅううっ！」","type":"TXT","id":"v_SR549_0008","src":"/img/common/voice/ogg/v_SR549_0008.5a28cf645d240aa658f5abf07655ff37.ogg"},{"name":"","text":"　自分の身体が意志に反して感じているのに、##戸惑いを覚えながら、彼女は抵抗し続ける。","type":"TXT"},{"name":"","text":"　しかし静流がそうしている間にも、##膣口の付近で蠢いていた触手の内、##二本が他の触手を押し退けていた。","type":"TXT"},{"name":"【静流】","text":"「んひっ！？」","effect":"ef02","type":"TXT","id":"v_SR549_0009","src":"/img/common/voice/ogg/v_SR549_0009.ff353fed2f9ed16b399b8ce5e9e9ac4a.ogg"},{"name":"","text":"　ぴたりと、膣口になにかが触れる##感触がして、静流は声をあげる。","type":"TXT"},{"name":"","text":"　ついに触手が穴の位置を見つけ出しており、##それが今まさに、挿入されようとしている##のだった。","type":"TXT"},{"name":"【静流】","text":"「んひっ……いやっ……もうっ、いやぁっ……##あぁっ……やめっ、てぇっ……」","type":"TXT","id":"v_SR549_0010","src":"/img/common/voice/ogg/v_SR549_0010.adf19b1cc72b3f9507f82b8ac001af3c.ogg"},{"name":"","text":"　懇願する静流の言葉は虚しく、生殖蟲の触手##が容赦なく、穴へと入り込んでいく。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR549b","src":"/img/pc/hello_script/ev/M/SR549b.7ea11ef32bdcec33047a988d09f873df.jpg"},{"name":"【静流】","text":"「あっ……ああっ……くっ……##んぁっ、あああああぁぁぁぁぁぁああっ！」","effect":"ef02","type":"TXT","id":"v_SR549_0011","src":"/img/common/voice/ogg/v_SR549_0011.76e3d63406bb5f8e36053b453721961a.ogg"},{"name":"","text":"　膣穴だけでなく、尻の穴にも触手が##入り込んできて、静流はそれにショックを##受けると共に、快楽を覚えてしまっていた。","type":"TXT"},{"name":"","text":"　感じる身体は仰け反り、蠢く触手は##彼女の二つの穴を犯さんと暴れまわる。","type":"TXT"},{"name":"【静流】","text":"「はぁっ……はぁっ……んふっ、くぅうっ、##はぁっ、はぁっ、んぐっ、くぅっ……##んっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR549_0012","src":"/img/common/voice/ogg/v_SR549_0012.db7b70b3d64c2325decf9d9c0236594c.ogg"},{"name":"【静流】","text":"「またっ……どっちも犯されてっ……んひっ、##いっ……んいっ、いぃいいっ！？」","type":"TXT","id":"v_SR549_0013","src":"/img/common/voice/ogg/v_SR549_0013.1f690d847b1a66997811e3607e8635c5.ogg"},{"name":"","text":"　両方ともがっちりと股間に張り付きながら、##容赦ないピストンを繰り出している。","type":"TXT"},{"name":"","text":"　生殖蟲の責めに静流は声を張り上げて喘ぎ、##全身に走る快感に悶え苦しむ。","type":"TXT"},{"name":"【静流】","text":"「んふっ、ぐぅっ……んおぉっ、おっおっおっ##……ほぉおっ！　おっ……くぅううっ！！」","type":"TXT","id":"v_SR549_0014","src":"/img/common/voice/ogg/v_SR549_0014.fa2f5af6f94212736646e17f34df6f7b.ogg"},{"name":"【静流】","text":"「はぁっ、はぁっ……んふっ、んっんっんっ、##んひぃっ、いっ、あっああっ……んぉおっ、##はぁっ……はぁっ……」","type":"TXT","id":"v_SR549_0015","src":"/img/common/voice/ogg/v_SR549_0015.aab8a38752b2de972cb26e48ff48515b.ogg"},{"name":"","text":"　腹の中で二本の触手が、##別々の穴の中で争い合う。","type":"TXT"},{"name":"","text":"　そのせいで静流の腹部は暴れる生殖触手が##浮き上がり、またうねる様子がよくわかる。","type":"TXT"},{"name":"【静流】","text":"「やっ、ああっ……わたしのおなかがっ……##おっ、ほぉおっ、おおっ……んっ、気持ち##悪くっ……なってっ……んひっ、んぎぃいっ」","type":"TXT","id":"v_SR549_0016","src":"/img/common/voice/ogg/v_SR549_0016.937c33d72e1fb1c74b945e27b8205567.ogg"},{"name":"【静流】","text":"「はぁっ、はぁっ……あぐっ……うぅうっ、##んはぁっ、んぁっ、あっああっ……##くううっ、うっ……ううっ！」","type":"TXT","id":"v_SR549_0017","src":"/img/common/voice/ogg/v_SR549_0017.c32a6238704b9fb1980ea42aeb4d2c6a.ogg"},{"name":"","text":"　あまりにも激しい勢いで腹の中を凌辱されて##いる感触は、必ず孕ませてやろうという##意思を感じさせるものに思えた。","type":"TXT"},{"name":"","text":"　静流はそれに、嫌悪しつつも身体を##びくびくと反応させ、拒絶しようにも##しきれないといった様子でいる。","type":"TXT"},{"name":"【静流】","text":"「くっ……はぁっ……うぐっ、##んぉっ、おおっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR549_0018","src":"/img/common/voice/ogg/v_SR549_0018.f5637ab3a0170d6e5cda54661ae7275d.ogg"},{"name":"","text":"　こんな化け物の子供など孕みたくはないと##思っていながらも、ひたすら女を求める##雄がもたらす快感に、子宮が疼いてしまう。","type":"TXT"},{"name":"","text":"　子宮が勝手に孕みたいと願望を持ち、##それに気付いた生殖蟲たちの触手が、##悦ぶように動く。","type":"TXT"},{"name":"【静流】","text":"「くっ……んんっ……はぁっはぁっ……あぐっ##ふぅっ……んひぃっ！　いっ、ああっ、##んぉっ、おおっ……おっ、おぉ……」","type":"TXT","id":"v_SR549_0019","src":"/img/common/voice/ogg/v_SR549_0019.c89732466df8d4085fc7a0c546db674c.ogg"},{"name":"","text":"　二つの穴に入り込む触手が競い合うように##抽送を繰り返して、それは徐々に激しさを##増していっている。","type":"TXT"},{"name":"","text":"　もはやそれに、静流は抗おうにも##抗えきれず、生殖蟲に好き放題、##貪られるしかできないでいた。","type":"TXT"},{"name":"【静流】","text":"「んくっ！？　くぅううっ、はぁっ、##なんれっ……やっ、やめてっ……##そんなにっ、暴れないれぇぇぇええっ！」","effect":"ef02","type":"TXT","id":"v_SR549_0020","src":"/img/common/voice/ogg/v_SR549_0020.ec4e1c9d75d1b1004c5298171c9bc4d1.ogg"},{"name":"【静流】","text":"「おっおおっ、ほぉっ……んふっ、んっ、##はぁっ、はぁっ……んくっ、くっ……##はぁっ、あっ……ぁあっ……」","type":"TXT","id":"v_SR549_0021","src":"/img/common/voice/ogg/v_SR549_0021.efe6f192c786e0ef9ae4ad4e632f128a.ogg"},{"name":"","text":"　生殖蟲たちは、穴の具合がいい様子の静流の##身体を好きに使い、激しく抽送を##繰り返す中で、頭部を脈動させる。","type":"TXT"},{"name":"【静流】","text":"「んっ……んなっ……やっ……やぁっ……」","type":"TXT","id":"v_SR549_0022","src":"/img/common/voice/ogg/v_SR549_0022.1fc188cc12e7e4a99cd45e8134e50bec.ogg"},{"name":"","text":"　その脈動が、射精の兆候であることを##知っていた静流は、それに危機感を覚える。","type":"TXT"},{"name":"","text":"　だが、静流の身体は意に反して、##自らもまた絶頂に向けて昂っていく。","type":"TXT"},{"name":"【静流】","text":"「はぁっ、はぁっ、はぁっ……んっ、んくっ、##ふぅっ、んぐぅうっ、うぃっ、いぃいっ、##やっ、らめっ……おほぉっ、おっ」","type":"TXT","id":"v_SR549_0023","src":"/img/common/voice/ogg/v_SR549_0023.0da23a53a0d855d980415cac8feaa478.ogg"},{"name":"【静流】","text":"「このままじゃっ……んひっ、あっ……##私までっ……イっちゃうっ……のぉっ、##ほぉおっ……おおっ……んふっ、いいっ」","type":"TXT","id":"v_SR549_0024","src":"/img/common/voice/ogg/v_SR549_0024.806564755b4729d2810b54842435173e.ogg"},{"name":"","text":"　生殖蟲たちの射精を受け入れようと##してしまう自分の身体が、すでに制御不能で##あることに気付く静流。","type":"TXT"},{"name":"","text":"　膨れ上がる絶頂感に、彼女自身も##イキそうであると悶えながら、##肉穴を引き締めて生殖蟲たちの射精を促す。","type":"TXT"},{"name":"【静流】","text":"「おっ、んくっ、いくっ……らめっ、わらひっ##……また触手にイカされっ、ますぅうっ！！」","type":"TXT","id":"v_SR549_0025","src":"/img/common/voice/ogg/v_SR549_0025.440d77dd8f6e102b3ea93c445b6ca7a8.ogg"},{"name":"【静流】","text":"「んぉっ、ほぉおっ、おっ、あっあっあっ、##らめっ、イクイクっ……##いっ、ぐうぅぅぅぅううううううっ！！」","type":"TXT","id":"v_SR549_0026","src":"/img/common/voice/ogg/v_SR549_0026.29c3510fe5e7c426481f3c68708e29a2.ogg"},{"name":"","text":"　ぶしゃぁあああっ！　という音をたてて##噴き出したのは、生殖蟲の精液であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR549c","src":"/img/pc/hello_script/ev/M/SR549c.611fb9e547440a30985da348461efbde.jpg"},{"name":"【静流】","text":"「んぉおっ、ほぉおおおぉぉぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR549_0027","src":"/img/common/voice/ogg/v_SR549_0027.79677860727f264a587fc5317605599e.ogg"},{"name":"","text":"　生殖蟲たちが二つの穴へと大量射精し、##吐き出された白濁が静流の腹を##膨らませていく。","type":"TXT"},{"name":"","text":"　乳房に張り付いたままの生殖蟲は、未だ##その軟かな肉感を堪能するように動きながら、##彼女の眼前で汁を塗りたくっている。","type":"TXT"},{"name":"【静流】","text":"「ふぅっ、ふぅっ……んんっ！？　んぁっ、##それっ、だめっ……ねじこまないでぇっ！！」","type":"TXT","id":"v_SR549_0028","src":"/img/common/voice/ogg/v_SR549_0028.2516f2aa54f3bf645e8d8528bd93e6df.ogg"},{"name":"","text":"　ザーメンをぶちまけながらも、生殖蟲は##ぐいぐいと触手を奥へ奥へと押し込んでいく。","type":"TXT"},{"name":"","text":"　絶頂している最中に子宮へと触手の先端が##密着し、感じて疼くせいか、##子宮口がその触手へと吸い付いてしまう。","type":"TXT"},{"name":"【静流】","text":"「くぅうっ……んっ、あっ……##はぁっ、はぁっ……んひっ、いぃいっ……」","type":"TXT","id":"v_SR549_0029","src":"/img/common/voice/ogg/v_SR549_0029.fca76bc97868cf1fdacaa79c8b6f72d0.ogg"},{"name":"","text":"　静流はマンコとアナルの両方に射精を受け、##痙攣させながら絞り上げるように##引き締めてしまう。","type":"TXT"},{"name":"","text":"　それによってより強く、生殖蟲による##種付けの快感を味わうこととなり、##彼女はさらに身体を仰け反らせながら喘ぐ。","type":"TXT"},{"name":"【静流】","text":"「んぁっ、あぁっ……まだっ、出てっ……##くうっ……ううっ……んほぉおっ、おっ……##らめっ……せーえきっ、おおすぎぃっ……」","type":"TXT","id":"v_SR549_0030","src":"/img/common/voice/ogg/v_SR549_0030.1df412b3a4229be1c0e8d1616f632383.ogg"},{"name":"【静流】","text":"「くぅううっ……うっ、うっ……##いつまでっ、続くのっ……ぉおっ……」","type":"TXT","id":"v_SR549_0031","src":"/img/common/voice/ogg/v_SR549_0031.1e262e071921acdd7ca69d78029c3a5a.ogg"},{"name":"","text":"　長く続く生殖蟲たちの射精に、##彼女は絶望しながら悶える。","type":"TXT"},{"name":"","text":"　その圧倒的な量のザーメンに驚きながら##震える彼女に、生殖蟲たちは容赦なく##射精していく。","type":"TXT"},{"name":"【静流】","text":"「んっ、はぁあっ、あっ……そんなにっ、##出されたらぁっ……んひっ、あっ、入りきら##ないですからぁあっ……ああっ、んああっ」","type":"TXT","id":"v_SR549_0032","src":"/img/common/voice/ogg/v_SR549_0032.928751244f55b6c54a24cd89386e7a48.ogg"},{"name":"","text":"　もはやお腹が苦しくなるくらいに膨大な量の##精液を注ぎ込まれてしまい、##気が狂いそうになっている静流。","type":"TXT"},{"name":"","text":"　そんなのはお構いなしだと言わんばかりに、##生殖蟲たちは女を孕ませてやろうと##種付けを続ける。","type":"TXT"},{"name":"【静流】","text":"「おっ……んっ、ほぉおっ……おっ……」","type":"TXT","id":"v_SR549_0033","src":"/img/common/voice/ogg/v_SR549_0033.8d97448e37683e46e4cc4e7cedd6d46d.ogg"},{"name":"","text":"　少しずつ、##射精の勢いが衰えていくのがわかった。","type":"TXT"},{"name":"","text":"　だがすでにお腹の中は白濁で満たされ、##その感触に何度も絶頂を迎えていた##静流の意識は、はっきりとしていない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR549d","src":"/img/pc/hello_script/ev/M/SR549d.a56430ceafd0068929a176f4053a6c41.jpg"},{"name":"【静流】","text":"「んぃいっ！？」","effect":"ef02","type":"TXT","id":"v_SR549_0034","src":"/img/common/voice/ogg/v_SR549_0034.a155ad14f83ba3bf5a32d176c41390dc.ogg"},{"name":"","text":"　長く続いた大量射精を終えた生殖蟲たちが、##二つの穴から同時に触手を抜く。","type":"TXT"},{"name":"","text":"　抜かれる感触に静流の身体は否応なく##反応してしまい、彼女は思わず快感を覚えて、##声をあげる。","type":"TXT"},{"name":"【静流】","text":"「んっ……はぁっ……はぁっ……よう、##やく……射精、終わったようですねっ……」","type":"TXT","id":"v_SR549_0035","src":"/img/common/voice/ogg/v_SR549_0035.b78f3d808da9b5c351d451c34a42f95f.ogg"},{"name":"【静流】","text":"「おっ……おふぅっ、うっ……こんなっ、##にっ……出されてっ……んぁ……ああっ……」","type":"TXT","id":"v_SR549_0036","src":"/img/common/voice/ogg/v_SR549_0036.b7b38d9edfab25ac5d1d4da296b80522.ogg"},{"name":"","text":"　子宮がひくつき、二つの穴から逆流する##精液を垂れ流す彼女の姿は、##あまりにも悲惨なものであった。","type":"TXT"},{"name":"","text":"　びくびくと震える彼女の身体にはまだ、##一匹だけ生殖蟲がとりついたままで、##乳房を揉みしだくような動きで責め続ける。","type":"TXT"},{"name":"【静流】","text":"「はぁっ、はぁっ……あぁっ、んふっ、##らめっ……今そんなにっ、胸揉まれたらっ……##ひっ、いぃいっ……んぉおっ……」","type":"TXT","id":"v_SR549_0037","src":"/img/common/voice/ogg/v_SR549_0037.78a5167c7f62a594871bd0533cf5b0d4.ogg"},{"name":"【静流】","text":"「あぐっ、くぅうっ……はぁっ、はぁっ……##おっぱいっ、滅茶苦茶にっ、されてっ……##ぐちょぐちょに汚されてっるのぉっ……おっ」","type":"TXT","id":"v_SR549_0038","src":"/img/common/voice/ogg/v_SR549_0038.b990f2c73ad1c0f00b2f0566bcb5efe6.ogg"},{"name":"","text":"　乳房を揉まれて快感を覚え、##苦し気な声で呻く静流の周りでは、##まだ他の生殖蟲たちが蠢いている。","type":"TXT"},{"name":"","text":"　穴をめぐって群がってくる生殖蟲たちに##静流は恐怖しつつも、もはや抵抗する##力などすでにありはしない。","type":"TXT"},{"name":"【静流】","text":"「はぁっ……はぁっ……まだ続くのっ……##ぉおっ……おっ……くぅっ……」","type":"TXT","id":"v_SR549_0039","src":"/img/common/voice/ogg/v_SR549_0039.acb5ffd8257d18df8069e89a0f92a4d3.ogg"},{"name":"","text":"　大量のザーメンを吐き出されたばかりで、##もはや吐き気すら感じるような##状況にある静流。","type":"TXT"},{"name":"","text":"　そんな彼女の膣穴と尻穴を求めて、##複数の生殖蟲が殺到する。","type":"TXT"},{"name":"【静流】","text":"「んあっ……やっ……もうっ、だめっ……」","type":"TXT","id":"v_SR549_0040","src":"/img/common/voice/ogg/v_SR549_0040.50094ff6b5d2ed6ef11ac36f611e645e.ogg"},{"name":"","text":"　声をあげながらも、力の入らない身体は##言うことを聞かず、彼女はそのまま、##生殖蟲たちによって弄ばれることとなる。","type":"TXT"},{"name":"","text":"　ずぷりと、彼女の股ぐらに殺到する##生殖蟲たちの触手が、同時に二つの穴へと##挿入される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR549e","src":"/img/pc/hello_script/ev/M/SR549e.cd1963ff2ca3f5a66bdb5a01e6fde4c7.jpg"},{"name":"【静流】","text":"「んはぁっ、ああっ！！　あっ……おおっ、##おぼっ……んっ……ぐぅっ、くっ、はぁっ、##ああぶっ、んぶっ、んぼおっ……」","effect":"ef02","type":"TXT","id":"v_SR549_0041","src":"/img/common/voice/ogg/v_SR549_0041.ca513d8b4721c966ae42bec571e0d78e.ogg"},{"name":"","text":"　今度は口にも、触手が入り込んできて、##静流はもはやまともに声をあげる##ことすらできなくなってしまった。","type":"TXT"},{"name":"","text":"　すでにまともな状態ではない静流の様子など##構うことなく、知能のない生き物が##本能のまま、猛烈なピストンをはじめる。","type":"TXT"},{"name":"【静流】","text":"「んっ、んっ、んぁっ、おっ……おぇっ、##あっ……はぁっ、いやっ、こんなっ……##んぼっ、ほぉっ、じゅっ、んぷっ」","type":"TXT","id":"v_SR549_0042","src":"/img/common/voice/ogg/v_SR549_0042.98c3a58320fd7ca444368c0162b2a51a.ogg"},{"name":"【静流】","text":"「ぐぉっ……んっんんっ……じゅるっ、##ちゅぱっ……んちゅっ、んぶっ、##ふぅうっ、うっ、くぅうっ……」","type":"TXT","id":"v_SR549_0043","src":"/img/common/voice/ogg/v_SR549_0043.4fc1f4f4442c85d3a1a8b9adabed5ba2.ogg"},{"name":"【静流】","text":"「ちゅっ、ちゅぱっ……じゅるるっ、ちゅっ、##くぅうっ……んんっ、んんーっ！　んっ、##じゅるるるるっ、じゅっ、んごっ」","type":"TXT","id":"v_SR549_0044","src":"/img/common/voice/ogg/v_SR549_0044.ea07c48cad238afdb663d7211d7bd2fc.ogg"},{"name":"","text":"　喉奥を突かれ、呼吸すら困難な状況に##陥るほどの激しいピストンが口内で行われ、##苦しさに呻き声をあげる静流。","type":"TXT"},{"name":"","text":"　だが、股ぐらに群がる生殖蟲たちの抽送が##快感をもたらし、彼女の中では苦しさと##快楽がせめぎ合うような状態となっていた。","type":"TXT"},{"name":"【静流】","text":"「んぼっ、おぼっ……んぐぅうっ！##んじゅっ、ちゅぱっ……じゅぼぼっ、んぼっ##ほぉっ、おっ、おごっ！」","type":"TXT","id":"v_SR549_0045","src":"/img/common/voice/ogg/v_SR549_0045.57d1021aebfefc5e661ea2071da82083.ogg"},{"name":"","text":"　静流の腹は、奥の奥までぎっしりと##挿入されたせいで、触手の形がはっきりと##浮かび上がっている。","type":"TXT"},{"name":"","text":"　乳房に張り付く触手は、自分が穴に##挿入できてないからと鬱憤をぶつけるように##胸を激しく揉みしだいていく。","type":"TXT"},{"name":"【静流】","text":"「んぶっ、おごっ、ごぼっ……んじゅっ、##んぼぉおっ、ぼごっ……んっ、んごっ、##ぼっ……んじゅっ、んはぁっ、あがっ……」","type":"TXT","id":"v_SR549_0046","src":"/img/common/voice/ogg/v_SR549_0046.f9a0f5a4f1bc3f8b723b031bd72b8ca0.ogg"},{"name":"【静流】","text":"「こんらっ、いきっ……くるしっ……##んぶぅううっ！？　んっ、んんっ、んぶっ、##ぐっ……んぼぼぼっ、おぼっ」","effect":"ef02","type":"TXT","id":"v_SR549_0047","src":"/img/common/voice/ogg/v_SR549_0047.9ed401e7eb3f8d99f6291adb20f5bbdd.ogg"},{"name":"","text":"　口内を犯す生殖蟲は、その触手で喉を広げ、##彼女の胃に到達するくらいにねじ込んでいく。","type":"TXT"},{"name":"","text":"　言葉を発しようにもそれによって塞がれて##しまい、もはや何も言えず、ただただ##孕ませるためだけにいる生物に凌辱される。","type":"TXT"},{"name":"【静流】","text":"「んはぁっ、あぐっ……んごっ、ごぉっ……##おぼっ、ほぉっ……おっ……んじゅっ、##じゅぼっ……がぁっ、ごっ……んぼぉっ」","type":"TXT","id":"v_SR549_0048","src":"/img/common/voice/ogg/v_SR549_0048.c6e9a5c13846aed683067371bea5b751.ogg"},{"name":"","text":"　息が苦しい、死にそうと、声にできないまま##そう思う静流は、水音をたてながら##口を延々と犯され続ける。","type":"TXT"},{"name":"","text":"　唸り声で悶えながら腰を浮かせてびくびくと##痙攣することしかできないでいる彼女は、##目に涙を浮かべながら、感じていた。","type":"TXT"},{"name":"【静流】","text":"「くっ、ほぉっ……おぶっ、んごっ……##はぁっ、あぐっ、くっ、ほぉっ、んぼっぼっ##……おごごっ……んぐっ、ごぉっ」","type":"TXT","id":"v_SR549_0049","src":"/img/common/voice/ogg/v_SR549_0049.a6e94282bf5e2234799c5a6524d2e1e8.ogg"},{"name":"【静流】","text":"「はぁっ、あぐっ……んぶ……んやっ……##はぁっ……はぁっ……らめっ、んぼっ！？##ぼっ、じゅるるるっ、じゅぼっ」","type":"TXT","id":"v_SR549_0050","src":"/img/common/voice/ogg/v_SR549_0050.86e25a2f0efec875adc2fbba0f731600.ogg"},{"name":"","text":"　もはやまともに身動きすらとれず、##生殖蟲たちに群がられ、好き勝手に##貪られるだけの存在と成り果てた静流。","type":"TXT"},{"name":"","text":"　彼女の肉体はすでに、休みなく与えられる##快感に絶頂を繰り返し膣穴の周りを濡らして##いるのは生殖蟲の汁だけではなくなっていた。","type":"TXT"},{"name":"【静流】","text":"「んっ……んぶぅうううっ！　んぼっ、ほぉっ##……おごっ、おぐっ！　んぶっ、じゅるるっ、##ちゅぱっ……じゅぼっじゅっ……ちゅっ」","type":"TXT","id":"v_SR549_0051","src":"/img/common/voice/ogg/v_SR549_0051.7a8f1618de9ca174d6bdc16d04c7d53f.ogg"},{"name":"【静流】","text":"「んぐっ、いぐっ……まらっ、いぐのっ、##おぼっ……おごっんごっ……んぼぼっ、##じゅぼっ、んぶっ、ちゅぱっ……んじゅっ」","type":"TXT","id":"v_SR549_0052","src":"/img/common/voice/ogg/v_SR549_0052.117ef4f0a4cfd1e0076d6fb8679236ca.ogg"},{"name":"","text":"　静流はまさに、種付け用の肉ダルマのような##扱いを受けながら、絶頂に汁をまき散らす。","type":"TXT"},{"name":"","text":"　苦しければ苦しいほど、余計に身体が敏感に##反応し、耐え難い快感の波に##溺れてしまっている様子であった。","type":"TXT"},{"name":"【静流】","text":"「あふっ……んぼっ……はっ、あがっ、んっ、##んぶっ、んぶぶぶっ、じゅぼっ、ほぉっ、##あっ……あぶっ、んぶぅ、んごっ」","type":"TXT","id":"v_SR549_0053","src":"/img/common/voice/ogg/v_SR549_0053.8ac4c41769b3269ea8aab5182a7c24fc.ogg"},{"name":"","text":"　身体が痙攣し、電流のように全身を駆け巡る##快感に脳が痺れ、はっきりとしない意識が##徐々に快楽の中へと沈んでいく。","type":"TXT"},{"name":"","text":"　静流の目に映るのは、自分の身体を貪り、##種付けしようとする淫乱な生殖蟲の姿のみ。","type":"TXT"},{"name":"【静流】","text":"「んっ……んぐっ……おっ、ぼぉっ……」","type":"TXT","id":"v_SR549_0054","src":"/img/common/voice/ogg/v_SR549_0054.891cbead2b86af1be0696b1616422103.ogg"},{"name":"","text":"　人ならざる生き物に凌辱され、もはやなに##もかもがどうでもよくなってきている様子で##彼女はその身を触手に委ねていた。","type":"TXT"},{"name":"","text":"　抵抗する力など最初からなく、二つの穴から##精液を溢れさせながら、生殖蟲たちの##激しいピストンに全身を痙攣させる。","type":"TXT"},{"name":"【静流】","text":"「はぁっ……はぁっ……んぶっ……おぼっ……##もぉっ……なにもかんがえられないっ……##んごっ……んぶっじゅぼっ、ほぉっ、おごっ」","type":"TXT","id":"v_SR549_0055","src":"/img/common/voice/ogg/v_SR549_0055.9d1495f3c188818a3038776c5a93b420.ogg"},{"name":"【静流】","text":"「おまんこぉっ、いぐのとまらなっんぶぅうっ##……ほぉっ、おっ、じゅぼっ、じゅるっ、##ちゅぱっ……んぼっ、ほぉおっ、おっおおっ」","effect":"ef02","type":"TXT","id":"v_SR549_0056","src":"/img/common/voice/ogg/v_SR549_0056.4f69359785443826c2cb719bb1ca4b88.ogg"},{"name":"","text":"　言葉の通じない相手になにを言っても##無駄であるとわかって、彼女は諦める。","type":"TXT"},{"name":"","text":"　もはや脱出など、この期に及んで考える##はずもなく今自分にできることはこの生殖蟲##たちの欲望を受け止め、孕まされるだけ。","type":"TXT"},{"name":"【静流】","text":"「ふぅっ、ふぅっ……んぶっ、んぼっ」","type":"TXT","id":"v_SR549_0057","src":"/img/common/voice/ogg/v_SR549_0057.e8c4e2f8c85ebcbd0c415cbb20c4c48c.ogg"},{"name":"","text":"　何度も何度も膣奥を抉るように突き上げられ##尻穴も触手で掘られ続け、呼吸すらまともに##できないほど、喉奥を犯される。","type":"TXT"},{"name":"","text":"　まさに生殖蟲にとっては、恰好の獲物と##いったような有様になっている静流は、##ただひたすらに凌辱を受ける。","type":"TXT"},{"name":"【静流】","text":"「んぐっ……おっ、おぼっ……んぁっ、##まらいぐぅっ……んぶぶっ、んぶっ……##ほぉっ、あぐっ……んぉっ、おおおおっ」","type":"TXT","id":"v_SR549_0058","src":"/img/common/voice/ogg/v_SR549_0058.ad385e3f2b521f5d4737229c80a8c8ac.ogg"},{"name":"","text":"　これで絶頂を迎えたのは何度目だろうか……##もはやそれすら数えきれないほど、##彼女の精神は摩耗していた。","type":"TXT"},{"name":"","text":"　それ以前に数えきれないほど身体は##イキ狂っているのに、本当は気付いていた。","type":"TXT"},{"name":"【静流】","text":"「んぶっ……ふぅうっ、##うぐっ、おっ、おぶっ……んぐぅうっ！」","type":"TXT","id":"v_SR549_0059","src":"/img/common/voice/ogg/v_SR549_0059.f5790f5d7b65c4f7bb747933a3f46b13.ogg"},{"name":"","text":"　精液や自分の体液、そして生殖蟲のきつい##臭いが入り混じり、辺りに充満して鼻をつく。","type":"TXT"},{"name":"","text":"　それすらも今の静流の身体は感じて、快感を##より強く覚えるようになっていき、気持ちが##いいのに地獄のような感覚を味わっている。","type":"TXT"},{"name":"【静流】","text":"「んぶっ……くっ……んぁっ、イクのっ？##びくびく触手が震えてっ……おっきくっ……##おごっ……じゅぽっ、じゅるっ」","type":"TXT","id":"v_SR549_0060","src":"/img/common/voice/ogg/v_SR549_0060.ef2dfd0eabdf99b17c9e74e4a99d15e2.ogg"},{"name":"","text":"　膣内やアナルの中で、肉壁を押し退ける##ように触手が膨張する気配を感じた静流。","type":"TXT"},{"name":"","text":"　見れば生殖蟲たちの頭部が、いっせいに##脈打ちはじめており、それが射精の予兆で##あると気付く。","type":"TXT"},{"name":"【静流】","text":"「まらわたしっ……いっぱい穴に##せーし注ぎこまれてっ……んぼっ、ほぉっ、##おぼっ……じゅぼっ」","type":"TXT","id":"v_SR549_0061","src":"/img/common/voice/ogg/v_SR549_0061.0090646f5800b7b4666279552bc8b785.ogg"},{"name":"【静流】","text":"「もうらめっ、受精しちゃうっ……化け物の##子供っ、孕んじゃいますぅうっ！　んぶぅっ！##ぼっ、おぼぼっ、んぶっ……じゅ、じゅる」","type":"TXT","id":"v_SR549_0062","src":"/img/common/voice/ogg/v_SR549_0062.643cff4da761548c1cc0f478bc5f3153.ogg"},{"name":"","text":"　生殖蟲たちのピストンがより激しさを増し、##口もマンコもアナルも、三つの穴が##精液で満たされようとしている。","type":"TXT"},{"name":"","text":"　それに対して、自分はもう終わりなのだと##悟った静流は、触手による凌辱を受け入れる。","type":"TXT"},{"name":"【静流】","text":"「んぶっ、おぼっ、おごっ……んぶうぅっ、##んじゅっ……じゅるるっ、じゅぼっ、##ほぉおっ、おぼっ……んぶうぅうっ！！」","type":"TXT","id":"v_SR549_0063","src":"/img/common/voice/ogg/v_SR549_0063.36654db8ca57e4c2c44d695da4f6e004.ogg"},{"name":"","text":"　やがて生殖蟲たちの触手が、##穴の一番奥まで押し込まれ、動きが止まる。","type":"TXT"},{"name":"【静流】","text":"「んぶっ！？　んぼっ、おおぼっ、##んんーーーーーーっ！！」","type":"TXT","id":"v_SR549_0064","src":"/img/common/voice/ogg/v_SR549_0064.e93419716daf989c4b7bf8d16734a6cd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR549f","src":"/img/pc/hello_script/ev/M/SR549f.a4b11e9cea6b752e7c28ccd144cce8e8.jpg"},{"name":"","text":"　どびゅっ、びゅるるっ……##どぶっ、どびゅるるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　次々と生殖蟲たちが静流の体内へと、##洪水のような大量の精液を注ぎこんでいく。","type":"TXT"},{"name":"【静流】","text":"「んぶぅうううっ！？　んぼぼっ、おぼっ、##ごあっ、あばっ、んぐっ、んごごごぉっ、##んぼっ……ぼぼっ……」","type":"TXT","id":"v_SR549_0065","src":"/img/common/voice/ogg/v_SR549_0065.98003139a28d7002071d1b77b89f6291.ogg"},{"name":"","text":"　凄まじい量のザーメンが注ぎ込まれ、##呼吸すらまともにできないせいで静流は、##白目を剥いてしまう。","type":"TXT"},{"name":"","text":"　穴という穴から射精を受けて、もはや彼女の##体内は白濁に満たされているといっても##過言ではないほど、悲惨な状況となっている。","type":"TXT"},{"name":"【静流】","text":"「んっ、んぼっ、おぼぼっ、んぶっ、##じゅぼっ……おぼぉっ、おごっ」","type":"TXT","id":"v_SR549_0066","src":"/img/common/voice/ogg/v_SR549_0066.f97fa6ee2c31d9345bf82d1fe026ff5c.ogg"},{"name":"","text":"　まるで精液の海に溺れてしまうかのような##感覚を覚えながら生殖蟲の射精を受ける静流。","type":"TXT"},{"name":"","text":"　その腹は妊婦のように膨らんでおり、##今にもはち切れそうになってしまっていた。","type":"TXT"},{"name":"【静流】","text":"「ぐるじっ、おまんこもおひりもぉっ……##ぐるじぐでっ……んぶっおぼっ……いきでき##なっ、ぐぼっ……うぐぐっ、んぶううっ！」","type":"TXT","id":"v_SR549_0067","src":"/img/common/voice/ogg/v_SR549_0067.cce90d2b2eff071249fab0908cbf6ca0.ogg"},{"name":"","text":"　三か所に同時に射精を受けて、##身体は今までにないほど苦しさを感じ、##そして快感を覚えていた。","type":"TXT"},{"name":"","text":"　それによって彼女はさらなる絶頂を迎え、##溢れかえる精液に混じって潮を噴き、##辺りを汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【静流】","text":"「んぎぃいっ、いっ、おごっ、ぼぼぼっ、##んぶっ……じゅるるっ、じゅぼっ、##おごっ、ほぉおっ……んぶっ、んんっ」","effect":"ef02","type":"TXT","id":"v_SR549_0068","src":"/img/common/voice/ogg/v_SR549_0068.0a5c8c6f4a237b03a6c58555d6429761.ogg"},{"name":"【静流】","text":"「ごぼっ、ほぉおっ！　おっ、ぼぼっ、##じぬっ、こんらのっ、死んじゃいますぅうっ##んぶぶぶっ……」","type":"TXT","id":"v_SR549_0069","src":"/img/common/voice/ogg/v_SR549_0069.66dc71b22bbf5fbe563d5d344cc6db82.ogg"},{"name":"","text":"　おびただしい量の精液に、##死にかけそうになってしまう静流。","type":"TXT"},{"name":"","text":"　だがそんなことすら、##生殖蟲たちは気にせず射精を続けていく。","type":"TXT"},{"name":"【静流】","text":"「んぶぶっ、おぼっ……##おごっ、ほぉっ、おっ……おおっ」","type":"TXT","id":"v_SR549_0070","src":"/img/common/voice/ogg/v_SR549_0070.c9cdd09e8d6e4fe5f5474ad70680a636.ogg"},{"name":"","text":"　やがて生殖蟲たちの射精が終わりを告げる。","type":"TXT"},{"name":"","text":"　精液を出すだけ出すと、張り付いていた触手##が緩み、徐々に離れていく。","type":"TXT"},{"name":"【静流】","text":"「ふぅっ……ふぅうっ……」","type":"TXT","id":"v_SR549_0071","src":"/img/common/voice/ogg/v_SR549_0071.e4d59481cf0a734071cbf9ce52bf5db9.ogg"},{"name":"","text":"　穴を塞いでいた触手が抜けたことで、##今まで注ぎ込まれてきた白濁が##逆流して溢れかえる。","type":"TXT"},{"name":"","text":"　そこに新たな生殖蟲が群がることはなく、##それが何を意味するものであるかを、##静流はわずかに残った意識で悟る。","type":"TXT"},{"name":"【静流】","text":"「あっ……あぁ……わらひ……##はらまされてっ……んひっ……いっ……##あぁっ……」","type":"TXT","id":"v_SR549_0072","src":"/img/common/voice/ogg/v_SR549_0072.5333fd283ecc7053a434e85cd5a5d3c2.ogg"},{"name":"【静流】","text":"「じっけんだいにされてぇ……化け物の##赤ちゃん……孕まされちゃいましたぁ……##んひっ、あっ……あぅっ……んぁっ……」","type":"TXT","id":"v_SR549_0073","src":"/img/common/voice/ogg/v_SR549_0073.deacd6634ff8c5dd3aa21e85856ffe62.ogg"},{"name":"","text":"　女を孕ませるためにいた生殖蟲たちが静流に##興味を示さずに離れていくことはすなわち、##彼女が受精したことを意味していた。","type":"TXT"},{"name":"","text":"　彼女は快楽の地獄が過ぎ去ったような、##どこかすっきりとした感覚を覚えていたが。","type":"TXT"},{"name":"","text":"　その腹の内に宿したものこそが、##本当の地獄の始まりであるとは今の静流には##考えることすらできないのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11072233","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c791",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　人、また人。","type":"TXT"},{"name":"","text":"　欲望のるつぼと化したイベント会場で、##さくらは中年のおやじ達に声をかけられた。","type":"TXT"},{"name":"","text":"　ぱっと見て本格的だとわかるカメラを##向けられ、テンションが上がっていた彼女は##写真を撮ってもらう。","type":"TXT"},{"name":"","text":"　その最中、おやじ達に、可愛いだの、##スタイルがいいだのと褒められ、##さくらはすっかりその気になった。","type":"TXT"},{"name":"","text":"　今すぐさくら単独の撮影会を開きたい、##との要望を受け、彼女はあっさりＯＫ。","type":"TXT"},{"name":"","text":"　さくらは会場をあとにし、##おやじ達についていった。","type":"TXT"},{"name":"","text":"　さくらが連れ込まれたのは、ラブホテル。","type":"TXT"},{"name":"","text":"　怪しい雰囲気になってきたことを##感じつつも、彼女は撮影に応じていた。","type":"TXT"},{"name":"","text":"　そして、おやじ達の要求は徐々に##エスカレートし始める。","type":"TXT"},{"name":"","text":"　挙げ句の果てには……","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR546a","src":"/img/pc/hello_script/ev/M/SR546a.2dbfe82a56dbe0ed9c4ee4cec62ae1c1.jpg"},{"name":"【さくら】","text":"「うぅぅ……っ。##ほ、ほんとにするん、だよね……？」","type":"TXT","id":"v_SR546_0000","src":"/img/common/voice/ogg/v_SR546_0000.7fb65fc5f2411b299bd0157799de00f0.ogg"},{"name":"","text":"　おやじの一人が全裸になり、荒くて臭い息が##かかりそうなほどにさくらに接近してくる。","type":"TXT"},{"name":"","text":"　そのおやじはさらに、##彼女の太腿を抱え込んで股を広げさせる。","type":"TXT"},{"name":"【男】","text":"「さくらちゃんはこういうの初めてかな？##レイヤーとおじさん達の間では、##結構普通にやってたりするんだよ？」","type":"TXT"},{"name":"","text":"　おやじはニヤニヤと気持ちの悪い笑みを##浮かべ己の肉幹をさくらの股間にあてがった。","type":"TXT"},{"name":"【さくら】","text":"「はうう！？　普通って……ほんとにみんな、##こういうことしてるの？」","type":"TXT","id":"v_SR546_0001","src":"/img/common/voice/ogg/v_SR546_0001.ed6a4af3f2523ee68f6cacb423a136e2.ogg"},{"name":"【男】","text":"「そうそう。エロ画像の方がウケがいいんだよ##デュフフ。さくらちゃんならきっと##いっぱい売れてネットでも評判になるよ」","type":"TXT"},{"name":"","text":"　おやじ達のリクエストに押し負けたさくらは##まんまと彼らの口車に乗せられ、##エロ撮影までも許してしまっていた。","type":"TXT"},{"name":"【男】","text":"「ほらほらさくらちゃん、こっちのチンポも##ちゃんと握ってね。可愛くて柔らかい##お手々でコキコキするんだ」","type":"TXT"},{"name":"【さくら】","text":"「うぅ……うん……。こう、かな……？」","type":"TXT","id":"v_SR546_0002","src":"/img/common/voice/ogg/v_SR546_0002.afbc82dc1ea4aa46580f13b2c89d2384.ogg"},{"name":"","text":"　さくらは向けられたカメラのフレーム内に##入るように注意しつつ後ろから突き出された##黒光りする肉棒を手の平で包み込む。","type":"TXT"},{"name":"【男】","text":"「うほー！？　さくらちゃんの手、##しっとりしててチンポに吸い付くよ！##気持ちいいなぁ」","type":"TXT"},{"name":"【さくら】","text":"「うわっ、すっごい……っ。おじさんのこれ、##もうビクビクして……ッ？##しかもお汁までっ？」","type":"TXT","id":"v_SR546_0003","src":"/img/common/voice/ogg/v_SR546_0003.f8ff28d9a13677f32fe069959040ec5e.ogg"},{"name":"","text":"　我慢汁を漏らしている男根を掴まされた##さくらの手に、べっとりと汚い汁が付着する。","type":"TXT"},{"name":"","text":"　彼女はねとねとになっていく手の平で##肉茎を包み込み、自身の肌で愛撫を始める。","type":"TXT"},{"name":"【男】","text":"「おおっと、さくらちゃん、こっちもね！##おう！　おお！　若い美女レイヤーの##マンズリだ！」","type":"TXT"},{"name":"【さくら】","text":"「くふ！？　ううんっ、おじさんの……っ、##く、服の上からズリズリって……んんッ」","type":"TXT","id":"v_SR546_0004","src":"/img/common/voice/ogg/v_SR546_0004.0ee930292addd8c6ed07e6934b5b7399.ogg"},{"name":"","text":"　さくらを開脚させているおやじが鼻息を##荒くし、股布の上から肉竿を##しゅりっしゅりっとすり付けてきた。","type":"TXT"},{"name":"","text":"　本当はこんな行為を望んではいない##さくらだが、衣服越しにでも太い幹で##肉裂を擦られると、","type":"TXT"},{"name":"","text":"　頭の中にピリピリとした##快感が走るのを感じていた。","type":"TXT"},{"name":"【男】","text":"「デュフフぅっ。##さくらちゃんマンズリは気持ちいいかな？」","type":"TXT"},{"name":"【さくら】","text":"「うっく……っ、ぶっとくて……##ゴリゴリしてる……ッ。##くふぅ、そんなの擦り付けられたら……」","type":"TXT","id":"v_SR546_0005","src":"/img/common/voice/ogg/v_SR546_0005.fe37adbd2f59562e0e28f11e9c1462c5.ogg"},{"name":"【男】","text":"「これが、これからセックスする##おじさんのチンポだよ？」","type":"TXT"},{"name":"【さくら】","text":"「で、でも……っ、これまだ、避妊してない。##そろそろコンドーム、つけといてよ……っ」","type":"TXT","id":"v_SR546_0006","src":"/img/common/voice/ogg/v_SR546_0006.37506d07692f32727d1c3f98d705cc9f.ogg"},{"name":"【男】","text":"「ああそれね。大丈夫大丈夫。##入れるときにつけるからねぇ」","type":"TXT"},{"name":"【さくら】","text":"「ほんと？　うふんっ……##ちゃんと、つけてよ？」","type":"TXT","id":"v_SR546_0007","src":"/img/common/voice/ogg/v_SR546_0007.b6738fdb6563b2d278a670999e6fadfd.ogg"},{"name":"","text":"　性交をしている絵も撮影すると言われたとき##絶対に避妊具をつけるという条件でさくらは##渋々頷いたのだ。","type":"TXT"},{"name":"","text":"　それを反故にされないよう、##彼女は繰り返しおやじ達に確認していた。","type":"TXT"},{"name":"","text":"　だがおやじ達の返事は軽々しく、##ここまでほいほいついてきたさくらでさえ##疑ってしまうほどだった。","type":"TXT"},{"name":"【さくら】","text":"「ほんとにちゃんと、##つけてくれるんだよね？」","type":"TXT","id":"v_SR546_0008","src":"/img/common/voice/ogg/v_SR546_0008.142d84873e2442aa333f486babd97ffa.ogg"},{"name":"【男】","text":"「デュフフ、つけるつける。そんなことはいい##からさぁ、これからこのチンポとセックス##しますって、カメラに向かって言ってみて」","type":"TXT"},{"name":"【さくら】","text":"「ええ！？　やっ、やだよ、##そんな恥ずかしいこと……っ」","effect":"ef02","type":"TXT","id":"v_SR546_0009","src":"/img/common/voice/ogg/v_SR546_0009.f3d4a0c2d4b6749464ccc0005e6b3b2a.ogg"},{"name":"","text":"　さくらは頬を染め、##カメラから視線を逸らした。","type":"TXT"},{"name":"【男】","text":"「恥ずかしくない、みんなやってることだよ？##ほら、カメラの前の人達は、美しすぎるさくら##ちゃんの声を聞きたがってるからさぁ」","type":"TXT"},{"name":"【さくら】","text":"「うぅ……ッ」","type":"TXT","id":"v_SR546_0010","src":"/img/common/voice/ogg/v_SR546_0010.904964b6b1639b70b488d3b39b378938.ogg"},{"name":"","text":"　ねっとりと鼓膜に粘り着くようなおやじの##声に、さくらはここまで押し切られてきた。","type":"TXT"},{"name":"","text":"　この状況でも、自分が断れば、これを見る##者達や目の前のおやじ達が可愛そう、##と彼女は考えてしまうのだ。","type":"TXT"},{"name":"","text":"　何せこのおやじ達は、さくらが拒否すると##本当に涙を流して泣くのである。","type":"TXT"},{"name":"","text":"　それを見ている彼女は、##首を横に振りがたいのだった。","type":"TXT"},{"name":"【さくら】","text":"「もう……っ、恥ずかしいけど……。##これからこの……おじさんのおっきな、##ち、チンポと……セックスします……！」","type":"TXT","id":"v_SR546_0011","src":"/img/common/voice/ogg/v_SR546_0011.5a140113ed6d6b54c24a3e3da218d4de.ogg"},{"name":"【男】","text":"「おほー！　いいね、いいねぇ！」","type":"TXT"},{"name":"【男】","text":"「さくらちゃん、こっちのチンポを握ってる##感想も言ってよ。次はこのチンポとも##セックスするんだってさ」","type":"TXT"},{"name":"【さくら】","text":"「ああっ、もう……！」","type":"TXT","id":"v_SR546_0012","src":"/img/common/voice/ogg/v_SR546_0012.b26eb249a061a2f58c429158b51dde45.ogg"},{"name":"","text":"　さくらは顔を真っ赤にし、プルリと震える。","type":"TXT"},{"name":"","text":"　しょうがないなと言いたげに##カメラに目を向け、そこから己が触っている##男根を見つめた。","type":"TXT"},{"name":"【さくら】","text":"「このチンポも……すごく、ゴツゴツしてて、##硬い……っ。それに我慢汁が出て……##手がぬるぬるする……ッ」","type":"TXT","id":"v_SR546_0013","src":"/img/common/voice/ogg/v_SR546_0013.32f2f519507fdadad85242538f244c10.ogg"},{"name":"【さくら】","text":"「お、オマンコを擦ってるチンポの次は……っ##うぅ、このチンポとも、##セックスします……！」","type":"TXT","id":"v_SR546_0014","src":"/img/common/voice/ogg/v_SR546_0014.d6fa07e22daccf135bfbf3c8138d3d34.ogg"},{"name":"","text":"　さくらの宣言に、##おやじ達は気色の悪い雄叫びを上げる。","type":"TXT"},{"name":"","text":"　ハァハァと息を吐き、##ぐいぐいと腰をさくらに押し付けていた。","type":"TXT"},{"name":"【さくら】","text":"「はふ？　くぅん！？##おじさん達っ、夢中になりすぎだよぉ……！」","type":"TXT","id":"v_SR546_0015","src":"/img/common/voice/ogg/v_SR546_0015.da9dd21f0c56742a2f17c3325f9db96a.ogg"},{"name":"","text":"　手の平と指を使って作ったさくらの手の穴を##グチョッグチョッと粘液音を立てて##男根に犯される。","type":"TXT"},{"name":"","text":"　先走りの汁に塗れた陰茎で肌を擦られ、##さくらはそのぬるぬるの感触に背筋が##ゾクゾクとするのを感じていた。","type":"TXT"},{"name":"【男】","text":"「デュフ！？　さくらちゃん、##ひょっとしてマンコ濡れてきちゃった？」","type":"TXT"},{"name":"【さくら】","text":"「ふひ！？　そっ、それは……ッ」","type":"TXT","id":"v_SR546_0016","src":"/img/common/voice/ogg/v_SR546_0016.df6d2adadd5d9d2be3da2ed38d12539c.ogg"},{"name":"【男】","text":"「股の布湿ってきてるよ？##チンポの滑りもよくなってきてるっ。##おじさん興奮しちゃうよぉ！」","type":"TXT"},{"name":"","text":"　おやじがさくらの身体を抱き寄せるよう##にして、己の下半身を必死に突き立てる。","type":"TXT"},{"name":"【さくら】","text":"「はくンッ！？　おじさんっ、ハァっ、##ダメ……！　くんん！？」","effect":"ef02","type":"TXT","id":"v_SR546_0017","src":"/img/common/voice/ogg/v_SR546_0017.a2976daa7b0e36b223fc1f98e45d5b3a.ogg"},{"name":"","text":"　布越しにズリズリと秘めたる部分を##摩擦され、さくらは悩ましげな声を漏らす。","type":"TXT"},{"name":"","text":"　服で覆われた恥ずかしい女の部位が##火照ってきているのを、自身でも感じていた。","type":"TXT"},{"name":"【男】","text":"「ねぇねぇ、どうなのかなさくらちゃん？##おじさんのチンポで気持ちよくなってる？##興奮して、濡れちゃってるでしょ？」","type":"TXT"},{"name":"【さくら】","text":"「あふっ、うくン！？　もう、##恥ずかしい質問ばっかしないでよぉ……！」","type":"TXT","id":"v_SR546_0018","src":"/img/common/voice/ogg/v_SR546_0018.f006745cbb166ad50d14fe852e12f20a.ogg"},{"name":"","text":"　羞恥心で全身さえも薄桃色に染めてしまう。","type":"TXT"},{"name":"","text":"　この状況は何かが違うと思いながらも、##カメラを意識したさくらは、こくりと頷いた。","type":"TXT"},{"name":"【さくら】","text":"「そうだよ……。##おじさん達とこんなことして……##私、オマンコ……濡らしちゃってる……ッ」","type":"TXT","id":"v_SR546_0019","src":"/img/common/voice/ogg/v_SR546_0019.2e2b13034a3a49bab5f201f133049876.ogg"},{"name":"","text":"　身体を、声まで震えさせながら、##さくらは卑猥なことを口にした。","type":"TXT"},{"name":"【男】","text":"「おほー！　いいよいいよ！##濡れてるってことはさ、マンコがチンポを##ほしがってるってことだよねぇ？」","type":"TXT"},{"name":"","text":"　生ぬるくて気持ちの悪い息とともに、##おやじがさくらの耳元で囁いた。","type":"TXT"},{"name":"【さくら】","text":"「ふっん！？　それはっ、その……ッ」","type":"TXT","id":"v_SR546_0020","src":"/img/common/voice/ogg/v_SR546_0020.f8aeb225cc20deeaa64e01a87a854cce.ogg"},{"name":"","text":"　そんなことはない。","type":"TXT"},{"name":"","text":"　確かに性交している場面の撮影はＯＫしたが##このおやじと交わりたいわけではない。","type":"TXT"},{"name":"","text":"　そんなはずはない。","type":"TXT"},{"name":"【男】","text":"「ほらっ、ほらっ！　カメラの前の人達に、##チンポほしいって言ってみて？」","type":"TXT"},{"name":"【さくら】","text":"「あふんッ！？　チンポでオマンコっ、##そんな擦ったらッ、きゃんん！？」","type":"TXT","id":"v_SR546_0021","src":"/img/common/voice/ogg/v_SR546_0021.bb4478d42d0dca307d5809052b7c2845.ogg"},{"name":"","text":"　おやじはみっともなく腰をカクカクとさせ、##黒々しい幹を布越しの淫裂にすり付けてくる。","type":"TXT"},{"name":"","text":"　石のように硬い肉の棒でゴリッゴリッと肉の##ビラビラを擦られ、さくらは熱い吐息を漏らし##ながら身体をピクリと跳ねさせた。","type":"TXT"},{"name":"【男】","text":"「デュフフゥ、さくらちゃん、チンポ##ほしいでしょ？　マンコが早く早くって、##言ってるんでしょ？　んんぅ！」","type":"TXT"},{"name":"【さくら】","text":"「んっく、うンッ……！？　まっマンコが……##おじさんのチンポ、ほしがってる……。##早く入れてほしいって、言ってるよ……ッ」","type":"TXT","id":"v_SR546_0022","src":"/img/common/voice/ogg/v_SR546_0022.4921ee392e9d063e97d241d0f5f2a95b.ogg"},{"name":"","text":"　恥じらいながらも、さくらは自身の身体の##火照りのまま、羞恥の言葉を口走っていた。","type":"TXT"},{"name":"【男】","text":"「デュフー！　そうかそうか！##じゃあチンポ、ほしがってるさくらちゃんの##マンコに入れてあげようねぇ！」","type":"TXT"},{"name":"","text":"　奇声を上げたおやじがさくらの股布を##脇へとずらす。","type":"TXT"},{"name":"","text":"　そしてこれまで摩擦していた肉竿の突端を、##ぴとっと肉裂に押し当てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR546b","src":"/img/pc/hello_script/ev/M/SR546b.65464883d802a067159e360f40369607.jpg"},{"name":"【さくら】","text":"「ちょ！？　えぇッ！？　ちょっと待って！」","effect":"ef02","type":"TXT","id":"v_SR546_0023","src":"/img/common/voice/ogg/v_SR546_0023.5bb484e834dd9a39758f66758a5025e8.ogg"},{"name":"","text":"　さくらが慌てて腰をずらそうとする。","type":"TXT"},{"name":"【男】","text":"「今さらやめたっていうのはなしだよ？」","type":"TXT"},{"name":"【さくら】","text":"「そうじゃなくて！　生！　おじさんのチンポ##生だから！　コンドームつけてってば！」","type":"TXT","id":"v_SR546_0024","src":"/img/common/voice/ogg/v_SR546_0024.f27e8a25a8be9de58b09a87915848f49.ogg"},{"name":"","text":"　ギンギンにそそり立つ避妊具をつけていない##亀頭を淫裂に押し付けられ、さくらは##抗議しながら焦燥に身を震わせる。","type":"TXT"},{"name":"","text":"　なんとか離れようと、##おやじの胸板を押し返そうと藻掻いた。","type":"TXT"},{"name":"【男】","text":"「ほらほらさくらちゃん、手が止まってるよ。##チンポしごいて」","type":"TXT"},{"name":"【さくら】","text":"「今それどころじゃ……くあんッ！？」","type":"TXT","id":"v_SR546_0025","src":"/img/common/voice/ogg/v_SR546_0025.a831f0c9cdd09c4331ed24e7ce44a3e0.ogg"},{"name":"","text":"　後ろにいるおやじに陰茎を掴んでいる##手を覆われ、無理矢理愛撫をさせられる。","type":"TXT"},{"name":"","text":"　その間にも、肉茎の突端を押し付けている##おやじは、ぐっ、ぐっ、とゆっくり、##しかし確実に、腰を突き出してきた。","type":"TXT"},{"name":"【さくら】","text":"「だっ、ダメだってぇ！　うぅくゥッ！？##避妊してくれるって約束だったじゃん！」","type":"TXT","id":"v_SR546_0026","src":"/img/common/voice/ogg/v_SR546_0026.53326f541a75f3e470f95f3a7e8c8164.ogg"},{"name":"【男】","text":"「そんなこと言って、さくらちゃんが早く##チンポほしいって言ったんでしょ？」","type":"TXT"},{"name":"","text":"　ニタニタと生理的に嫌悪を抱くような笑みを##浮かべたおやじが、閉じられたさくらの秘所を##割り開こうとしている。","type":"TXT"},{"name":"【男】","text":"「それにさくらちゃんのマンコ、##ほんとに濡れ濡れでチンポ入れて##入れてって泣いてるよ！」","type":"TXT"},{"name":"","text":"　グリっ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ああッ！？　くふゥんッ！？」","type":"TXT","id":"v_SR546_0027","src":"/img/common/voice/ogg/v_SR546_0027.9e5276fbdea11a83c801023cd1c32d9b.ogg"},{"name":"","text":"　肉槍の硬い先端で膣の入り口を押し広げられ##さくらは官能に蕩けた吐息を##漏らしてしまった。","type":"TXT"},{"name":"【男】","text":"「ほーら、ね♪　デュフフ。さくらちゃんも##早くチンポほしいでしょ？　コンドーム##なんてつけてる場合じゃないよねぇ？」","type":"TXT"},{"name":"","text":"　グリッ、グリュッ、ズリュっ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「あっくゥッ！？　あっ、ンッ！？##そっ、そのくらい、待てるっ、からぁ……！」","type":"TXT","id":"v_SR546_0028","src":"/img/common/voice/ogg/v_SR546_0028.f1211c7a2d541392566cc456ec64e0ce.ogg"},{"name":"","text":"　男根の先が膣内に入る寸前までぐいいっと##こじ開けられ、すぐに抜かれる。","type":"TXT"},{"name":"","text":"　かと思えばまた挿入されそうになり、##戻される。","type":"TXT"},{"name":"","text":"　そのたびにさくらは、ゾクッゾクッと##背筋に快感が走り抜けるのを感じていた。","type":"TXT"},{"name":"【男】","text":"「生チンポでも大丈夫だよ。##中には出さないからさぁ」","type":"TXT"},{"name":"【さくら】","text":"「ふっぐ……！？　うぅ、それでもっ、##生はぁ……ッ、危ない……！」","type":"TXT","id":"v_SR546_0029","src":"/img/common/voice/ogg/v_SR546_0029.a330bad4c8d2d00e7b9b92420b05cb27.ogg"},{"name":"【男】","text":"「ほんとに中出ししないからさ、ね、ね！」","type":"TXT"},{"name":"【男】","text":"「普段はさくらちゃんみたいな可愛い子と##セックスなんてできないからさ、##少しくらいおじさんに夢見させてよ」","type":"TXT"},{"name":"【さくら】","text":"「うう……ッ。またそんな、泣き落とし##みたいなことしてぇ……ずるいよぉ……っ」","type":"TXT","id":"v_SR546_0030","src":"/img/common/voice/ogg/v_SR546_0030.a13e9bed11e87b10515a832bd4bbcc20.ogg"},{"name":"【男】","text":"「生セックス許してくれたらおじさんも##手コキだけで終わってあげるから」","type":"TXT"},{"name":"【さくら】","text":"「そんなこと言われても……っ」","type":"TXT","id":"v_SR546_0031","src":"/img/common/voice/ogg/v_SR546_0031.7ae7a3488306b405bf9951a61cd694da.ogg"},{"name":"","text":"　さくらの心が揺れる。","type":"TXT"},{"name":"","text":"　避妊しないで性交をすれば、たとえ膣内射精##をしなくとも妊娠のリスクがあるからだ。","type":"TXT"},{"name":"【男】","text":"「お願いだよさくらちゃん！##ちょっとだけ、ちょっとだけでいいから、##生チンポ入れさせて！」","type":"TXT"},{"name":"","text":"　さくらの内心を読み、##おやじが必死の芝居で畳み掛ける。","type":"TXT"},{"name":"","text":"　おまけにぐいぐいと素早く打ち込み、##膣口のみをズッズッと刺激してきた。","type":"TXT"},{"name":"【さくら】","text":"「んくぁアんッ！？　そんなにお願いっ、##されたら……！　きゃふんっ、あっ、あっ、##チンポ……入ってきそう……！？」","type":"TXT","id":"v_SR546_0032","src":"/img/common/voice/ogg/v_SR546_0032.ee2754f52404b38f32a017ccf4f6774b.ogg"},{"name":"","text":"　懇願と挿入の寸止めを何度も食らい、##さくらは腰をブルッと扇情的に揺らす。","type":"TXT"},{"name":"","text":"　顔が火照り、切なげに歪み、##甘い吐息が漏れていた。","type":"TXT"},{"name":"【さくら】","text":"「うぅぅぅ……っ。今回……んっは！？##ンンッ！　今回、だ、だけね……っ？」","type":"TXT","id":"v_SR546_0033","src":"/img/common/voice/ogg/v_SR546_0033.d3e75468041901837dca23d963721efe.ogg"},{"name":"","text":"　押しに弱いどころか自分がどれだけ##愚かなのかわかっている上で、##さくらはつい頷いてしまった。","type":"TXT"},{"name":"","text":"　おやじ達は気持ちの悪い怒号を##上げて狂喜乱舞していた。","type":"TXT"},{"name":"【さくら】","text":"「でも中出しは禁止だからね！##絶対だからね！」","type":"TXT","id":"v_SR546_0034","src":"/img/common/voice/ogg/v_SR546_0034.487e0400cdbd3a07215ee95b139fd7a2.ogg"},{"name":"【男】","text":"「デュフフ！　わかってるわかってるって。##早速チンポ、さくらちゃんの##マンコに入れるよ！　そおれッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR546c","src":"/img/pc/hello_script/ev/M/SR546c.bba6cb5a026f6f3875dde15c4a8153da.jpg"},{"name":"","text":"　ズブププぅッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「きゃあああンッ！！？」","type":"TXT","id":"v_SR546_0035","src":"/img/common/voice/ogg/v_SR546_0035.dba670a5101406d470c81904d72bff78.ogg"},{"name":"","text":"　太い男根を一息に膣内におさめられ、##体内を突き抜ける圧迫感にさくらは思わず##淫声を上げてしまった。","type":"TXT"},{"name":"","text":"　その上下腹部までも、##ビクッと卑猥に踊らせてしまう。","type":"TXT"},{"name":"【男】","text":"「デュフっ、デュフフぅ！　さくらちゃんの##マンコに、ついに生チンポ挿入完了！」","type":"TXT"},{"name":"【さくら】","text":"「ふくンッ！？　ンンッ、くああ！？##ほんとにっ、生チンポ……##入れられちゃってる……！？」","type":"TXT","id":"v_SR546_0036","src":"/img/common/voice/ogg/v_SR546_0036.7d69d1dfc23fbfb7ff47880d606b6494.ogg"},{"name":"","text":"　避妊具をつけていない陰茎で、##膣口をぐっぽりと押し広げられている。","type":"TXT"},{"name":"","text":"　膣内でくわえ込んでいる肉幹のゴツゴツと##硬い感触や、カリ首の段差、ビクビクと##跳ね回る脈動まで、膣肉にはっきりと伝わる。","type":"TXT"},{"name":"","text":"　さくらは大きな肉竿を体内で感じ取り、##頭の中に濁りがかかってくる感覚に##困惑していた。","type":"TXT"},{"name":"【男】","text":"「チンポ入れてすぐだけど、マンコ気持ちいい##からもう動くよ！　おお！　おおお！」","type":"TXT"},{"name":"","text":"　ズブンッ！　ズブッ！　グブンッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひハあッ！？　あっ、ぐぐゥ！？##いきなりっ、激しいィ……！？」","type":"TXT","id":"v_SR546_0037","src":"/img/common/voice/ogg/v_SR546_0037.06495025a807f05bc2b1c2b8be230f4e.ogg"},{"name":"","text":"　おやじはよだれを垂らさんばかりに口を##半開きにして乱暴に下半身を押し出してくる。","type":"TXT"},{"name":"","text":"　体内を貫かれる圧力と、膣内を##ゴリゴリ擦られる擦過感とで、さくらは##ピクピクと背筋を跳ね上げていた。","type":"TXT"},{"name":"【男】","text":"「ほら見て。おじさんとさくらちゃんの##生ハメ、カメラに映ってるよっ」","type":"TXT"},{"name":"【さくら】","text":"「ほんとにっ、ひは！？　ああンッ！##生でセックスしてるとこっ、##ばっちり撮られちゃってるよぉ！」","type":"TXT","id":"v_SR546_0038","src":"/img/common/voice/ogg/v_SR546_0038.b0df1e869c92f1c06790ff7547641db0.ogg"},{"name":"","text":"　さくらは、避妊していない赤黒い肉の棒が##自身の淫裂にズコズコと出入りしているのを##目の当たりにする。","type":"TXT"},{"name":"","text":"　自分は今、なんと危険な行為をしている##のだろう、愚行以外のなにものでもない。","type":"TXT"},{"name":"","text":"　そう思うのに極太の男根をズブズブと膣内に##突き込まれると、頭の中がビリビリと痺れ、##快楽で思考を打ち消されてしまう。","type":"TXT"},{"name":"","text":"　腰までも、##ビクッビクッと淫猥に波打たせてしまう。","type":"TXT"},{"name":"【男】","text":"「デュフゥ！　マンコがキュッキュッて##締まって……さくらちゃんも気持ちいいん##だねぇ！　おじさん燃えちゃうよ！」","type":"TXT"},{"name":"【さくら】","text":"「くひあンッ！？　マンコの奥までっ、##ゴツゴツきて……ッ！？　あっ、あ！？##強いよぉ……！」","type":"TXT","id":"v_SR546_0039","src":"/img/common/voice/ogg/v_SR546_0039.0bde4b50d4bd5c506f3390507fb1b58d.ogg"},{"name":"","text":"　さくらが感じているのを見逃さず、##おやじは腰を振り乱す。","type":"TXT"},{"name":"","text":"　肉体同士がぶつかりバチバチと音が鳴るほど##に下腹部をさくらへと叩き付けてきた。","type":"TXT"},{"name":"【さくら】","text":"「んぐ！？　はアッ！？　あぐぐゥッ！？##ねっねぇ……！？　こんなに激しく、してる##けど……ほんとにっ、中出ししないよね？」","effect":"ef02","type":"TXT","id":"v_SR546_0040","src":"/img/common/voice/ogg/v_SR546_0040.ad95b0a9ba84cd3b7e174dda07012eb7.ogg"},{"name":"","text":"　強烈な律動であるため、このおやじはすぐに##果ててしまうのではないかと心配で、##さくらは声をかける。","type":"TXT"},{"name":"","text":"　しかし彼は抽送に夢中になっているのか、##問いには答えず代わりに気持ちの悪い##呻きを漏らしながら腰振りを続ける。","type":"TXT"},{"name":"【さくら】","text":"「おっ、おじさんてば！　うっぐ！？##あっ！？　うんん！　出すときはちゃんと、##チンポ抜いてくれるんだよねっ？」","type":"TXT","id":"v_SR546_0041","src":"/img/common/voice/ogg/v_SR546_0041.59cfe0c3cd953c0ff8bb9887704e3dfa.ogg"},{"name":"【男】","text":"「ふん！　ふンッ！　ふんん！」","type":"TXT"},{"name":"","text":"　返事を求めても、##おやじは耳を貸さず身勝手に律動していた。","type":"TXT"},{"name":"","text":"　これはまずいかもしれない。","type":"TXT"},{"name":"","text":"　脳内を快感に支配される前にこの行為を##やめなければ、と思ったときだった。","type":"TXT"},{"name":"【男】","text":"「ほらほらさくらちゃん、手を休めないで。##こっちのチンポもちゃんとしごいて！」","type":"TXT"},{"name":"【さくら】","text":"「くああッ！？　手がッ！？　ひうンッ！？##ぬるぬるって、くはンッ！？」","type":"TXT","id":"v_SR546_0042","src":"/img/common/voice/ogg/v_SR546_0042.3e17f9c9d0b9c36da72f430b49a1fa2f.ogg"},{"name":"","text":"　肉竿を握っている手をまたしてもおやじの##手で覆われ、無理矢理に擦らされる。","type":"TXT"},{"name":"","text":"　さらに腰を突き出され、さくらの手の平は##どろどろの我慢汁と肉槍によって犯された。","type":"TXT"},{"name":"","text":"　その粘ついた感触と、クチュクチュという##卑猥な音で、さくらは己が興奮しているのを##自覚する。","type":"TXT"},{"name":"【男】","text":"「うほほぉ！　チョロいレイヤーの手マンコ##気持ちいい！　ふお！　おほ！　おお！」","type":"TXT"},{"name":"【男】","text":"「ぷりぷりマンコもたまんないよぉ！##この子を選んでよかった、見た目通りに##押しに弱かったし、デュフフ！」","type":"TXT"},{"name":"【さくら】","text":"「はぐぐッ！？　んっ、ふあ！？　ああ！##おじさん達っ、約束守ってよ？##中出ししたら、ンンッ、ダメだからね……っ」","type":"TXT","id":"v_SR546_0043","src":"/img/common/voice/ogg/v_SR546_0043.cc6f856dd3e8d7f2f09bd460e1cd77a4.ogg"},{"name":"","text":"　そう言うさくらの声は、##もう囁き程度のものだった。","type":"TXT"},{"name":"","text":"　おやじ達は彼女の言葉などまるで##聞こうとせず、自分勝手にさくらを使って##自慰をしている。","type":"TXT"},{"name":"","text":"　会場で優しく声をかけ、へらへらと下手に##出てさくらを褒めちぎっていたときの##態度とは、まったく違うのだ。","type":"TXT"},{"name":"","text":"　おやじ達は外に出すことなど考えて##いないのだと、さくらは悟ってしまった。","type":"TXT"},{"name":"【さくら】","text":"「どうしてぇ……っ、くう！？##こんな目に……！？　あうっ、ああンッ！？##あ！　アッ！」","type":"TXT","id":"v_SR546_0044","src":"/img/common/voice/ogg/v_SR546_0044.9f31997432d58ce872d92982e55b63af.ogg"},{"name":"","text":"　泣きそうになるのに、##肉体は愉悦に素直に反応してしまう。","type":"TXT"},{"name":"","text":"　膣奥にズボズボと亀頭を押し当てられるたび##背筋から電流が駆け上り、脳を直撃する。","type":"TXT"},{"name":"","text":"　気持ちよくて、##身体をプルプルと震わせてしまう。","type":"TXT"},{"name":"【男】","text":"「デュフフ！　あんなに嫌がってた##生チンポなのに、さくらちゃんすごく##感じてるねぇ！」","type":"TXT"},{"name":"【男】","text":"「こうなることを期待してたんだもんねぇ？##たまーにいるんだよね、##さくらちゃんみたいなスケベなレイヤーがっ」","type":"TXT"},{"name":"【さくら】","text":"「ちっ、違う！　あふゥッ！？##私はスケベなんかじゃ……！　んああ！？##そもそもレイヤーじゃ……っ、きゃふん！？」","type":"TXT","id":"v_SR546_0045","src":"/img/common/voice/ogg/v_SR546_0045.6033c7611dfab19d7a3a86d7fdce74b9.ogg"},{"name":"","text":"　言い返そうとするものの、##強い律動に言葉を遮られてしまう。","type":"TXT"},{"name":"","text":"　ビリッビリッと脳が痺れ、##与えられる官能に没入してしまいそうになる。","type":"TXT"},{"name":"【男】","text":"「うほほぉ！　もう手だけじゃ我慢できない！##最近のレイヤーはケツも使い込んでるって話##だからケツ穴にチンポ突っ込んでみようね！」","type":"TXT"},{"name":"【さくら】","text":"「ひッ！！？　け、ケツって……お尻ィ！？##ダメだよそんなとこ！##私、レイヤーでもなっ、くひひンッ！？」","type":"TXT","id":"v_SR546_0046","src":"/img/common/voice/ogg/v_SR546_0046.004783c13a1071ad94c2b8d1eb4f8cbe.ogg"},{"name":"","text":"　抗おうとするさくらの肛門に##亀頭が押し付けられる。","type":"TXT"},{"name":"","text":"　さくらは目を剥き、小さな悲鳴を漏らした。","type":"TXT"},{"name":"【男】","text":"「嫌がるのは初めてだからかな？　それとも##感じすぎるのかな？　どっちでもいいけど、##やめないよ。このまま入れるぅ！　ンンッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR546d","src":"/img/pc/hello_script/ev/M/SR546d.3e2f055b601474d184d7d49501c213e3.jpg"},{"name":"","text":"　ぬぶぶッ。ぐぶぅ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひおッ！！？##おっふ……おおォんッ！！？」","type":"TXT","id":"v_SR546_0047","src":"/img/common/voice/ogg/v_SR546_0047.07ec4726ac208a1c739460ae9ba9f6ce.ogg"},{"name":"","text":"　先走りの汁でぬるぬるになっていた肉棒で、##さくらの肉の窄まりが割り開かれる。","type":"TXT"},{"name":"","text":"　そしてズルズルと中の粘膜をこそぎながら、##尻穴に挿入されてしまった。","type":"TXT"},{"name":"【さくら】","text":"「ぐはッ！？　うぐッ！？　ぐんんん！？##きっついィ……！　うっ、ほぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR546_0048","src":"/img/common/voice/ogg/v_SR546_0048.1d5d86cbdc8eccfe0ebe7b174e4e94f5.ogg"},{"name":"","text":"　さくらは肉体をビクンッと揺らし、##体内の空気を全部吐き出さんが##如くみっともなく口を大きく開ける。","type":"TXT"},{"name":"","text":"　そこからこぼれるのは、##女とは思えないはしたない唸り声だった。","type":"TXT"},{"name":"【男】","text":"「おっほォッ！？　思った通り、この子の##ケツ穴、すんごい締め付けだ！　おまけに##ぬるぬるってチンポに絡み付いてくるぅ！」","type":"TXT"},{"name":"【男】","text":"「やっぱりさくらちゃんは##スケベレイヤーだったんだねぇ、デュフフ！」","type":"TXT"},{"name":"【さくら】","text":"「はっご！？　おんん！　ちっ、がう……！##ぐふっ、んん！　両方いっぺんになんて……##ぐンッ、ダメだってぇ！」","type":"TXT","id":"v_SR546_0049","src":"/img/common/voice/ogg/v_SR546_0049.184cad337d9ed15ab8c36b0ca9fbdd83.ogg"},{"name":"","text":"　自分はスケベなどではないと、##さくらは言いたかった。","type":"TXT"},{"name":"","text":"　だが、膣底まで陰茎を沈められながら##尻穴にも極太の男根を詰め込まれ、##身体が勝手に反応してしまう。","type":"TXT"},{"name":"","text":"　両方の穴を塞がれて苦しいのに、##思考がぼやけるほどの悦楽が全身に##まとわりついてきていた。","type":"TXT"},{"name":"【男】","text":"「見なよ、さくらちゃんがマンコでもケツでも##チンポを嬉しそうにくわえ込んでるの、##ばっちり映ってる」","type":"TXT"},{"name":"【さくら】","text":"「ひぐぅうッ！？##うっ、嬉しくっ、ないのにィ……！？##ほんんっ、ぐふゥッ！？」","type":"TXT","id":"v_SR546_0050","src":"/img/common/voice/ogg/v_SR546_0050.910e6ac21359a558ca2562275cbe0dde.ogg"},{"name":"","text":"　さくらは必死に否定する。","type":"TXT"},{"name":"","text":"　なのに、カメラで撮影されているそれは、##太い異物で拡張されているのに、","type":"TXT"},{"name":"","text":"　ヒクッヒクッとまるで悦んでいるように##蠢いている自身の肉穴だった。","type":"TXT"},{"name":"","text":"　困惑するさくらの身に、##さらなる快楽が襲いかかってきた。","type":"TXT"},{"name":"【男】","text":"「アナルセックスしたら、##マンコもうねってギュウギュウ締まるねぇ！##そんなにチンポがほしいなら、ふんん！」","type":"TXT"},{"name":"【さくら】","text":"「ふぐオッ！！？　いひっ、今っ、##チンポで奥っ、突くのは……！？##ふぎゅンンンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR546_0051","src":"/img/common/voice/ogg/v_SR546_0051.cc7681060163ac1745cf1ee86a629f31.ogg"},{"name":"","text":"　尻穴に肉棒を押し込まれた衝撃が未だ身体の##中にわだかまっているのに無遠慮に##膣奥までグリグリと引っ掻き回される。","type":"TXT"},{"name":"","text":"　さくらはついに、##ぐっと顎を突き出すくらい背中を反らした。","type":"TXT"},{"name":"【男】","text":"「おーおー！　スケベレイヤーのすんごい##感じっぷりぃ！　マンコがチンポに食らい##ついてくるよ！　こりゃたまらんねぇ！」","type":"TXT"},{"name":"【男】","text":"「このほしがりのマンコに、##おじさんの濃厚なザーメンを出して##あげるからねぇ！　デュフフ！」","type":"TXT"},{"name":"【さくら】","text":"「うひンッ！？　なっ、中はダメって言ってる##じゃん！　ンぎぎッ！？　ダメだよぉ！」","type":"TXT","id":"v_SR546_0052","src":"/img/common/voice/ogg/v_SR546_0052.6a1534d1e55f14bd1e6174505019c580.ogg"},{"name":"【男】","text":"「だってこのマンコがおじさんのチンポを締め##付けて放さないんだよ？　それにセックスって##子供を作るためのものなんだからさぁ！」","type":"TXT"},{"name":"【さくら】","text":"「そんなッ！？　ダメ！　ダメぇ！##ぐっほ！？　おおンッ！？」","effect":"ef02","type":"TXT","id":"v_SR546_0053","src":"/img/common/voice/ogg/v_SR546_0053.1efcefd2b716f8f19d4c47d56897be6e.ogg"},{"name":"","text":"　言葉の上ではさくらも抵抗を試みる。","type":"TXT"},{"name":"","text":"　けれど、目の前のおやじを##はね除けるような拒絶をすることはなかった。","type":"TXT"},{"name":"","text":"　それどころか、おやじの言うとおり膣肉は##うねり、本当に精液がほしいかのように##中の肉幹に噛み付いてしまっていた。","type":"TXT"},{"name":"【男】","text":"「ああっ、もうこのマンコ気持ちよすぎ！##このまま中出ししちゃうからねぇ！##うんうん、絶対中出しだぁ！」","type":"TXT"},{"name":"【さくら】","text":"「ひぐンッ！？　んごっ！？　おおおッ！？##やめて！　中出しダメぇッ！」","effect":"ef02","type":"TXT","id":"v_SR546_0054","src":"/img/common/voice/ogg/v_SR546_0054.db6f9a2d88f5b54129ac25554cbc1a64.ogg"},{"name":"【男】","text":"「おほほー！　そんなに腰振られたらこっちも##出ちゃうよ！　ケツ穴にもたっぷり##濃厚ザーメン注いであげるね！」","type":"TXT"},{"name":"【さくら】","text":"「けっケツ穴もなんてぇ！？　んごごォッ！？##ダメ！　ザーメン出さないで！##チンポ抜いてぇ！」","type":"TXT","id":"v_SR546_0055","src":"/img/common/voice/ogg/v_SR546_0055.4cce63ba3df7152dd7f4d7ffbbf1084e.ogg"},{"name":"","text":"　いつの間にか腰を使っていた後ろのおやじも##容赦なく高速ピストンを始める。","type":"TXT"},{"name":"","text":"　膣を犯しているおやじに至っては、##さくらの太腿を抱き寄せ、##思い切り下腹部を押し付けてきていた。","type":"TXT"},{"name":"","text":"　膣の中で、##しかも一番奥で射精するつもりなのだ。","type":"TXT"},{"name":"【さくら】","text":"「お願い！　もうチンポっ、抜いて！##ほおお！？　今なら間に合う！##ぐおッ、お！？　外に出してよぉ！」","type":"TXT","id":"v_SR546_0056","src":"/img/common/voice/ogg/v_SR546_0056.f67026fc2fd457badcb758e29a64583f.ogg"},{"name":"","text":"　おやじの身体を押し返すべく手に力を##込めようとするのに、快感が邪魔をする。","type":"TXT"},{"name":"","text":"　脳の中にまで快楽の電流が走り、##身体中がビリビリと痺れる。","type":"TXT"},{"name":"","text":"　本意ではないのに、上り詰めていく。","type":"TXT"},{"name":"【男】","text":"「またチンポの締め付けが強くなったよ、##デュフフ！　やっぱりザーメン、##中にほしいんだねぇ」","type":"TXT"},{"name":"【男】","text":"「それは恥ずかしいことじゃないよさくら##ちゃん。誰もが持ってる本能だからさぁ。##安心して妊娠するんだよ」","type":"TXT"},{"name":"【さくら】","text":"「にっ、妊娠なんてっ、ほぐウ！？##したくないィ！　ぐっほ！？##中出しやめてぇ！」","type":"TXT","id":"v_SR546_0057","src":"/img/common/voice/ogg/v_SR546_0057.9054f3c42d73708f296dfe74694f4c53.ogg"},{"name":"【男】","text":"「中出しは初めてなのかな？　マンコの奥に##熱～いザーメンをビュウゥってされるの、##失神する子もいるくらい気持ちいいんだよ？」","type":"TXT"},{"name":"【男】","text":"「だからさくらちゃんもいっぱいっぱい##気持ちよくなろうねぇ！　そらっ、##妊娠ザーメンいくよッ！」","type":"TXT"},{"name":"","text":"　おやじ達は生ぬるい息を吹きかけながら##さくらに囁きかけてくる。","type":"TXT"},{"name":"【さくら】","text":"「そんなぁ……！　ぐひオッ！？　気持ちよく##てもっ、に、妊娠はぁ……！？　ああぐ！？##ふんん！？　かっ、身体がァッ！！？」","type":"TXT","id":"v_SR546_0058","src":"/img/common/voice/ogg/v_SR546_0058.a3d12f817c6cf0af323360108ec0d1d8.ogg"},{"name":"","text":"　今日会ったばかりの誰とも知れない##おやじ達の子供など、当然孕みたくはない。","type":"TXT"},{"name":"","text":"　だけどさくらの身体は、##もう言うことを聞かなかった。","type":"TXT"},{"name":"","text":"　二つの肉穴を同時に責められ、##肉体が愉悦の海に浸りきっている。","type":"TXT"},{"name":"","text":"　激しい律動にさらされ、##全身が勝手に痙攣を起こす。","type":"TXT"},{"name":"","text":"　気持ちいい。","type":"TXT"},{"name":"","text":"　本当に気持ちよくて……","type":"TXT"},{"name":"【さくら】","text":"「うっひ……！？　いひッ！？##いっ、いィ……ッ！！？##イッ……き、そ……ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR546_0059","src":"/img/common/voice/ogg/v_SR546_0059.44676fcb85a2e7a5b6f7b5eec2e415c8.ogg"},{"name":"","text":"　さくらは身をブルブルブルッと##小刻みに震わせた。","type":"TXT"},{"name":"【男】","text":"「うほーーー！！##出すぞ！　ケツ穴に中出し！！」","type":"TXT"},{"name":"【男】","text":"「マンコの奥で濃厚ザーメンゴックン##するんだよ！　うおお！　無責任中出しだ！」","type":"TXT"},{"name":"【さくら】","text":"「いやっ、いやぁあああッ！！##こんなやだァ！　イクッ！！？##ぐハあああッ！！？」","type":"TXT","id":"v_SR546_0060","src":"/img/common/voice/ogg/v_SR546_0060.154fd6e39fbd9cd71cc93904d36375bb.ogg"},{"name":"","text":"　吠えるおやじ達と合わせるかのように、##さくらも官能に彩られた悲鳴を上げる。","type":"TXT"},{"name":"","text":"　二人の中出しに抵抗もできず、##彼女も絶頂寸前の愉悦に身を固くしていた。","type":"TXT"},{"name":"【男達】","text":"「おおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR546e","src":"/img/pc/hello_script/ev/M/SR546e.608932c11a041d01d2bb834d1e7bd486.jpg"},{"name":"","text":"　ビュボッドボトボッビュ##ボボボボボぉーーーッ！！##ドブブドブブドブドブぅッーーー！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひッぎ！！！！！？？？」","type":"TXT","id":"v_SR546_0061","src":"/img/common/voice/ogg/v_SR546_0061.636b8e567b7fdbde7a0bde57297bde12.ogg"},{"name":"","text":"　おやじ達が咆哮を放ち、膣内と腸内に##凄まじい勢いで精汁が充満していく。","type":"TXT"},{"name":"","text":"　その衝撃に、さくらは思わず目を剥き、##ガクンッと大きく仰け反った。","type":"TXT"},{"name":"【さくら】","text":"「ンぎあああああああああッ！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR546_0062","src":"/img/common/voice/ogg/v_SR546_0062.60c0d3899c329558f9ad8e45ca16bccb.ogg"},{"name":"","text":"　膣底と腸内に容赦なく熱い汁の塊を吐き##出され、さくらも限界を突破してしまった。","type":"TXT"},{"name":"","text":"　望んでいないのに、##おやじ達の前で官能の絶叫を上げてしまう。","type":"TXT"},{"name":"","text":"　激しい法悦の波にさらされ、##全身をビクンッビクンッと##のたくらせてしまっていた。","type":"TXT"},{"name":"【男】","text":"「うほー！　さくらちゃんもイッたイッたぁ！##こりゃほんとに妊娠するかもねぇ♪」","type":"TXT"},{"name":"【男】","text":"「ほら、ザーメンゴックンして孕め！##孕めぇ！　孕め孕めッ！！」","type":"TXT"},{"name":"","text":"　まるで呪いでもかけるが如く、##おやじが、孕め、と連呼する。","type":"TXT"},{"name":"","text":"　吐精中なのに腰をぐいぐいと押し付け、##膣肉で肉棒をしごきながら##膣底に汚い子種汁を放ってくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ふごッ！？　ふごごォッ！！？##そんな奥でっ出したらァ！？　おンンッ！？##ほんとにっ、できちゃうゥッ！！」","effect":"ef02","type":"TXT","id":"v_SR546_0063","src":"/img/common/voice/ogg/v_SR546_0063.2c9de71488db2ff56ef622f4c0c76dc3.ogg"},{"name":"","text":"　拒絶の言葉を漏らすものの、##さくらには何もできなかった。","type":"TXT"},{"name":"","text":"　いや、オルガスムスに至っている彼女は、##逆らう気力さえもない。","type":"TXT"},{"name":"","text":"　今すぐ男根を抜かなければならないのに、##気持ちよくて……本当に気持ちよくて……。","type":"TXT"},{"name":"","text":"　おやじ達の汚汁を身体の芯で受け止め、##その快感に身震するだけだった。","type":"TXT"},{"name":"【男】","text":"「あれだけ中出し嫌がってたのに結局##イッちゃってぇさくらちゃんはほんとにスケベ##レイヤーだ。相当の好き者なんだねぇ！」","type":"TXT"},{"name":"【男】","text":"「おおお！？　まだまだマンコ締まる！　よっ##ぽどザーメンほしいんだねぇっ。ほらしっかり##孕むんだよさくらちゃん！　ふおお！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ほぐごッ！！？　まだマンコの奥でっチンポ##がドクドクって……ッ！？　あぐンッ！？##熱いィ！？　ほんとに孕んじゃうッ！？」","effect":"ef02","type":"TXT","id":"v_SR546_0064","src":"/img/common/voice/ogg/v_SR546_0064.780e9315f5418ffa4ffa579b6333eeb9.ogg"},{"name":"","text":"　おやじに膣内射精されるまま、##さくらも法悦に至り続ける。","type":"TXT"},{"name":"","text":"　目尻には涙を浮かべているものの、##目は悦に入って蕩け、##口も半開きのまま戻らない。","type":"TXT"},{"name":"","text":"　いけないとわかっているのに、##彼女はみっともないイキ顔でおやじ達の濃い##精液を体内に取り込んでいた。","type":"TXT"},{"name":"【男】","text":"「ふぅ～っ。出た出た。##デュフフ、もう孕んでるかなぁ？」","type":"TXT"},{"name":"【男】","text":"「どれだけ出たか見てみよう！」","type":"TXT"},{"name":"","text":"　ニタニタと笑うおやじ達は同時に、##肉穴から陰茎を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR546f","src":"/img/pc/hello_script/ev/M/SR546f.00e5ced7fa5d0a8ef140be32e90f83fe.jpg"},{"name":"","text":"　じゅぼンッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「きっひ！！！！！？？？」","type":"TXT","id":"v_SR546_0065","src":"/img/common/voice/ogg/v_SR546_0065.468fa693ffa30a9042acfe51380500b7.ogg"},{"name":"","text":"　勢い良く肉茎を引っ張り出され、##中の粘膜まで引きずり出されそうな衝撃に、##さくらは悲鳴上げる。","type":"TXT"},{"name":"","text":"　そしてまた、##肉体をビクビクッと揺らして果ててしまった。","type":"TXT"},{"name":"【さくら】","text":"「ほひっ！！？　おひィ！？##ひっぐ、うぅ……ハァハァハァッ！？」","type":"TXT","id":"v_SR546_0066","src":"/img/common/voice/ogg/v_SR546_0066.78eedbfa366fc68358af99fc9b0ce21c.ogg"},{"name":"","text":"　肩で息をするさくらの二つの秘穴からは、##ゴボッゴボッと汚らしい音を立て、##中出しされた汚汁が飛び出す。","type":"TXT"},{"name":"【男】","text":"「デュフフぅ！　こりゃ大量だぁ！##マンコからドボドボ垂れてる！」","type":"TXT"},{"name":"【男】","text":"「ケツ穴もブリブリって！##うんこ漏らしてるみたいだねぇ！」","type":"TXT"},{"name":"【さくら】","text":"「あふ……ッ！？　うっぐ、中に、##出されちゃったよぉ……！##中出ししないって、約束したのに……っ」","type":"TXT","id":"v_SR546_0067","src":"/img/common/voice/ogg/v_SR546_0067.8a3003b174e1ddad7bb378e7a5bcf2e0.ogg"},{"name":"","text":"　さくらが未だにビクビクと下腹部を##震わせるのに合わせ、ビュボッビュボッと##肉穴からおやじ達の汚い汁が噴出する。","type":"TXT"},{"name":"","text":"　大量に出てくるおやじ達に詰め込まれた##精液を見て、またそれが溢れ出る##気持ちよさに、さくらはべそをかいた。","type":"TXT"},{"name":"【さくら】","text":"「ザーメン、こんないっぱい中に##出したらぁ……っ、あっぐ、うぅぅぅ！？##赤ちゃんできちゃうぅ……ッ」","type":"TXT","id":"v_SR546_0068","src":"/img/common/voice/ogg/v_SR546_0068.c0c4b852f00a721add7fa56175cb56fa.ogg"},{"name":"","text":"　涙目になりながら、しかしさくらは法悦の##余韻にピクピクと肉体を震わせていた。","type":"TXT"},{"name":"","text":"　妊娠の危険性がある絶望的な状況なのに、##彼女の顔は悦楽によって恍惚とし、##よだれまで垂れさせていた。","type":"TXT"},{"name":"【男】","text":"「気持ちよかったよさくらちゃん。さすが、##スケベレイヤーで慣れてるだけあるねぇ。##チンポごと搾り取られるかと思ったよぉ」","type":"TXT"},{"name":"【男】","text":"「どうだった、妊娠しそうでドキドキだけど、##中出し気持ちよかったでしょ？##さくらちゃんもいっぱいイッたもんねぇ」","type":"TXT"},{"name":"","text":"　おやじ達はニヤニヤと笑い、##汗ばんだ気持ちの悪い手で乳房や尻などを##ねっとりと撫で回す。","type":"TXT"},{"name":"【さくら】","text":"「はぐ……ッ！？　アアッ！？　んっ、##くうぅぅぅ……ッ！？　お、おじさん達……##約束ぅ……はぎゅンッ！！？」","type":"TXT","id":"v_SR546_0069","src":"/img/common/voice/ogg/v_SR546_0069.8d0f7fc6617175f15f462d578335b968.ogg"},{"name":"","text":"　中に出さないことを条件に性交を許したこと##を口にしようとすると、おやじの一人が##ぐいいっと強く乳を揉みしだく。","type":"TXT"},{"name":"","text":"　突然の強烈な刺激に、##さくらは悲鳴を上げてビクンッと##身体を反らすことしかできなかった。","type":"TXT"},{"name":"【男】","text":"「さてさて、今ので妊娠したかな？」","type":"TXT"},{"name":"【男】","text":"「いやぁ、まだでしょ？」","type":"TXT"},{"name":"【男】","text":"「デュフぅ！##じゃあ妊娠するまで続けなきゃねぇ！」","type":"TXT"},{"name":"【さくら】","text":"「ひッ！！？」","effect":"ef02","type":"TXT","id":"v_SR546_0070","src":"/img/common/voice/ogg/v_SR546_0070.7aee1a1407a4ae89471483f16ad90124.ogg"},{"name":"","text":"　おやじ達の会話を耳にしたさくらが##肩を震わせる。","type":"TXT"},{"name":"【男】","text":"「大丈夫だよさくらちゃん、今日の撮影で##絶対に妊娠させてあげるからねぇ！」","type":"TXT"},{"name":"【男】","text":"「チンポはまだまだ萎えてないから##安心していいよぉ」","type":"TXT"},{"name":"","text":"　おやじ達はドクッドクッと肉竿を##己の臍にぶつけんばかりに跳ね上げる様子を##さくらに見せつけてくる。","type":"TXT"},{"name":"【さくら】","text":"「はぐぐ！？　そ、そんなぁ……ッ」","type":"TXT","id":"v_SR546_0071","src":"/img/common/voice/ogg/v_SR546_0071.049303527bc1877fbe2e705ac73fed79.ogg"},{"name":"","text":"　勃起しっぱなしの男根の先端を##肌に押し付けられ、食い込まされる。","type":"TXT"},{"name":"","text":"　おやじ達の気色の悪い熱と、##肉穴に残る汚汁の感覚を感じつつ、##さくらの瞳からたらりと、雫が伝う。","type":"TXT"},{"name":"","text":"　本当に妊娠するまで解放されない。","type":"TXT"},{"name":"","text":"　それを悟ったさくらは、##恐怖からか、それとも妖しい期待からか、##ブルリと全身を震わせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=713024797","type":"JUMP"},{"type":"END"}]
},
{
	"id":"c792",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【男】","text":"「おお！　愛してるよさくらぁ！！　んほおお##おおおッ！！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR547a","src":"/img/pc/hello_script/ev/M/SR547a.1f851d8bea075559b6e94a60475dc936.jpg"},{"name":"","text":"　ドブぅッ！！　ドブぅッ！！　ドブぅッ！！##ビュブボぉーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひゅぐンッ！？　まっ、た！？##んっ、あッ！？　あああああッ！！？」","type":"TXT","id":"v_SR547_0000","src":"/img/common/voice/ogg/v_SR547_0000.2b2dd1001cf1d045ddee3f88bdfb1a1e.ogg"},{"name":"","text":"　怖気が走るような言葉を投げつけられながら##おやじの汚汁を膣奥に吐き出される。","type":"TXT"},{"name":"","text":"　望まない性交にさらされ、望まない##膣内射精の衝撃を受け、さくらはしかし、##官能に蕩けた声を上げていた。","type":"TXT"},{"name":"","text":"　ビクンッビクンッと尻たぶを弾ませ、##まるでこの行為が嬉しいかのように##身震いしている。","type":"TXT"},{"name":"【男】","text":"「さすがっ、僕の愛してるさくらだ！##ザーメンをほしがってそんなに##腰を振るなんて！」","type":"TXT"},{"name":"【男】","text":"「僕が絶対に孕ませるよ！##おおっ、孕んで！　孕めぇ！！」","type":"TXT"},{"name":"","text":"　膣底にビュッビュッと精汁を打ち込みつつ、##おやじは独りよがりに律動する。","type":"TXT"},{"name":"【さくら】","text":"「だっ、ダメぇぇぇ！　孕ませないで！##んんっ、妊娠いやだ！　あああっ、##チンポ抜いてぇッ！　ひああンッ！？」","effect":"ef02","type":"TXT","id":"v_SR547_0001","src":"/img/common/voice/ogg/v_SR547_0001.002b3fa12ec82616d354f4a860094a3f.ogg"},{"name":"","text":"　膣の肉壁に熱くてどろどろとした##汚い汁を詰め込まれる感覚と、","type":"TXT"},{"name":"","text":"　敏感な子宮口付近をゴツゴツと##叩かれる強烈な刺激に、さくらはつい##甘い悲鳴を漏らしてしまう。","type":"TXT"},{"name":"","text":"　膣内射精されたくないし、##妊娠などもってのほかだ。","type":"TXT"},{"name":"","text":"　そう思ってはいるが、##これまで何度となく絶頂させられた肉体は、##彼女の意思通りにはならなかった。","type":"TXT"},{"name":"","text":"　いやなのに、気持ちよくて、たまらない。","type":"TXT"},{"name":"【男】","text":"「いいよ、さくら！　心の中では##僕の赤ちゃんを孕みたいって思ってるのに」","type":"TXT"},{"name":"【男】","text":"「口じゃ逆のこと言っちゃうなんて！##素直じゃないとこが最高だよ！」","type":"TXT"},{"name":"【さくら】","text":"「違っ、うぅぅ……！　ほんとにっ、あふ！？##ああッ！　あンッ！　ダっ、メ……なのぉ！」","type":"TXT","id":"v_SR547_0002","src":"/img/common/voice/ogg/v_SR547_0002.ac5f7d593d6c0da6175eb05fa436d040.ogg"},{"name":"","text":"　さくらがそう言っても、おやじはよだれを##垂らしながら夢中で抽送している。","type":"TXT"},{"name":"","text":"　変わらず精汁を膣内へと注ぎながら、##中の粘膜をグリグリと引っ掻き回して##責め立てていた。","type":"TXT"},{"name":"【男】","text":"「ダメって、僕だけはダメなの？##他の連中には中出し許してたじゃないかっ。##おらおらッ！」","type":"TXT"},{"name":"【さくら】","text":"「ひゅぐぁぁぁンッ！！？##そっ、それも……違うゥ！」","effect":"ef02","type":"TXT","id":"v_SR547_0003","src":"/img/common/voice/ogg/v_SR547_0003.03abedb563faf8eebb2b5fb801f2304a.ogg"},{"name":"","text":"　怒ったようにおやじがさくらの腰を##思い切り掴み、ズドッズドッ！##と勢いをつけて突き立ててくる。","type":"TXT"},{"name":"","text":"　強い快感にさくらの思考はあやふやになり、##まともに言い返すこともできない。","type":"TXT"},{"name":"【男】","text":"「中出しされてさくらはそれでイッてただろ？##さくらは僕のお嫁さんなのに！　ふんん！」","type":"TXT"},{"name":"【さくら】","text":"「ぐはッ！！？　ああっ、んああ！？##お嫁さんもっ、ダメぇえええ！」","type":"TXT","id":"v_SR547_0004","src":"/img/common/voice/ogg/v_SR547_0004.f783cc5ff447f0e22229f51272e46de1.ogg"},{"name":"【男】","text":"「ダメって言うけど、さくらのマンコ、##僕の射精チンポにむしゃぶりついてくるよ！」","type":"TXT"},{"name":"【男】","text":"「うおお！？　絶頂マンコ、##僕のザーメンほしがってるじゃないか！」","type":"TXT"},{"name":"【さくら】","text":"「ほしっ、がってるんじゃ……ッ、くひゅいい##ンッ！？　またァッ、ザーメン奥にっ、##ビュウビュウ出てるッ！？　いひゃあああ！」","type":"TXT","id":"v_SR547_0005","src":"/img/common/voice/ogg/v_SR547_0005.1f3677cd3cadc666e5fbdd0414c756c3.ogg"},{"name":"","text":"　再び膣内に吐精され、##さくらはブルブルッと身を震わせる。","type":"TXT"},{"name":"","text":"　アクメを繰り返して敏感になりすぎている##膣粘膜をズリズリと摩擦されそこに熱い子種を##ぶつけられて彼女もまた上り詰めてしまった。","type":"TXT"},{"name":"【男】","text":"「くおお！？　さくらもイッたね！　お、お！##マンコがまた、チンポを搾ってくる！」","type":"TXT"},{"name":"【さくら】","text":"「搾ってないよぉ！　んひぃぃぃッ！！？##でもイクとっ、そうなるのぉ！##あっ、ああンッ！？　んひゃあ！？」","type":"TXT","id":"v_SR547_0006","src":"/img/common/voice/ogg/v_SR547_0006.9e4714a2d14c3e73783e7dc1e1cebc80.ogg"},{"name":"","text":"　今すぐにでもやめたい性交のはずなのに、##膣肉は素直にうねうねと蠢動し、##名前も知らないおやじの肉棒に噛み付く。","type":"TXT"},{"name":"","text":"　そして本当に搾精するが如く、##吸い付けたぬるぬるの粘膜で肉竿を##ゾリッゾリッとこそいでいた。","type":"TXT"},{"name":"【男】","text":"「ああ、さくらが誰の赤ちゃんでも##孕みたいって思ってるビッチな子なのは、##僕も知ってるよ」","type":"TXT"},{"name":"【男】","text":"「でも、誰でもいいなら、##愛してる僕の赤ちゃんの方がいいでしょ！」","type":"TXT"},{"name":"【さくら】","text":"「そんなことッ！？　ふひあああッ！！？##ザーメンドボドボっ、マンコに入るゥ！？##くひィッ！？　熱くてぇもういっぱい……！」","type":"TXT","id":"v_SR547_0007","src":"/img/common/voice/ogg/v_SR547_0007.2ed6781bc896b7359691e41185d9754f.ogg"},{"name":"","text":"　さらに膣内射精され、##さくらはまたしても果ててしまった。","type":"TXT"},{"name":"","text":"　ガクンッと背筋を反らし、おやじを##誘うように腰まで淫猥にくねらせてしまう。","type":"TXT"},{"name":"","text":"　次々と襲い来る凄まじい快楽に、##彼女は為す術なく法悦の海に沈みきっていた。","type":"TXT"},{"name":"【男】","text":"「おおお！　これで最後！　孕めさくら！##僕の赤ちゃんを産んでくれ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ひきッ！！？　イッひぃぃぃッ！！？##孕むのらめぇぇぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR547_0008","src":"/img/common/voice/ogg/v_SR547_0008.b63e8d4e4272ba81f8c43430d5eea35a.ogg"},{"name":"","text":"　膣底まで亀頭を叩き込まれ、##追加の放精を食らわされる。","type":"TXT"},{"name":"","text":"　さくらは半べそを掻き、##なのに愉悦に打ち震えていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR547b","src":"/img/pc/hello_script/ev/M/SR547b.a342c1a5f48a174b01049bdd2d21e8e1.jpg"},{"name":"","text":"　ジュボンッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ふぎイッ！！？」","type":"TXT","id":"v_SR547_0009","src":"/img/common/voice/ogg/v_SR547_0009.810ba8e5a13b90075b83e55b5f61c74b.ogg"},{"name":"","text":"　やっとのことで射精を##終えた男根が膣穴から抜かれる。","type":"TXT"},{"name":"","text":"　何度も絶頂した膣肉をズリンッと##擦られたさくらは、ビクンッと##雄を誘惑するように尻を踊らせた。","type":"TXT"},{"name":"【男】","text":"「ふぅ、ふぅ。おお！？　マンコからいっぱい##逆流してる。これだけ中出しすれば、僕の##赤ちゃん妊娠してるね。嬉しいだろさくら？」","type":"TXT"},{"name":"【さくら】","text":"「うっぐ！？　うぅぅぅ……っ、く、##嬉しくゥ……ハァハァッ、なんかぁ……っ」","type":"TXT","id":"v_SR547_0010","src":"/img/common/voice/ogg/v_SR547_0010.07d5f1e48ecc2b12751ff16c67fd4bd6.ogg"},{"name":"【男】","text":"「はは！　また素直じゃないのが出てるね、##まあそこが可愛いんだけど。でも僕達の子作り##セックスばっちりカメラにおさめたからね」","type":"TXT"},{"name":"【さくら】","text":"「あぐゥ……！　もっ、いやァ……っ。##はぐ、うぅ……っ、撮影、しないで……！」","type":"TXT","id":"v_SR547_0011","src":"/img/common/voice/ogg/v_SR547_0011.6c5385185330d7a72624649fe4cf1598.ogg"},{"name":"【男】","text":"「ダメダメ。僕の赤ちゃんを妊娠した記念に##するんだ。ほら、さくらもカメラに向かって##僕の赤ちゃんを孕んだって、言ってみせてよ」","type":"TXT"},{"name":"【さくら】","text":"「あうぅ……！？##言いたく……っ、くうっ、ぐうぅ……！」","type":"TXT","id":"v_SR547_0012","src":"/img/common/voice/ogg/v_SR547_0012.327ad09a969c84904cf226a3733d90c1.ogg"},{"name":"","text":"　おやじの指示になど従いたくはない、が……","type":"TXT"},{"name":"【さくら】","text":"「うっああ！？　ゴプゴプってぇ……##はああっ、マンコからザーメン、##飛び出してくるゥ……！？」","type":"TXT","id":"v_SR547_0013","src":"/img/common/voice/ogg/v_SR547_0013.6585ab8330bc74e67b7aed7268f032a2.ogg"},{"name":"","text":"　おやじの言うとおりにしなければ、##また膣内射精をされてしまう。","type":"TXT"},{"name":"","text":"　さくらはピクピクと肉体を揺らしつつ、##カメラに視線を向けた。","type":"TXT"},{"name":"【さくら】","text":"「ザーメン……っ、くっはぁ……。##マンコに中出しされてぇ……おじさんの##赤ちゃん、は、孕んじゃったぁ……」","type":"TXT","id":"v_SR547_0014","src":"/img/common/voice/ogg/v_SR547_0014.cd63cf45f9c520516fb490fb80ca79ef.ogg"},{"name":"【男】","text":"「くほー！！　いいねぇ、そうだよ！##僕とさくらの赤ちゃん！##産まれたら一緒に育てようね！」","type":"TXT"},{"name":"","text":"　おやじが気持ちの悪い叫び声を上げ、##鼻息を荒くしている。","type":"TXT"},{"name":"","text":"　一方でさくらは、##酷い目にあって目尻に涙を浮かべていた。","type":"TXT"},{"name":"","text":"　けれど、肉体は愉悦に浸り、未だに絶頂の##余韻でピクピクと身震いしてしまう。","type":"TXT"},{"name":"【男】","text":"「ねえ、そろそろ変わってくれないかなぁ？##今ので抜かずの三連発でしょ？」","type":"TXT"},{"name":"","text":"　周りにいた別のおやじが抗議した。","type":"TXT"},{"name":"【男】","text":"「ああ、悪かったね。さくらがマンコを##締めまくって僕のチンポを##放したくないって訴えてくるもんだから」","type":"TXT"},{"name":"【男】","text":"「ますます愛が深まって##張り切っちゃったよ」","type":"TXT"},{"name":"","text":"　これまでさくらを責めていたおやじは##満足げに頷き、別のおやじと交代する。","type":"TXT"},{"name":"【男】","text":"「ぐへへっ、やっとおじさんの番だ。##さくらちゃんもこのチンポなら、##きっとイキまくれるはずだよ」","type":"TXT"},{"name":"【さくら】","text":"「うひッ！！？」","type":"TXT","id":"v_SR547_0015","src":"/img/common/voice/ogg/v_SR547_0015.f3592d5d3141ed5bbec7f23c4b8b9c4f.ogg"},{"name":"","text":"　突き出された陰茎を目にして、##さくらは引きつった悲鳴を上げる。","type":"TXT"},{"name":"【さくら】","text":"「おっ、おっきすぎ！？##そんなのっ、くふ……入らないって！」","type":"TXT","id":"v_SR547_0016","src":"/img/common/voice/ogg/v_SR547_0016.c00910f7d719d221574a9001e96bfcb6.ogg"},{"name":"","text":"　先ほどのおやじとは##比べものにならないほどの巨根だ。","type":"TXT"},{"name":"","text":"　さくらは慌てて尻を退こうとする。","type":"TXT"},{"name":"","text":"　だがすぐに、捕まえられた。","type":"TXT"},{"name":"【男】","text":"「おじさんのチンポを味わって気を失う子もい##るからね。さくらちゃんもじっくり味わわせ##てあげるよ。マンコを屈服させてあげる！」","type":"TXT"},{"name":"【さくら】","text":"「いや！　ダメダメっ！　入れないで！」","type":"TXT","id":"v_SR547_0017","src":"/img/common/voice/ogg/v_SR547_0017.117c193cfadef7cbf18a04f6a49191b2.ogg"},{"name":"","text":"　抵抗の言葉は無視され、##血管が浮くバキバキに怒張した巨大な陰茎が##膣の穴に挿入された。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR547c","src":"/img/pc/hello_script/ev/M/SR547c.4fa6d2a385a77f643ea214fc6ee3de9b.jpg"},{"name":"","text":"　ズボぉ！　ゴブッ！　グボゴぉッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ハぐあッ！！？　がっ、おおッ！！？」","type":"TXT","id":"v_SR547_0018","src":"/img/common/voice/ogg/v_SR547_0018.ef9aa8e0f48edf7477f248554389aacc.ogg"},{"name":"","text":"　これまでよりも一回り、##いや二回りほど太くて長い肉竿を、##膣底まで一気に押し込まれる。","type":"TXT"},{"name":"","text":"　まるで口まで串刺しにされたような錯覚に##陥るほどの圧迫感に、さくらは低く唸る。","type":"TXT"},{"name":"","text":"　しかしその苦しさはすべて、##強い快感となって押し寄せてきた。","type":"TXT"},{"name":"【さくら】","text":"「イっぐッ！！？　ひぐッ！！？##ぐぅあああああッ！！？」","type":"TXT","id":"v_SR547_0019","src":"/img/common/voice/ogg/v_SR547_0019.e8ec4a4db5803582f80ba7fa5e67ddd4.ogg"},{"name":"","text":"　裂けてしまいそうなほど膣を##拡張されているのに、それ以上の快楽に##見舞われたさくらは法悦に至ってしまった。","type":"TXT"},{"name":"","text":"　ぐいっと大きく仰け反り、##官能に染まりきった絶叫を上げてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ぐハあッ！！？　こっ、このチンポっ、##ほんとにすごひィッ！！？##中のザーメンっ、押し出されるゥ！？」","type":"TXT","id":"v_SR547_0020","src":"/img/common/voice/ogg/v_SR547_0020.d7b989260514bfd191c64ca68e63ed12.ogg"},{"name":"","text":"　生殖器の最深部まで入り込んだ巨根が、##子宮を潰さんとぐいぐい押し上げる。","type":"TXT"},{"name":"","text":"　その圧力で、先のおやじが出した精汁が##溢れ出し、ブビッブビッと脱糞でも##するような音を鳴らして膣口から噴出した。","type":"TXT"},{"name":"【男】","text":"「あーあー、いきなりイッちゃってぇ！##でもすごい、さくらちゃんのマンコ、##チンポにいっぱい食いついてくるね！」","type":"TXT"},{"name":"【男】","text":"「入れただけなのにおじさんのチンポに乗り##換えてイクなんて、なんて浮気性なマンコだ！##うおお！？　おじさん興奮しちゃうよ！」","type":"TXT"},{"name":"【さくら】","text":"「はぎぎッ！！？　マンコの中でっ、##ぐっほ！？　チンポ大きくなって……ッ！？」","type":"TXT","id":"v_SR547_0021","src":"/img/common/voice/ogg/v_SR547_0021.404b5452554a0b36dcfe7c8eef20db79.ogg"},{"name":"","text":"　さくらの尻軽さ加減に昂ぶり、##おやじが陰茎をさらにいきり立たせる。","type":"TXT"},{"name":"","text":"　くわえ込んだ肉根が肥大し、##ぐぼっと膣肉を押し広げられる衝撃に、##さくらは目を剥いて身悶えした。","type":"TXT"},{"name":"【男】","text":"「マンコの襞に、カリが食い込んでるでしょ？##おじさんのチンポ、カリ高だからね。」","type":"TXT"},{"name":"【男】","text":"「これで引っ掻かれるのが気持ちよくて、##マンコが屈服しちゃうんだよ！」","type":"TXT"},{"name":"【さくら】","text":"「ふひッ！？　うっぐ、ほんとに……っ、##マンコに、カリが食い込んでる……！？##こんなので、グリグリされたら！？」","type":"TXT","id":"v_SR547_0022","src":"/img/common/voice/ogg/v_SR547_0022.10c522a1c2ca56d3d7e3021d29e5a44f.ogg"},{"name":"","text":"　さくらは腰を逃がそうと##必死に尻を踊らせる。","type":"TXT"},{"name":"","text":"　けれどがっちりとはめ込まれている巨根は##ずらすこともできず、それどころか##膣肉を余計に絡み付けてしまう。","type":"TXT"},{"name":"","text":"　さくらはこの状況に妖しい期待を覚え、##背筋がゾクゾクしているのを感じた。","type":"TXT"},{"name":"【男】","text":"「腰動いてるよさくらちゃん、##さすがにビッチな子だね！　じゃあこの##カリで中のザーメン全部掻き出すからね！」","type":"TXT"},{"name":"【男】","text":"「他の人達のを押し退けて、おじさんので##上書きしてあげる！　おじさんが##妊娠させてあげる、パパになってあげるよ！」","type":"TXT"},{"name":"【さくら】","text":"「ひひンッ！！？　そんな！？　妊娠はっ、##もういいッ！　やめてっ、やめ――」","type":"TXT","id":"v_SR547_0023","src":"/img/common/voice/ogg/v_SR547_0023.ab3cc483a211e45d5e87959ba865564c.ogg"},{"name":"【男】","text":"「ふん！　フンッ！　ふンンッ！」","type":"TXT"},{"name":"","text":"　ドジュッ！　ゴジュッ！　ズジュンッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　さくらの言葉を遮るように男が雄叫びを上げ##獰猛な獣のように抽送する。","type":"TXT"},{"name":"【さくら】","text":"「ぐヒおッ！？　おふンッ！？　ご！？##チンポっ、すごッ！？　マンコの中っ、##削られるッ！？　ほごご！？」","type":"TXT","id":"v_SR547_0024","src":"/img/common/voice/ogg/v_SR547_0024.2b2ea83478aae4fb11cb2b9601be484a.ogg"},{"name":"","text":"　極太の肉幹で膣内をゴリゴリとこそがれ、##さくらはみっともなく吠えるような声で喘ぐ。","type":"TXT"},{"name":"","text":"　おやじが言っていたようにカリ首で肉襞を##グリッグリッと抉られ得も言われぬ快楽が勝手##に跳ね上がる背筋を走り抜けて脳を直撃する。","type":"TXT"},{"name":"","text":"　思考に暗幕が下り、##彼女は肉欲の波に呑み込まれた。","type":"TXT"},{"name":"【男】","text":"「よおしよし！　マンコからザーメンが##飛び出てる！　もっともっと、##全部出させてあげる！」","type":"TXT"},{"name":"【男】","text":"「おじさんのザーメンを##注ぐ前に綺麗にしなきゃ、ねッ！」","type":"TXT"},{"name":"【さくら】","text":"「んぐひッ！！？　ぐほ！？　ほおお！？##子宮っ、潰れるゥ！？　おおォんッ！？##そんなに奥までっ、チンポこないれぇ！」","effect":"ef02","type":"TXT","id":"v_SR547_0025","src":"/img/common/voice/ogg/v_SR547_0025.15cddebadec0f226ca33ee8a6fe5358b.ogg"},{"name":"","text":"　おやじが腰を振るたび、##ゴツゴツと腹の奥から殴打されるような##音と衝撃が肉体の芯にまで伝わる。","type":"TXT"},{"name":"","text":"　その圧力で子宮からたびたびおやじ達の##吐き出した汚汁が押し出され、##膣口からブビュブビュと飛び散る。","type":"TXT"},{"name":"","text":"　自らの穴から汚い音が鳴っているというのに##さくらには恥じらう余裕もなくひたすら官能に##溺れそうになるのを耐えるしかなかった。","type":"TXT"},{"name":"【男】","text":"「マンコからザーメンほとんど出なくなって##きたね。これでおじさんのザーメンを##子宮に直出しする準備ができたよ」","type":"TXT"},{"name":"【さくら】","text":"「しっ、子宮にっ、直になんて……！？##ふぎハッ！？　そんなッ！？　ふぐアッ！」","type":"TXT","id":"v_SR547_0026","src":"/img/common/voice/ogg/v_SR547_0026.c0d7fbdea4e4c107e526598813e49a97.ogg"},{"name":"【男】","text":"「濃厚ザーメンばっちり子宮に出して、##孕ませてあげる！　おほ！　おおッ！！」","type":"TXT"},{"name":"【さくら】","text":"「ふぎゅッ！？　ぐっひ！？　ひはアッ！？##チンポがっ、子宮に突き刺さる！？##はぐアッ！？　やっ、やだァッ！」","type":"TXT","id":"v_SR547_0027","src":"/img/common/voice/ogg/v_SR547_0027.653e99ea7e3fab3d97660b92b6b08341.ogg"},{"name":"","text":"　何度も絶頂して開ききった子宮の肉口に、##ズボズボと亀頭をはめ込まれる。","type":"TXT"},{"name":"","text":"　敏感な性感帯をゴツゴツと突かれるたび、##さくらは脳が溶けるような快感を##味わわされた。","type":"TXT"},{"name":"","text":"　いやなのに、ダメなのに、上り詰めていく。","type":"TXT"},{"name":"","text":"　身体の震えが止まらない。","type":"TXT"},{"name":"【さくら】","text":"「いっひぃイッ！！？##ダメ！　ほんとにダメぇッ！」","type":"TXT","id":"v_SR547_0028","src":"/img/common/voice/ogg/v_SR547_0028.519ee3e1b861350795b193b3820448c2.ogg"},{"name":"【男】","text":"「おおお！？　子宮がチンポをチュウチュウ##吸ってるよ！　ザーメンほしいんだね！」","type":"TXT"},{"name":"【男】","text":"「おじさんの子供を孕みたいんだね！##じゃあイクよ、子宮に出しちゃうよ！」","type":"TXT"},{"name":"【さくら】","text":"「ひぐァあッ！！？　出しちゃダメぇえ！##子宮になんてっ、ぐっほオ！？##出さないれッ！」","effect":"ef02","type":"TXT","id":"v_SR547_0029","src":"/img/common/voice/ogg/v_SR547_0029.eb9eb97e93a1274574835fa4d0d47f3a.ogg"},{"name":"【男】","text":"「何を言うんだ！　おら！　おらッ！##おじさんの子供、孕みたいって言え！##子宮にザーメンほしいって言ってみろ！」","type":"TXT"},{"name":"","text":"　おやじは本性を現したかのように##命令口調となり、巨大な陰茎でさくらを##後ろから犯しまくる。","type":"TXT"},{"name":"","text":"　さくらは肉体をピクピクと痙攣させながら##喘ぎ、そして瞳から雫をこぼした。","type":"TXT"},{"name":"【さくら】","text":"「ほっ、ほしいィ！　ザーメンっ、##子宮に出してぇ！　おじさんの子供っ、##孕みたい！　ぐほオッ！？　孕ませてぇ！」","type":"TXT","id":"v_SR547_0030","src":"/img/common/voice/ogg/v_SR547_0030.e0f92cf4323458c2152885b01cdf48d8.ogg"},{"name":"","text":"　もう抗う気力もないさくらは、##おやじの指示通りの言葉を口にしてしまった。","type":"TXT"},{"name":"【男】","text":"「さくらちゃんに求められちゃ、おじさんたま##んないよ！　おお！　イクぞ！　ザーメン子宮##にっ、ほおお！　孕ませちゃうぞぉぉぉ！」","type":"TXT"},{"name":"【さくら】","text":"「ひぐィいんッ！！？　もっ、ダメぇ！##イッくぅッ！！？　子宮口ゴツゴツされるのっ##耐えられなひ！　イクぅうッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0031","src":"/img/common/voice/ogg/v_SR547_0031.6a18121080303a3c19acdd04557dbd9e.ogg"},{"name":"","text":"　さくらが妊娠を許容したことで、おやじが##興奮し、さくら自身も昂ぶってしまった。","type":"TXT"},{"name":"","text":"　ドスドスと巨根で無遠慮に##膣奥まで突き回され、##彼女もめくるめく快楽に見舞われる。","type":"TXT"},{"name":"","text":"　中の肉襞を硬いカリでゴリュッゴリュッと##抉られる突き込みに耐えかね、さくらは##またしても法悦へと達しようとしていた。","type":"TXT"},{"name":"【男】","text":"「さくらちゃんイクぞォ！##一発で孕ませてやる！　んおお！」","type":"TXT"},{"name":"【さくら】","text":"「ひぎッ！？　はっ、孕まされちゃうのにっ、##イクッ！？　チンポで子宮潰されそうなのにっ##我慢できなひッ！　イクッ！？　イクッ！！」","type":"TXT","id":"v_SR547_0032","src":"/img/common/voice/ogg/v_SR547_0032.a5b7c922f85e2232925df76a15c0c63f.ogg"},{"name":"","text":"　自ら“イク”と連呼し、##さくらが限界を迎える。","type":"TXT"},{"name":"","text":"　それと同時に、おやじも雄叫びを上げた。","type":"TXT"},{"name":"【男】","text":"「くおお！##チンポを子宮に食い込ませてっ！！」","type":"TXT"},{"name":"","text":"　ゴヂュンッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「おっぎッ！！！！！？？？」","type":"TXT","id":"v_SR547_0033","src":"/img/common/voice/ogg/v_SR547_0033.e27a6618d8f68da0f351f8b8ca47ace9.ogg"},{"name":"【男】","text":"「ここでザーメン発射ッ！！##んほおおおおおッ！！」","type":"TXT"},{"name":"","text":"　おやじが子宮の肉口に亀頭をずっぽりと##突き刺し、そこで射精欲を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドビュブッドボドボッ##ビュボボボボボぉーーーーーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ふぎゅあァァァァァッ！！！！！？？？」","type":"TXT","id":"v_SR547_0034","src":"/img/common/voice/ogg/v_SR547_0034.b1e67dd7ade6fbf25cd0cb52d0c617c8.ogg"},{"name":"","text":"　子宮口に鈴口を押し付けられたまま##射精される。","type":"TXT"},{"name":"","text":"　男根の先端から飛び出る熱い汁を子宮内に##浴び、さくらは法悦の絶叫を上げていた。","type":"TXT"},{"name":"【さくら】","text":"「ダメらァッ！？　イクイクイグぅッ！！？##んおおおおお゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0035","src":"/img/common/voice/ogg/v_SR547_0035.ebdb9a3b832c417ff00133888269a663.ogg"},{"name":"","text":"　全身をガクンガクンッと大きく揺らし、##さくらはみっともなく獣じみた咆哮を放つ。","type":"TXT"},{"name":"","text":"　本当は拒絶したい、##膣内射精は危険なことなのに……。","type":"TXT"},{"name":"","text":"　その思いさえも興奮材料となり、##彼女は浅ましくアクメに入り浸った。","type":"TXT"},{"name":"","text":"　結局さくらは抵抗もせず、##誰とも知らぬおやじの汚汁を、##すべて子宮で飲み干してしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR547d","src":"/img/pc/hello_script/ev/M/SR547d.7d64a0fa59def461d9f96379a8a5d2f9.jpg"},{"name":"","text":"　こってりとした精液を存分に吐き出し、##おやじがようやく膣から巨根を引き抜く。","type":"TXT"},{"name":"","text":"　ドボッ！　ゴボボボッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「あぐッ！！？　ああッ！？##ぐハあァッ！！？」","type":"TXT","id":"v_SR547_0036","src":"/img/common/voice/ogg/v_SR547_0036.72fdd07f8477e88052e890ecee6d0330.ogg"},{"name":"","text":"　極太の肉茎の形がついたかのようにぽっかり##と開きっぱなしになっている膣口から、豪快##な音を鳴らして大量の精が飛び出してくる。","type":"TXT"},{"name":"","text":"　熱くてどろどろの粘液に膣肉を擦られ、##また汚らしい音に興奮したさくらは、##ガクッガクッと肉体を揺らして喘ぎを漏らす。","type":"TXT"},{"name":"","text":"　本当は避けたかった膣内射精を受け、膣から##吐精するという恥ずかしい行為をしているのに##それにさえも昂ぶってアクメに浸っていた。","type":"TXT"},{"name":"【男】","text":"「ひょー！　さくらちゃんのマンコも尻も##太腿もザーメン塗れだ。おじさんの種付けの##様子、しっかり記録に残しとこうね！」","type":"TXT"},{"name":"【さくら】","text":"「あひ！？　はひィ……ッ！？　またァ……っ##カメラでっ、ハァハァッ、##撮られてるぅ……ッ、ハァッ、うえぇ……ッ」","type":"TXT","id":"v_SR547_0037","src":"/img/common/voice/ogg/v_SR547_0037.fc85482ace237a6145aaf964b70ae97a.ogg"},{"name":"","text":"　さくらは大きく息を吐きつつ、オルガスムス##の余韻にブルッ、ブルッと身体を震わせる。","type":"TXT"},{"name":"","text":"　おやじ達の汚い汁で汚されたみすぼらしい##姿を撮影されているのに、彼女はそれももう##心地いいとさえ思ってしまっていた。","type":"TXT"},{"name":"【男】","text":"「これだけ中出しすれば、妊娠は確実だねぇ##さくらちゃん。誰の子かわかんないけどｗ」","type":"TXT"},{"name":"【男】","text":"「絶対僕の赤ちゃんだ」","type":"TXT"},{"name":"【男】","text":"「いいや、ワシの子供に決まっとるだろ！」","type":"TXT"},{"name":"【さくら】","text":"「うっは……ッ。はぅ、あうぅ……っ。ほん、##とにっ……あぁ……妊娠、してる、よぉ……。##誰の子か、わかんないよぉ……っ」","type":"TXT","id":"v_SR547_0038","src":"/img/common/voice/ogg/v_SR547_0038.6cd5162813bce92bcb766d44b7cdc796.ogg"},{"name":"","text":"　おやじ達の言い合いを聞きながら、さくら##自身も、孕まされていることを確信していた。","type":"TXT"},{"name":"","text":"　もうどれだけ膣奥に注がれたか##わからないほどに、多量の精液を子宮に##飲まされているからだ。","type":"TXT"},{"name":"","text":"　さくらは諦めと悲しみに囚われながらも、##膣から男汁が噴き出す感覚にピクピクと##卑猥に尻を跳ね上げていた。","type":"TXT"},{"name":"【男】","text":"「おおっ！？##ケツの穴が寂しそうにヒクついてるねぇ」","type":"TXT"},{"name":"【さくら】","text":"「ふっ……へ？　ケツの、穴ぁ……っ？」","type":"TXT","id":"v_SR547_0039","src":"/img/common/voice/ogg/v_SR547_0039.364fb9890f5ebac3412b8bcb77b576b8.ogg"},{"name":"","text":"　体内に残留している法悦の快感に恍惚と##しているさくらは、おやじの言葉の意味が##すぐには理解できなかった。","type":"TXT"},{"name":"【男】","text":"「ケツ穴も、ワシが孕ませてあげようか」","type":"TXT"},{"name":"【さくら】","text":"「ケツぅ……？　ふっひッ！？」","type":"TXT","id":"v_SR547_0040","src":"/img/common/voice/ogg/v_SR547_0040.ec32c89c6cdd4d2c409c748b68e0eb28.ogg"},{"name":"","text":"　背後に立ったおやじに、##肛門に生の亀頭をぴとっと押し当てられる。","type":"TXT"},{"name":"","text":"　さくらは覚醒したようにビクンッと##背筋を跳ねさせ、尻を逃がそうとした。","type":"TXT"},{"name":"【さくら】","text":"「もういやぁ……！　チンポ当てないで！##お尻でもっ、したくない……！」","type":"TXT","id":"v_SR547_0041","src":"/img/common/voice/ogg/v_SR547_0041.5001fb45e8270a27763ac8af0e6b4f26.ogg"},{"name":"","text":"　さくらはついに涙を流して懇願してしまう。","type":"TXT"},{"name":"【男】","text":"「うひょひょー！　若い女が泣いて##嫌がるのを無理矢理犯すのがたまらんのだ！##行くぞ！　そおれッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR547e","src":"/img/pc/hello_script/ev/M/SR547e.3fb934f5c493977041cd9702c0045a9a.jpg"},{"name":"","text":"　ぐぶぶぶゥ！　ずぶぶゥッ！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ヒほおッ！！？　おッ！？##ごッ！？　チンポぉっ、ケツ穴にまたっ、##入れられだァッ！？　んおおお！？」","type":"TXT","id":"v_SR547_0042","src":"/img/common/voice/ogg/v_SR547_0042.bcd7ce3a842c3a3875c72fb2a3264ed4.ogg"},{"name":"","text":"　おやじの肉棒は容赦なく、##さくらの腸内を貫いた。","type":"TXT"},{"name":"","text":"　腹部にかかる圧力で、膣口からこぼれていた##精液の勢いが強まり、またしてもゴボゴボと##汚い音を立てて飛び出る。","type":"TXT"},{"name":"【男】","text":"「いいねぇ！　ケツ穴犯されて、##マンコから射精するなんて！##なんて恥ずかしい子だ！」","type":"TXT"},{"name":"","text":"　さくらが精汁を飛び散らせる様に##興奮したおやじが、早々と律動を始める。","type":"TXT"},{"name":"【さくら】","text":"「やだァ！　ぐホッ！？　ンおお！？##チンポ抜いで！　らめっ、##ンぐぐぅウウウッ！！？」","type":"TXT","id":"v_SR547_0043","src":"/img/common/voice/ogg/v_SR547_0043.0419516cce00c6b4bfa2250a63137761.ogg"},{"name":"","text":"　肛門をズブズブと強引に攻められ、##さくらは涙を垂らしながら拒絶する。","type":"TXT"},{"name":"","text":"　だが、ズリズリと腸の粘膜を擦られる感覚と##肛門から異物が排出される脱糞感、","type":"TXT"},{"name":"","text":"　膣口から粘液が噴出する##刺激で全身を淫猥に震わせてしまう。","type":"TXT"},{"name":"","text":"　泣くほど嫌悪する行為のはずなのに、##彼女は簡単に上り詰めてしまっていた。","type":"TXT"},{"name":"【男】","text":"「チンポ入れたばっかりでイッちゃって、##やっぱりケツ穴も寂しかったんだねぇ。##こっちでも妊娠させてほしいんでしょ？」","type":"TXT"},{"name":"【さくら】","text":"「ひやらァ！　んぐオッ！？　もっ、妊娠……##ぐほオッ！？　したぐなひィッ！」","type":"TXT","id":"v_SR547_0044","src":"/img/common/voice/ogg/v_SR547_0044.a7309b1f580b1a9174ba8be921a8a1bf.ogg"},{"name":"","text":"　身勝手なことを言いつつ腰を振り立てる##おやじの男根に屈しまいと、##さくらはなんとか言葉だけでも抗おうとする。","type":"TXT"},{"name":"【男】","text":"「そんなこと言っても、さくらちゃんの##ケツマンコはワシのチンポに##おいしそうにかぶりついてるよ？」","type":"TXT"},{"name":"【男】","text":"「マンコも気持ちよさそうに##ヒクヒクしてねぇ」","type":"TXT"},{"name":"【男】","text":"「そろそろ素直になった方がいいっ、##そらっ！　そらッ！」","type":"TXT"},{"name":"【さくら】","text":"「ひぐオッ！？　はほッ！？　おほンッ！？##そんなッ！？　おおおッ、##気持ちいいのらめぇえッ！」","effect":"ef02","type":"TXT","id":"v_SR547_0045","src":"/img/common/voice/ogg/v_SR547_0045.50d185feb7ae14978ffecef225101b3a.ogg"},{"name":"","text":"　肛門の奥まで陰茎を突き込まれるたびに##ゾリゾリと敏感な粘膜を擦られ、##背筋がゾクゾクする。","type":"TXT"},{"name":"","text":"　尻穴から太い肉竿が抜ける際にも、##脱糞したような爽快感が脳髄を直撃してくる。","type":"TXT"},{"name":"","text":"　アナルセックスという肉欲を満たす##ためだけの行為に背徳感を抱いたさくらは、","type":"TXT"},{"name":"","text":"　カメラに映る淫猥な光景を目の当たりに##しながら再び達してしまっていた。","type":"TXT"},{"name":"【男】","text":"「ワシのチンポが気持ちいいか！##うひょひょ！　ではもっと気持ちよく……##ふッん！　ふんッ！」","type":"TXT"},{"name":"【さくら】","text":"「ひほッ！！？　おっっっほッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0046","src":"/img/common/voice/ogg/v_SR547_0046.60430e2d943e30314013acad327008e0.ogg"},{"name":"","text":"　肉竿を根元までズブブと押し込まれたあと、##肛門から抜けるギリギリまで##一気に引き抜かれる。","type":"TXT"},{"name":"","text":"　まるで本当に脱糞をしているような排便感に##さくらはビクビクッと全身を揺らす。","type":"TXT"},{"name":"","text":"　みっともなく口を尖らせ、##間の抜けた声を上げていた。","type":"TXT"},{"name":"【さくら】","text":"「勢いィッ、よく抜くのっ、らめぇ！##ほおおンッ！？　何回もイクッ！？##ひおお！？　おっほ！？　くホおッ！？」","type":"TXT","id":"v_SR547_0047","src":"/img/common/voice/ogg/v_SR547_0047.86ecdc8b195ecda2d729d4cf50c2e0e4.ogg"},{"name":"【男】","text":"「イキたいだけイキなさい！##その間にワシのザーメンを注いで、##ケツ穴も妊娠させてやろう！」","type":"TXT"},{"name":"【さくら】","text":"「ケツ穴ぁっ、ぐッほ！？##にっ、妊娠はァ！？　んおおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0048","src":"/img/common/voice/ogg/v_SR547_0048.0d800648ad0e59c09fa169fcd8169553.ogg"},{"name":"","text":"　強い快楽に全身を苛まれ、##さくらはもう拒絶の言葉も口にできなかった。","type":"TXT"},{"name":"","text":"　気持ちよくて、唇から漏れるのは##官能に染まりきった淫らな声だけ。","type":"TXT"},{"name":"","text":"　肉体の芯から凄まじい絶頂感が##込み上げてきて、彼女はその大きな波への##期待にゾクゾクとしていた。","type":"TXT"},{"name":"【さくら】","text":"「ダメ！　らめッ！　イクッ！##アナルセックス気持ちよくでっンおおお！？##耐えられなひッ、イクぅ！！」","type":"TXT","id":"v_SR547_0049","src":"/img/common/voice/ogg/v_SR547_0049.12c5c89ce51da505ae2de5b8dfa4c964.ogg"},{"name":"","text":"　変態的な性交であるにもかかわらず、##さくらは恥ずかしげもなく自ら“イク”##などと羞恥の言葉を漏らした。","type":"TXT"},{"name":"【男】","text":"「おお！　さくらちゃんがアナル妊娠したがっ##てるぞ！　ワシもイク！　おおお！　ケツ穴##で孕みなさい！　ほおお！　おおお！」","type":"TXT"},{"name":"","text":"　肛門の締め付けと腸粘膜の蠢動による摩擦に##さらされ、おやじが気持ちの悪い雄叫びを##放って夢中で律動する。","type":"TXT"},{"name":"【さくら】","text":"「ぐひオッ！！？　おおンッ！？　チンポ、##ケツ穴の奥まれきでっ、ほッご！？　んホお##ォッ！！？　一気に抜けるゥッ！　イグ！」","type":"TXT","id":"v_SR547_0050","src":"/img/common/voice/ogg/v_SR547_0050.69fee8bef8847240b53d103bec21e5ab.ogg"},{"name":"【さくら】","text":"「もっ、気持ちよすぎひィ！！？##今ザーメン出されだらっ、アナル妊娠する！##ケツ穴孕むゥ！」","type":"TXT","id":"v_SR547_0051","src":"/img/common/voice/ogg/v_SR547_0051.11b00d0cb606426b533639d22a982eb1.ogg"},{"name":"","text":"　アナルセックスで子供ができるはずがない##ことはさくらも知っているがそんなことなど##どうでもよくなるほどに、淫楽に没していた。","type":"TXT"},{"name":"","text":"　ピクピクッと身体の痙攣は止まらず、##軽い絶頂もおさまらない。","type":"TXT"},{"name":"","text":"　その奥からオーガズムの大波が##やってきていて、性急に上り詰める。","type":"TXT"},{"name":"【男】","text":"「くひょー！　ケツマンコがチンポに噛み##付いて！？　出すぞ！　アナル妊娠しなさい！##ケツ穴で孕め！　孕めぇッ！」","type":"TXT"},{"name":"","text":"　下腹部を思い切り尻たぶにぶつけられ、##肉幹を根元までズボッ！　と突き込まれた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュボボボボボぉッドボボッビュブボッ##ドブドブドブドブドブドブぅッ！！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひぐィいいいッ！！？　孕む！　孕むゥ！##アナル妊娠……ンぐごッ！！？##イグぅぅぅぅぅッ！！？」","type":"TXT","id":"v_SR547_0052","src":"/img/common/voice/ogg/v_SR547_0052.20cc97cfb3de52784062334d2f2a4c37.ogg"},{"name":"","text":"　怒濤の勢いで腸の奥に精汁を叩き込まれる。","type":"TXT"},{"name":"","text":"　さくらはぐっと顎を上げて顔を反らし、##快感の絶叫を上げる。","type":"TXT"},{"name":"","text":"　卑猥な言葉を連発しながら、##彼女は凄まじいオルガスムスの渦に##飲み込まれてしまった。","type":"TXT"},{"name":"【男】","text":"「うおお！　ふおお！　アナル妊娠しろ！##おら！　おらッ！##ワシの子種で孕んでしまえ！」","type":"TXT"},{"name":"【さくら】","text":"「イグッ！　イグッ！　うホおおおッ！？##アナル妊娠ンンッッ！！##ケツマンコれ孕むのンおおおおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0053","src":"/img/common/voice/ogg/v_SR547_0053.f6379d1ec05094dc258454b60faa5988.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　さくらの中に精液を撒き散らしている肉根の##脈動に合わせ、おやじが何度も何度も##腰を突き出してくる。","type":"TXT"},{"name":"","text":"　そのたびにさくらは、##強制的に強烈なアクメを味わわされる。","type":"TXT"},{"name":"","text":"　そんな誰とも知れぬ中年の男との##アナルセックスなのに、彼女は喜悦の声を##上げてオーガズムに入り浸っていた。","type":"TXT"},{"name":"【さくら】","text":"「ケツマンコぉっ、妊娠絶頂気持ぢいひィ！？##イギすぎへっ、らめえ！　孕んらみたいに##お腹張っでェッ、イグイグぅぅぅッ！！」","type":"TXT","id":"v_SR547_0054","src":"/img/common/voice/ogg/v_SR547_0054.ff9043d33118b387d722de75924dafd5.ogg"},{"name":"","text":"　腸内に大量に精を放出され、さくらは本当に##妊娠させられたような錯覚に陥る。","type":"TXT"},{"name":"","text":"　もう何が何だかわけがわからなくなるくらい##法悦に達し、意識までも朦朧としていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「ケツマンコいぐぅウウウウウ！！##アナル絶頂おほォォォッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0055","src":"/img/common/voice/ogg/v_SR547_0055.23f3f42a6b34cc4348cd35db19cd25bd.ogg"},{"name":"","text":"　さくらは、自我が崩壊しそうになるまで##壮絶な快楽に溺れ続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR547f","src":"/img/pc/hello_script/ev/M/SR547f.520c40b7a2062e4c1fe8b7af9269119d.jpg"},{"name":"","text":"　ジュブボッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ひホお☆」","type":"TXT","id":"v_SR547_0056","src":"/img/common/voice/ogg/v_SR547_0056.b01ec690412f47c000df04fba24735e4.ogg"},{"name":"","text":"　放精を終えたおやじが##一息で肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　肛門内の粘膜をゴリゴリゴリッと擦られる##快感に、さくらはまたしてもビクンッと##大きく仰け反り、果ててしまった。","type":"TXT"},{"name":"【男】","text":"「うひょお！　ケツ穴がワシのチンポの形に##ぽっかりと開いたままだ。これぞ開いた口が##ふさがらないというやつだな、がはは！」","type":"TXT"},{"name":"【さくら】","text":"「ふへえ……っ？　うっえ……っ、##ハァハァッ、はっひ……おへぇ……ッ」","type":"TXT","id":"v_SR547_0057","src":"/img/common/voice/ogg/v_SR547_0057.397a46548674cf9e25f6403e6fa6ec93.ogg"},{"name":"","text":"　くだらないオヤジギャグを聞く余裕もなく、##さくらは息も絶え絶えの状態だった。","type":"TXT"},{"name":"","text":"　開いたままの口からはよだれを垂らし、##目は虚ろになっている。","type":"TXT"},{"name":"","text":"　意識さえも曖昧になるほど、##未だに淫楽に翻弄されていた。","type":"TXT"},{"name":"【男】","text":"「お腹の中にも相当ザーメンが##詰まってるねぇ。##これでケツマンコも孕んだろう。」","type":"TXT"},{"name":"【男】","text":"「しっかりとカメラにもおさまってるよ、##よく頑張ったねぇさくらちゃん」","type":"TXT"},{"name":"【さくら】","text":"「はひ……？　はひィ……っ、##終……わりィ……っ？」","type":"TXT","id":"v_SR547_0058","src":"/img/common/voice/ogg/v_SR547_0058.a3ef9f8f7826e4b36cf3577f0fba8ead.ogg"},{"name":"","text":"　凄まじかったオルガスムスの余韻に##打ち震えるさくらは、朧気な意識の中で、##やっと終わったのか、と思った。","type":"TXT"},{"name":"【さくら】","text":"「終わった、らぁ……っ、ハァッ、マンコぉ##……ケツ穴ぁ……っ、うひっ、すぐぅ……##洗っ、わなひゃ……」","type":"TXT","id":"v_SR547_0059","src":"/img/common/voice/ogg/v_SR547_0059.a21a5efc111dd65ecf95d9c478a047ca.ogg"},{"name":"","text":"　――妊娠してしまう。","type":"TXT"},{"name":"","text":"　先ほどから何度も、もう手遅れだとわかって##いるのに、さくらは反射的に抗ってしまう。","type":"TXT"},{"name":"","text":"　何度も踏み潰されそうになったものの、##彼女の心の底にはまだ、##小さな小さな抵抗心の芽が残っていた。","type":"TXT"},{"name":"【男】","text":"「いやぁ～、このザーメンだらけのケツ、##興奮するよ！　やっぱ美女にはザーメンが##よく似合う！」","type":"TXT"},{"name":"【さくら】","text":"「……んひ？　くひィんッ！！？」","type":"TXT","id":"v_SR547_0060","src":"/img/common/voice/ogg/v_SR547_0060.0f60fa75324dc51c123923934a5c950b.ogg"},{"name":"","text":"　また新たに進み出たおやじが、さくらの##尻たぶを粘液を塗り付けるように##ねちょねちょと撫で回す。","type":"TXT"},{"name":"","text":"　法悦の残滓から解放されていない彼女は、##鳥肌を立ててピクピクと##痙攣を起こしてしまう。","type":"TXT"},{"name":"","text":"　尻を触られただけなのに、##軽く達してしまった。","type":"TXT"},{"name":"【男】","text":"「いい反応！　次は俺が##種付けさせてもらうよ！##マンコとアヌス、どっちがいい？」","type":"TXT"},{"name":"【さくら】","text":"「あう……っ？　あぁ……っ、##おぉ、終わってぇ……なひィ……！？」","type":"TXT","id":"v_SR547_0061","src":"/img/common/voice/ogg/v_SR547_0061.d8001082b9a11ac4b00d3f9f4df30fca.ogg"},{"name":"【男】","text":"「俺達全員が満足するまで終わるわけない##だろ？　全員、君みたいな美女を前にしたら##孕ませたくなるに決まってるんだから」","type":"TXT"},{"name":"【さくら】","text":"「……ひっ。うぅ……そん、な……っ。##うぅぅぅ……ッ」","type":"TXT","id":"v_SR547_0062","src":"/img/common/voice/ogg/v_SR547_0062.914b92bab8d063d683fbc4afc415c534.ogg"},{"name":"","text":"　ニヤニヤといやらしく歪んだ顔を向けられ、##絶望的な言葉を突きつけられる。","type":"TXT"},{"name":"","text":"　さくらはもう、泣くしかなかった。","type":"TXT"},{"name":"","text":"　しかしどれだけ悲しくても、##肉体は期待しているかのように##ピクッピクッと淫猥に震えている。","type":"TXT"},{"name":"【男】","text":"「さあて、いくぞ！」","type":"TXT"},{"name":"【さくら】","text":"「ンほォォォんッ！！？」","effect":"ef02","type":"TXT","id":"v_SR547_0063","src":"/img/common/voice/ogg/v_SR547_0063.0ff0cac5e04e001fb15bdd5e78b5f915.ogg"},{"name":"","text":"　さくらの中にある小さな抗いの芽さえ##引きちぎらんと、勃起した陰茎が##肉穴に挿入される。","type":"TXT"},{"name":"","text":"　さくらはみっともない咆哮を上げ、##瞳を濁らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=713024797","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c793",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR536a","src":"/img/pc/hello_script/ev/M/SR536a.f25a272428cd3b55e8c31afdfebc0305.jpg"},{"name":"【ナツメ】","text":"「んんんんんふぁぁあああ……」","effect":"ef02","type":"TXT","id":"v_SR536_0000","src":"/img/common/voice/ogg/v_SR536_0000.63f6cf25380e2c8aa4880bc77d47c926.ogg"},{"name":"","text":"　背後から抱きすくめられ、##抽送と同時に陰核を刺激されて##押し殺した喘ぎ声を漏らすナツメ。","type":"TXT"},{"name":"","text":"　快感に身を捩ろうとするも抱きすくめられた##体勢では、それも満足にできず、##主導権は完全に俺が握っている。","type":"TXT"},{"name":"【俺】","text":"「まさかお前の方から、##セックスを持ちかけてくるとはな」","type":"TXT"},{"name":"【ナツメ】","text":"「そんなに、深い意味はないわっ……そこに##いるオヤジだけでは、足りなかっただけ……##もっと、したくなっただけよっ……」","type":"TXT","id":"v_SR536_0001","src":"/img/common/voice/ogg/v_SR536_0001.88dc912f0a7db47a2c682bd95a9c3a00.ogg"},{"name":"","text":"　ナツメは、俺が房中術のことを知らないと##思っているみたいだ。そうでなければ、##セックスを誘ってくるはずがない。","type":"TXT"},{"name":"","text":"　本当は無理やりにでもセックスを強要する##つもりだったのだが、手間が省けた。","type":"TXT"},{"name":"","text":"　今のナツメは、俺の上に全身を預けるように##乗っかり、股間を盛大に広げて膣穴で##肉棒を銜え込んでいる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんぁぁああ……こんな体勢で、##やるなんてっ……あなたは、本当に##変態なのねっ……あっ、んんんぅ……」","type":"TXT","id":"v_SR536_0002","src":"/img/common/voice/ogg/v_SR536_0002.09006ba64ede0219332b2cd1a37ab84f.ogg"},{"name":"","text":"　２本の指を使って陰核を摘まんだり##擦ったりを繰り返しながら下から肉棒を突き##上げて、既にビショビショの膣穴を味わう。","type":"TXT"},{"name":"【ナツメ】","text":"「触り方も、変態でっ……んん、あぁ……##さっきのオヤジよりは……女の子の扱いがっ##……上手みたいねっ……」","type":"TXT","id":"v_SR536_0003","src":"/img/common/voice/ogg/v_SR536_0003.045754519df80885da07dae3152e4d99.ogg"},{"name":"","text":"　耐えようとするナツメの反応を見ながら、##俺は抽送と陰核への刺激でナツメを##感じさせて痴態を楽しんでいく。","type":"TXT"},{"name":"【俺】","text":"「お前のおかげで、俺たちは何度も頭を##抱えさせられたよ。利用しようと考えていた##人間を、お前が次々と消していくからな」","type":"TXT"},{"name":"【ナツメ】","text":"「そうっ……それは、悪かったわねっ……##はぁん……んぐっ、うっ……##私もっ、それが、仕事だからねっ……」","type":"TXT","id":"v_SR536_0004","src":"/img/common/voice/ogg/v_SR536_0004.dca7b476e63e0f3a9166c6dbed7548f0.ogg"},{"name":"【俺】","text":"「いや、俺は褒めているんだよ。そこでお前の##力を買ってお願いがあるんだが、対魔忍を##裏切って俺たち側につく気はないか？」","type":"TXT"},{"name":"【俺】","text":"「それで二重スパイとして活動してほしい」","type":"TXT"},{"name":"","text":"　その言葉にナツメの表情は見えないが、##頭越しに驚いているのが分かった。そして、##少しだけ考えているのであろう時間が流れ、","type":"TXT"},{"name":"【ナツメ】","text":"「そう言って、もらえるのは……##正直なところ、嬉しいわっ……でも、それは##難しいお願いだわっ……」","type":"TXT","id":"v_SR536_0005","src":"/img/common/voice/ogg/v_SR536_0005.f21330776ec4978988cbfc951f4b6dad.ogg"},{"name":"【俺】","text":"「やっぱり、そうだよな……」","type":"TXT"},{"name":"","text":"　その時、ナツメが房中術を用いて俺を術中に##ハメようとしてくるが、##それを仲間から借りた房中術で防ぐ。","type":"TXT"},{"name":"","text":"　これにより、ナツメは俺の性感を操ることも##精気を操ることも出来ない。","type":"TXT"},{"name":"【俺】","text":"「俺にはお前の力は通用しない」","type":"TXT"},{"name":"【ナツメ】","text":"「そ、そんなことがっ……んんはぁ、あっん##……最初っから、準備万端だった、##ってこと……私の力も、分かって……」","type":"TXT","id":"v_SR536_0006","src":"/img/common/voice/ogg/v_SR536_0006.b917138996c8bfb24995a3a3f6a33b1d.ogg"},{"name":"【俺】","text":"「あぁ、その通りだ」","type":"TXT"},{"name":"【ナツメ】","text":"「でも、あなたを気持ちよくさせればっ……##きっと、私の力が勝って……くれる、##はずっ……んんにゅ……あがっ、ふんぅ……」","type":"TXT","id":"v_SR536_0007","src":"/img/common/voice/ogg/v_SR536_0007.95aed4dd8b0a3c44448d5eb841366c2c.ogg"},{"name":"","text":"　今２人の力は相殺し、ナツメ自身もふうまの##房術にかかることはないが、純粋なセックス##において感じ、徐々に声が上擦っていく。","type":"TXT"},{"name":"","text":"　それでも主導権を取り返すために##膣穴を締め付け、俺に快楽を与えてくるが、##それは心地良い刺激でしかない。","type":"TXT"},{"name":"【俺】","text":"「気持ちいいぞ、お前の穴」","type":"TXT"},{"name":"【ナツメ】","text":"「んんっ、ふぁん……あなたの、チンポはっ##……全くっ、気持ちよくないわっ……##うぬぁ、あっんん……」","type":"TXT","id":"v_SR536_0008","src":"/img/common/voice/ogg/v_SR536_0008.98f539e48030e054e349eb6d65013270.ogg"},{"name":"【俺】","text":"「そんな我慢なんかせず、快楽に素直に##なって俺たちの仲間になればいい」","type":"TXT"},{"name":"【ナツメ】","text":"「あなたの仲間になんて、なるわけがないっ##……私は今の場所に、満足してるからっ##……んんんっ、はぁぐぁ……」","type":"TXT","id":"v_SR536_0009","src":"/img/common/voice/ogg/v_SR536_0009.f02cf92d6787f8e932d3795cdd09a28e.ogg"},{"name":"【俺】","text":"「そうか……それなら、##もっとお前をもてなさなければな」","type":"TXT"},{"name":"","text":"　俺は陰核を弄っていた手も使ってナツメの##柔肌を強く抱きすくめ、抽送を激しくさせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR536b","src":"/img/pc/hello_script/ev/M/SR536b.58e704c9cbc3686e6587839db6db63b2.jpg"},{"name":"【ナツメ】","text":"「はぁぁあああああん！！##激しく、なって……##声がっ、んんんぁぁああ……」","effect":"ef02","type":"TXT","id":"v_SR536_0010","src":"/img/common/voice/ogg/v_SR536_0010.5100042cb77539de9d65bb402e1a6ae6.ogg"},{"name":"","text":"　俺のペースで行われる激しい抽送に、##ついに堪えきれず喘いで感じるナツメ。","type":"TXT"},{"name":"","text":"　そして、膣穴はあっさりと微痙攣して絶頂が##近いことを示し、ナツメの身体はどんどん##素直に感じていく。","type":"TXT"},{"name":"【ナツメ】","text":"「あっんん、うはぁぁんん！！　私っ、なんで##こんなに感じてっ……ぐはぁ、んんぐっ……##もう、オマンコがぁ……うぐっ……」","type":"TXT","id":"v_SR536_0011","src":"/img/common/voice/ogg/v_SR536_0011.12a5038166f3df34511d23586f2a6bc7.ogg"},{"name":"【俺】","text":"「責めるのは得意でも、##責められるのは不慣れなようだな」","type":"TXT"},{"name":"","text":"　色香において相手をのめり込ませる事前準備##や房中術がなければ、セックスにおいては##表の世界の商売女にも届かないナツメ。","type":"TXT"},{"name":"","text":"　今の彼女は普通の女と同じで、##男に膣穴を突かれて正直に感じて##しまっているだけの牝でしかない。","type":"TXT"},{"name":"【ナツメ】","text":"「うほっ、にゅぎっ……イキたくないっ……##こんなセックス、いやぁぁあ！##私の身体を、離してぇ……」","type":"TXT","id":"v_SR536_0012","src":"/img/common/voice/ogg/v_SR536_0012.d9679799e35b75023b92c6ca9ee1df27.ogg"},{"name":"","text":"　俺はそんなナツメを容赦なく突き上げ、","type":"TXT"},{"name":"","text":"　さっさと絶頂させて、##快楽の前に言うことを聞くことしかできない##身体にしてやろうとする。","type":"TXT"},{"name":"【ナツメ】","text":"「あなたの言うこと、なんてっ……##聞くつもりないっ、からっ……んん、はぁぁ##……こんなこと、しても無駄よっ……」","type":"TXT","id":"v_SR536_0013","src":"/img/common/voice/ogg/v_SR536_0013.3c15f42dd8ffc81c5c345d4c12b50ba0.ogg"},{"name":"","text":"　それでも俺の言葉と抽送に抗おうとする##ナツメだが、言葉でも身体でも抗えず、##声を短く弾ませて身体を強張らせる。","type":"TXT"},{"name":"【俺】","text":"「そろそろ限界が近いみたいだな」","type":"TXT"},{"name":"【ナツメ】","text":"「そ、そんなことっ、ないっ……この程度でっ##私がっ……んんぎっ、はぐっ……イクっ……##わけがっ……あっぐ、にゃぁ……」","type":"TXT","id":"v_SR536_0014","src":"/img/common/voice/ogg/v_SR536_0014.c241b95b3f7947ad905f90e82de617ba.ogg"},{"name":"【ナツメ】","text":"「イク、わけがっ……イッ……あっん！##私が、こんなのでっ……イッグ……わけっ、##はぁんんん……いやぁぁあああ！！」","type":"TXT","id":"v_SR536_0015","src":"/img/common/voice/ogg/v_SR536_0015.8e67458db0efa582f1fa4f125a92f000.ogg"},{"name":"","text":"　俺の突き上げから逃れようと浮くナツメの##腰を追って突き上げ、深々と肉棒を##喰らわせて無駄な抵抗だと分からせる。","type":"TXT"},{"name":"","text":"　そして、彼女の中で高まり切った##絶頂感が一気に開放される。","type":"TXT"},{"name":"【ナツメ】","text":"「いやぁぁぁあああああああ！！！##いっぐぅぅぅうううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0016","src":"/img/common/voice/ogg/v_SR536_0016.fc0428154eceff73d6d278e5fcb39bf1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR536c","src":"/img/pc/hello_script/ev/M/SR536c.7dd3fca01ec0b0b80fa8c414de4146ab.jpg"},{"name":"","text":"　ブシャ―――――――――","effect":"ef02","type":"TXT"},{"name":"","text":"　ナツメの腰が勢いよく跳ね上がり、##俺の肉棒が挿入口から抜けたかと思うと、##そこから大きく潮を噴いて絶頂する。","type":"TXT"},{"name":"【ナツメ】","text":"「ひっぐぅうう！！　んんぎっ！！##ふぁぁぁあああ……出ちゃったぁ……」","type":"TXT","id":"v_SR536_0017","src":"/img/common/voice/ogg/v_SR536_0017.df591ad167a40ce2694af0cd81b2f348.ogg"},{"name":"","text":"　激しい絶頂に絶頂を更に重ね、##跳ね上げた腰を断続的に痙攣させ、##派手に絶頂を続ける。","type":"TXT"},{"name":"","text":"　そのたびにヒクヒクと膣穴を閉め、##残尿のような潮を噴いていく。","type":"TXT"},{"name":"【俺】","text":"「盛大に潮噴いて、イッたな。##それでいい、そうやって素直になればいい。##俺のチンポが気持ちよかったんだろ？」","type":"TXT"},{"name":"【ナツメ】","text":"「んんぐっ……はぁはぁ……ふっぐぅ……##チンポがっ、気持ちよかったわけじゃ、##ないっ……んんあっ、うはぁ……」","type":"TXT","id":"v_SR536_0018","src":"/img/common/voice/ogg/v_SR536_0018.c1f0018d161c275aff918c52f0305d40.ogg"},{"name":"","text":"　まだまだ強気な態度をみせるナツメだが、##その声が絶頂の余韻で震え、##突き上げた股間もブルブルと震えている。","type":"TXT"},{"name":"","text":"　ガクガクしている太腿に力を籠め、##湧き上がってきた絶頂感を必死に##押し戻そうとしているのが何とも滑稽だ。","type":"TXT"},{"name":"【ナツメ】","text":"「うっ、ぐぬっ……なんで私だけがっ……##イッて、しまったぁ……んん、あっぐ……##ふはぁはぁ……ひっ、ぐっ……」","type":"TXT","id":"v_SR536_0019","src":"/img/common/voice/ogg/v_SR536_0019.cfe5952d06142a8fc4b6174996a4ed24.ogg"},{"name":"","text":"　そうして長く絶頂を漂い、力が抜けて##腰が落ちてくると、俺は再び挿入して##ナツメを突き上げていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR536b","src":"/img/pc/hello_script/ev/M/SR536b.58e704c9cbc3686e6587839db6db63b2.jpg"},{"name":"【ナツメ】","text":"「もうっ、やめてぇぇえええええ！！##オマンコっ、敏感でっ……おかしく、##なっちゃうのぉおおおお！！」","effect":"ef02","type":"TXT","id":"v_SR536_0020","src":"/img/common/voice/ogg/v_SR536_0020.40c482bc674a519d3e634ce4326441a7.ogg"},{"name":"","text":"　悲鳴にも近い嬌声を上げるナツメは、抵抗を##考えることもできない身体になっており、##必死に言葉をあげて抽送を嫌がる。","type":"TXT"},{"name":"【ナツメ】","text":"「だめぇぇぇぇええええ！！　そんな激しく##されたらっ、またっ……イッちゃうからぁ##……やめてよぉぉおおおお！！」","type":"TXT","id":"v_SR536_0021","src":"/img/common/voice/ogg/v_SR536_0021.65df87aa3e3f7a3d7356a54acc595d77.ogg"},{"name":"","text":"　絶頂の余韻が完全に引いていない膣穴は、##少しの抽送で震え始め、##肉棒をぎゅうぎゅうと締め付ける。","type":"TXT"},{"name":"","text":"　そんな穴を強烈な突き上げで掻き分け、##子宮口めがけて亀頭を押し込んでいく。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぎょぉぉおおおお！！　奥まで##きてるぅうううう！！　オマンコの中が、##ぐちゃぐちゃになっちゃうのぉおおおお！！」","effect":"ef02","type":"TXT","id":"v_SR536_0022","src":"/img/common/voice/ogg/v_SR536_0022.cdc83275c5727cfb81fb5a61871588c8.ogg"},{"name":"【ナツメ】","text":"「本当に、やめてぇえええええ！！　もう、##イキたくないのぉぉおおお！！　これ以上、##チンポを動かさないでぇえええええ！！」","type":"TXT","id":"v_SR536_0023","src":"/img/common/voice/ogg/v_SR536_0023.117d9dafe93b56abc0c79da6d0513484.ogg"},{"name":"","text":"　執拗に抽送を嫌がり、絶頂したくないと叫ぶ##ナツメの様子に、俺は彼女がセックスで##まともにイッたことがないのではと思い付く。","type":"TXT"},{"name":"","text":"　いつも暗殺という任務のためにセックスを##し、相手を気持ちよくさせて殺す##といったことばかりをやってきた彼女。","type":"TXT"},{"name":"","text":"　これは任務だと割り切って、##違う自分を演じて心からイッたことが##ないのではないのだろうか。","type":"TXT"},{"name":"","text":"　俺は彼女とセックスをしていて、##そう思った。","type":"TXT"},{"name":"【俺】","text":"「お前もしかして、##セックスでまともにイッたことないだろ？」","type":"TXT"},{"name":"【ナツメ】","text":"「そ、そんなことはっ……んんんぐっ、##はがぁああ……私の何がっ、分かるって##言うのっ……ふがっ、んんほぉぉお……」","type":"TXT","id":"v_SR536_0024","src":"/img/common/voice/ogg/v_SR536_0024.a9c6525535afa649c9fc0d3e1a08ccd1.ogg"},{"name":"","text":"　明らかに動揺した様子のナツメは、膣穴を##更に締め付け、早く絶頂が欲しいから激しい##抽送をしてくれと要求しているようである。","type":"TXT"},{"name":"【俺】","text":"「遠慮するな……##俺がお前を思う存分にイカせてやる」","type":"TXT"},{"name":"【ナツメ】","text":"「なによ、それっ……バカじゃ、ないのっ……##んんぎぃぃい！！　うごぉぉ、あぎゅぅぅ##……はぁぁぐぅおぉぉおおおお！！」","type":"TXT","id":"v_SR536_0025","src":"/img/common/voice/ogg/v_SR536_0025.f6b5e9009ee82d9b42a3b389e68f0ea4.ogg"},{"name":"","text":"　後ろから形の良い双丘がつぶれるほどに##強く身体を抱き付け、膣穴をがっしりと##固定して腰を突き上げていく。","type":"TXT"},{"name":"【ナツメ】","text":"「んんぎょぉおおおお！！##すごっ、すごすぎるぅぅううう！！　そんな##激しくっ、やめてぇぇええええ！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0026","src":"/img/common/voice/ogg/v_SR536_0026.c88842192c0d7d345fb1dab0926a6c73.ogg"},{"name":"【ナツメ】","text":"「オマンコ、抉られてっ……んんっ、##いぐっ……また、イッちゃうぅぅぅうう！！##もう、だめぇぇえええ！！！！」","type":"TXT","id":"v_SR536_0027","src":"/img/common/voice/ogg/v_SR536_0027.f7688f4caab598bc113a9ea00d2c3951.ogg"},{"name":"","text":"　ビクビクと震えだした膣穴に、##怒涛の抽送を繰り返していき、ナツメの喘ぎ##声もどんどん激しさを増していき、","type":"TXT"},{"name":"","text":"　ナツメの身体全体にガッと力が籠り、##それを力ずくで制止させ、##肉棒を奥まで捻じ込んで再びイカせる。","type":"TXT"},{"name":"【ナツメ】","text":"「またっ、いっぐぅぅううううううう！！！！##またっ、オマンコから、##出ちゃうよぉぉおおおおおおお！！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0028","src":"/img/common/voice/ogg/v_SR536_0028.c588196bac172c855ae4bf9c5682021a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR536c","src":"/img/pc/hello_script/ev/M/SR536c.7dd3fca01ec0b0b80fa8c414de4146ab.jpg"},{"name":"","text":"　ブシャ―――――――――――――――","effect":"ef02","type":"TXT"},{"name":"","text":"　再びナツメが腰を跳ね上げさせ、肉棒が##勢いよく抜け、潮を噴き出しながら絶頂する。","type":"TXT"},{"name":"","text":"　先ほどよりも激しく上体を仰け反らせ、##ビクンビクンとイキ穴が震え、##潮がキレイな放物線を描いて放出を繰り返す。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぎょぉぉおお！！##オマンコ止まらないっ……なんで、##こんなに出ちゃうのよぉぉおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0029","src":"/img/common/voice/ogg/v_SR536_0029.be16dd0fcca44683bba84f4bcec75dab.ogg"},{"name":"","text":"　突き上げたナツメの股間は愛液と潮で##ビショビショに濡れ、俺の股間にも##温かい牝汁が垂れてきている。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんがぁ、んほぉぉおお……オマンコが##熱くてぇ……ビリビリしてるぅぅ……##んぎっ、はぁはぁはぁ……」","type":"TXT","id":"v_SR536_0030","src":"/img/common/voice/ogg/v_SR536_0030.947ec3054eb76a85aba12df6825f252d.ogg"},{"name":"","text":"　呼吸が乱れているのがナツメの背中から##伝わって、俺に全体重を預けて##苦しそうに息を漏らしている。","type":"TXT"},{"name":"","text":"　絶頂が衰え腰が落ちると、##俺はまだまだ絶頂の余韻でビクつく膣穴に、##休む間も与えずに肉棒を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR536b","src":"/img/pc/hello_script/ev/M/SR536b.58e704c9cbc3686e6587839db6db63b2.jpg"},{"name":"【ナツメ】","text":"「んんんいやぁぁああああああ！！！##もうぅぅ、やめてぇぇえええええ！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0031","src":"/img/common/voice/ogg/v_SR536_0031.03b09d66cc49069bcfb2b1c72c8e96b8.ogg"},{"name":"","text":"　ナツメの言葉を無視し、##すぐさま激しく突き上げを繰り返していく。","type":"TXT"},{"name":"【ナツメ】","text":"「そんなに、オマンコ突かれたらっ、##もうっ……イッちゃうからぁ……んんがぁ、##いやっ……ダメなのぉぉぉおお！！」","type":"TXT","id":"v_SR536_0032","src":"/img/common/voice/ogg/v_SR536_0032.9c5f1ee871c68d13f45e570e85390e62.ogg"},{"name":"","text":"　数度の抽送で、またあっさりと##イキそうになるナツメは、頭を横に振って##快楽に耐えようとする。","type":"TXT"},{"name":"","text":"　しかし俺はそんな彼女を嘲笑うかのように、##房術を用いて性感を操り、##快感が弾ける直前で留めて抽送を続ける。","type":"TXT"},{"name":"【俺】","text":"「今度は簡単にはイカせないからな」","type":"TXT"},{"name":"【ナツメ】","text":"「イク、イクっ……イキそうなのにっ……##オマンコが、おかしいっ……んあぁぁああ！##どうなってぇ、んんぎぃぃいい！！」","type":"TXT","id":"v_SR536_0033","src":"/img/common/voice/ogg/v_SR536_0033.989672067e7255eb0bbf88daa96ab35d.ogg"},{"name":"","text":"　今のナツメの身体は絶頂の一歩手前を##ウロウロとする状態で、その快楽が##続くことに彼女は耐え切れずに悶え散らす。","type":"TXT"},{"name":"【ナツメ】","text":"「うほぉぉぉおお！！　これなら、ひと思いに##イカせてぇぇええええ！！　こんなの、##耐えられないっ、からぁぁあああ！！」","effect":"ef02","type":"TXT","id":"v_SR536_0034","src":"/img/common/voice/ogg/v_SR536_0034.42fb312b355388bb5eb8b3970b819bc7.ogg"},{"name":"","text":"　ナツメは、いつも暗殺相手に掛けていた##術を自分自身に掛けられてしまっている##という現実を、恐らく理解できていない。","type":"TXT"},{"name":"【ナツメ】","text":"「はぁがぁああああ！！　もう、チンポ##気持ち良すぎてオマンコ壊れちゃうぅう！！##だからぁ、お願いぃぃいいい！！」","type":"TXT","id":"v_SR536_0035","src":"/img/common/voice/ogg/v_SR536_0035.627162cc1e6e0c62d0496279c8bcab0e.ogg"},{"name":"【俺】","text":"「もうすぐでイキそうだ」","type":"TXT"},{"name":"","text":"　震えの止まらなくなった膣穴で、##俺の射精感もギリギリまで高まっており、##射精に向けて腰振りを加速させていく。","type":"TXT"},{"name":"【ナツメ】","text":"「早く、イッてぇええええ！！　私の中で、##早く気持ちよくなってぇぇえええ！！##もっと、激しく突いていいからぁあああ！！」","type":"TXT","id":"v_SR536_0036","src":"/img/common/voice/ogg/v_SR536_0036.d6ff93398d52b724734695466c281cb3.ogg"},{"name":"【俺】","text":"「派手にイカせてやるから、##もう少し辛抱していろ」","type":"TXT"},{"name":"","text":"　ナツメはとにかく今の苦しさから逃れたい##一心で俺の肉棒を欲し、##自らの絶頂と俺の射精を求めている。","type":"TXT"},{"name":"","text":"　そして、ついにそんな彼女の膣穴で##射精感が昇り詰める。","type":"TXT"},{"name":"【俺】","text":"「中出しするぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「早く、中出しでも、何でもいいからぁ……##私も、一緒にイカせてぇええええ！！##イキ、イキたいのぉおおおお！！」","type":"TXT","id":"v_SR536_0037_01","src":"/img/common/voice/ogg/v_SR536_0037_01.ff3971f6f42b9690c534c443ca3e6b27.ogg"},{"name":"","text":"　ナツメはこれで解放されると悦びで膣穴を##ギュッと締め、俺はそんな淫乱な穴に向けて##肉棒を深々と挿し込み射精をする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR536d","src":"/img/pc/hello_script/ev/M/SR536d.644e0e3134e83568736803a2a85e1765.jpg"},{"name":"【ナツメ】","text":"「ヌホォォオオオオオオオ！！！！##精液がきでるぅよぉぉおおおお！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0038","src":"/img/common/voice/ogg/v_SR536_0038.04eb1adf69a16674f49db2ad3f8cb6b1.ogg"},{"name":"","text":"　子宮に精液と共に、房中術によって解かれた##快楽が叩きつけられたナツメは、快楽を受け##止めきれずに声を裏返らせて詰まらせる。","type":"TXT"},{"name":"","text":"　快感に蹂躙されて硬直する彼女のイキ穴に、##俺は遠慮なく中出しを続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「うごっ、うごぉぉおおお！！　オマンコ##しゅごすぎるぅぅうううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0039","src":"/img/common/voice/ogg/v_SR536_0039.3b796757b3cef4c7f9dbeab9444c190f.ogg"},{"name":"","text":"　ドバドバと結合部から精液が溢れ返り、##ドロドロの愛液まみれの精液が垂れ落ちる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぐぉぉおおおお！！　頭が、##クラクラするぅぅうう！！　イッたのに、##身体から快楽が抜けないよぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR536_0040","src":"/img/common/voice/ogg/v_SR536_0040.fb416f24610e6c6f0acd655efe666ba3.ogg"},{"name":"","text":"　俺が房中術によって操っていた快楽が、##ナツメの身体のある一点に向かって##押し寄せていき、","type":"TXT"},{"name":"","text":"　彼女は身を捩って腰を小刻みに痙攣させる。","type":"TXT"},{"name":"","text":"　そして、自分の身体に何か大きな変化が##訪れようとしていることを感じた彼女は、##未知の感覚を必死に抑え込もうとするのだが、","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんんごぉぉおおお！！　なんか、##きでるぅぅううう！！　変な、感じがして、##身体中が熱いよぉぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR536_0041","src":"/img/common/voice/ogg/v_SR536_0041.7d38188542351e1f1c9f701dd8222a38.ogg"},{"name":"","text":"　彼女の身体に明確な変化が現れ、##陰核の大きさがみるみる大きくなっていく。","type":"TXT"},{"name":"","text":"　最初こそ変化は緩やかであったが、##その陰核が親指大にまで肥大化し、##更にそこから急激な変化をみせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR536e","src":"/img/pc/hello_script/ev/M/SR536e.a3f4e7df877156d1bda38504dd3814e2.jpg"},{"name":"","text":"　陰核が一気に膨張し、カリを備え##血管を浮き上がらせた肉棒に変貌する。","type":"TXT"},{"name":"【ナツメ】","text":"「あっ、んんんぐっ……はぁはぁ……」","type":"TXT","id":"v_SR536_0042","src":"/img/common/voice/ogg/v_SR536_0042.29a78c290044642f164db204bfcd44c7.ogg"},{"name":"","text":"　ナツメは肉棒に走る未知の感覚に、##驚くこともできずに情けない声を漏らすだけ。","type":"TXT"},{"name":"","text":"　その生まれたてホヤホヤのふたなりチンポは##ビクビクと意志を持ったように弾み、まるで##地上に生を受けたことを悦んでいるようだ。","type":"TXT"},{"name":"【俺】","text":"「お前のふたなりチンポが射精したがってるみ##たいだぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「ふたなり、チンポ……射精っ？」","type":"TXT","id":"v_SR536_0043","src":"/img/common/voice/ogg/v_SR536_0043.76870771949def3554ed6811928310a5.ogg"},{"name":"","text":"　激しい絶頂の余韻と房中術の影響もあり、##目の前で起きた事実に頭が追い付いていない##様子のナツメ。","type":"TXT"},{"name":"","text":"　自分の肉棒のように肥大化した陰核を##見つめる目も虚ろで、まるで幻でも##見ているような感覚なのだろう。","type":"TXT"},{"name":"【俺】","text":"「遠慮せず、そのふたなりでイッてみろ」","type":"TXT"},{"name":"【ナツメ】","text":"「ふたなりで……イクっ？##私の、クリトリスが、チンポにっ……」","type":"TXT","id":"v_SR536_0044","src":"/img/common/voice/ogg/v_SR536_0044.c8355a9aaaf23b11ddc2d0facd1253a7.ogg"},{"name":"","text":"　俺は挿入したままであった肉棒の抽送を##再開させると先端で前立腺のように膨張して##硬くしこるＧスポットを刺激してやる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんがぁああ！！　んんほぉ、ぐぎょ##ぉぉおおお！！　にゅほぉぉぉおおおお！！##しゅごしゅぎるぅぅうううう！！」","effect":"ef02","type":"TXT","id":"v_SR536_0045","src":"/img/common/voice/ogg/v_SR536_0045.907a817c71c281135e983c0ec68fab41.ogg"},{"name":"","text":"　ナツメの口から絞り出されたような##快感の悲鳴が漏れ、全身が快楽によって##脱力しきっている。","type":"TXT"},{"name":"【ナツメ】","text":"「あがっ、あがぁぁあ……ひっぐがぁぁ！##んんごぉぉお、うひょぉおおお！　へっ、##へへ……んんぎゃぁ、ぐごぁがぁ……」","type":"TXT","id":"v_SR536_0046","src":"/img/common/voice/ogg/v_SR536_0046.cf2ecda2442686f8ca87ee795979afb4.ogg"},{"name":"","text":"　そして、ナツメの腰が大きく痙攣した後、##もの凄い早さで跳ね上がり、##あっという間に絶頂をむかえる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR536f","src":"/img/pc/hello_script/ev/M/SR536f.bc7a6c128ecfa7ff277cce8e4e34de16.jpg"},{"name":"【ナツメ】","text":"「アガァァアアアアアアア！！！！！？」","effect":"ef02","type":"TXT","id":"v_SR536_0047","src":"/img/common/voice/ogg/v_SR536_0047.e37f08460f2825f67c0f3ae424204dde.ogg"},{"name":"","text":"　跳ね上がると同時に、##ふたなりチンポから精液が弾ける。","type":"TXT"},{"name":"【ナツメ】","text":"「ンンンンンンァァァァァ！！！！！##イグゥゥゥウウウウウ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0048","src":"/img/common/voice/ogg/v_SR536_0048.904d2d74263f545669ee0459a70215e6.ogg"},{"name":"","text":"　ナツメは空腰を振るように腰を細かく##震わせて射精を続け、初めての射精に##苦しげに、しかし気持ちよさげに喘ぐ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「あっはぐぁぁあああ！！##ぐおっふぉおおおおお！！　チンポから、##出てるぅう！！　なんか白いのぉぉおお！！」","effect":"ef02","type":"TXT","id":"v_SR536_0049","src":"/img/common/voice/ogg/v_SR536_0049.79542b1f68c7c5c474140eb3ab05c2d3.ogg"},{"name":"","text":"　俺はナツメの射精を助けてやるように射精に##合わせてＧスポットを刺激してやり、##ふたなりチンポの快楽を教え込む。","type":"TXT"},{"name":"【ナツメ】","text":"「うひょぉぉおおおお！！##よく分かんないけどぉ、##気持ちいいよぉぉおおお！！」","type":"TXT","id":"v_SR536_0050","src":"/img/common/voice/ogg/v_SR536_0050.6633c8efb231bb9389c4b454758539d4.ogg"},{"name":"【俺】","text":"「思う存分にふたなりでイケぇえ！」","type":"TXT"},{"name":"【ナツメ】","text":"「イグゥゥウウ～～～！！！　私っ、ふたなり##チンポでっ、イッてるよぉぉおおお！！##こんなのっ、初めてぇぇえええ！！！」","effect":"ef02","type":"TXT","id":"v_SR536_0051","src":"/img/common/voice/ogg/v_SR536_0051.b3da1c4532195d6b73ae169a384fdf63.ogg"},{"name":"","text":"　想定外の事態ではあるが、これはこれで##おもしろいことになってきたと考えると共に、","type":"TXT"},{"name":"","text":"　ナツメを引き入れることに##確かな手応えを感じる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=560790623","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c794",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR537a","src":"/img/pc/hello_script/ev/M/SR537a.b3b6194762df70afe5eced3f75dadaa2.jpg"},{"name":"","text":"　ナツメの陰核がふたなりチンポに##変化してから数週間が経った。","type":"TXT"},{"name":"","text":"　その間にも俺は、何度か彼女の元を訪れては##セックスをし、仲間にするチャンスを##窺っている。","type":"TXT"},{"name":"","text":"　そして今のナツメは、##完全にふたなりチンポの快楽に##翻弄されている状態である。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんぁあああ……オマンコ気持ちいい」","type":"TXT","id":"v_SR537_0000","src":"/img/common/voice/ogg/v_SR537_0000.75f8d5263a843bae9e22a94f0c329dad.ogg"},{"name":"","text":"　ベッドの上に四つん這いにさせたナツメの##割れ目を、ショーツ越しから指でなぞる。","type":"TXT"},{"name":"","text":"　触れる前からショーツには染みができており##陰核も勃起し始めて先走りを漏らしているのが##ショーツ越しにでも分かる。","type":"TXT"},{"name":"【ナツメ】","text":"「いいわぁ……オマンコ指で、##擦られてるだけで、気持ちいいのぉ……##ショーツ越しでも、感じちゃうのぉ……」","type":"TXT","id":"v_SR537_0001","src":"/img/common/voice/ogg/v_SR537_0001.00119421978e1a86661da5cded3abec5.ogg"},{"name":"","text":"　ゆるい愛撫にも気持ち良さそうに##甘い吐息を漏らすナツメに、俺は彼女からは##見えていない股間の状況を伝えてやる。","type":"TXT"},{"name":"【俺】","text":"「ショーツがビショビショになるほど##オマンコが漏らしてるな」","type":"TXT"},{"name":"【ナツメ】","text":"「もう、私のオマンコ……バカになってるのぉ##……ちょっと興奮しただけで、##すぐに愛液が漏れちゃうのぉ……」","type":"TXT","id":"v_SR537_0002","src":"/img/common/voice/ogg/v_SR537_0002.df52010275c49dbe5648b5ec2370ca5a.ogg"},{"name":"【俺】","text":"「それに、チンポも勃起してきてるぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「チンポも、同じっ……すぐに勃起して、ぜん##ぜん鎮まらないのぉ……ドクドクが、止まら##なくて、擦れるだけで、感じちゃうのぉ……」","type":"TXT","id":"v_SR537_0003","src":"/img/common/voice/ogg/v_SR537_0003.17e72e4d1cac13b2cd19192f553640ae.ogg"},{"name":"","text":"　フル勃起時の三分の一程度に膨張した##チンポは、その状態でもショーツの中で##苦しそうにビクビクと蠢いている。","type":"TXT"},{"name":"【ナツメ】","text":"「今日も、ここに来る前っ……んんっ、##あっ……７回くらいは抜いたけど、ずっと##今の状態でっ……はぁん、うっあぁ……」","type":"TXT","id":"v_SR537_0004","src":"/img/common/voice/ogg/v_SR537_0004.091d8d2f8c739a0871e4c31472313f80.ogg"},{"name":"【ナツメ】","text":"「チンポを、鎮めようとしてっ……オマンコも##一緒に弄ったけど、結局、どっちも疼いてっ##……どんどん鎮まらなく、なってるのぉ……」","type":"TXT","id":"v_SR537_0005","src":"/img/common/voice/ogg/v_SR537_0005.cf0eb2b0313ab8e7dfee69693e837152.ogg"},{"name":"","text":"　そう話している間にも、ショーツを##銜え込んでヒクつくナツメの割れ目に、俺は##愛撫を強めつつどうしようもないなと笑う。","type":"TXT"},{"name":"【俺】","text":"「それは任務に支障が出るだろうな。##ずっと股間が疼いて、少し動くだけで##感じてしまうわけだろ」","type":"TXT"},{"name":"【ナツメ】","text":"「そうなのぉ……それに私にチンポが生えてて##みんな驚くわぁ……でも、それに興奮する##人もいて、もう、めちゃくちゃよぉ……」","type":"TXT","id":"v_SR537_0006","src":"/img/common/voice/ogg/v_SR537_0006.3bf4ef8b59f1269669185b5f0dca02fb.ogg"},{"name":"","text":"　誰もこんな綺麗な容姿をした女の股間に、##チンポが生えているとは思わないだろう。","type":"TXT"},{"name":"","text":"　しかし、それに興奮するというのは##分かる気がする。","type":"TXT"},{"name":"","text":"　房中術を用いなければ##発散しきれないふたなりチンポは、##俺だけが鎮めることができる。","type":"TXT"},{"name":"【俺】","text":"「このチンポで房中術を使わないのか？」","type":"TXT"},{"name":"【ナツメ】","text":"「分かってるくせにっ……私が任務で、相手を##するのは、男だけでしょ……どいつも##こいつも私の穴にしか興味はないのよっ……」","type":"TXT","id":"v_SR537_0007","src":"/img/common/voice/ogg/v_SR537_0007.0ce23826cad6f5906bf8a6aed6a67ff6.ogg"},{"name":"","text":"　ナツメを抱きたいと思い、ふたなりチンポに##興奮したとしても、さすがに掘られたいと##までは思わないのが男の性。","type":"TXT"},{"name":"","text":"　よほどの性癖の男ではない限り自らの尻穴を##提供する変態はいないというわけだ。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんっ、はぁ……オマンコも、チンポも、##疼いてるのぉ……ふはぁ、んんぁあ……##あっんんぅ、うぅんんん……」","type":"TXT","id":"v_SR537_0008","src":"/img/common/voice/ogg/v_SR537_0008.edacc0caaa7d94a3825dd6db510c3691.ogg"},{"name":"","text":"　ショーツがナツメの大量の愛液で湿り、##ショーツ越しに指を這わせただけでも、##ねっちょりとした液体が指に付着する。","type":"TXT"},{"name":"【ナツメ】","text":"「あっ、あはぁあん……なんだか、##焦れったくてぇ……オマンコが、##ムズムズってぇ……しちゃうのぉぉおお！」","type":"TXT","id":"v_SR537_0009","src":"/img/common/voice/ogg/v_SR537_0009.dd31b055184abe4dbc6e34f8aaa7a2a4.ogg"},{"name":"","text":"　ナツメがもっと強い刺激を欲し始め、##それを言葉や態度に示すよりも先に、##俺はショーツをずらして膣穴に指を入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR537b","src":"/img/pc/hello_script/ev/M/SR537b.07c2c012c38ede7304c760a41d1997e5.jpg"},{"name":"【ナツメ】","text":"「んんんがぁぁあああ！　指が入ってきたぁ##ああああ！　はぁぁああんんん！！」","effect":"ef02","type":"TXT","id":"v_SR537_0010","src":"/img/common/voice/ogg/v_SR537_0010.d597c2265c7a4c27ba9f1d8a2735e97a.ogg"},{"name":"","text":"　欲しがっていたところへ絶妙のタイミングで##指を入れられたのか、蕩けた膣肉がきゅっと##指に纏わりついてくると同時に愛液が溢れる。","type":"TXT"},{"name":"","text":"　そして、ふたなりチンポも大きさを増して##ショーツを押し上げ先走りの量も増えている。","type":"TXT"},{"name":"【ナツメ】","text":"「タイミング良すぎるぅぅうう！　オマンコ##もっと、刺激欲しがってたからぁぁああ！##んんんぐぁぁああああ！」","type":"TXT","id":"v_SR537_0011","src":"/img/common/voice/ogg/v_SR537_0011.28166cc582a47003b117bb3cdc33f3c6.ogg"},{"name":"","text":"　膣内の具合を確かめるようになぞると##Ｇスポットが盛り上がって硬くしこっており、","type":"TXT"},{"name":"","text":"　そこを指が滑るとナツメの口から##嬉しそうな声が漏れ、","type":"TXT"},{"name":"","text":"　それと同時に、まだ硬くなりきっていない##ふたなりチンポもビクリと反応する。","type":"TXT"},{"name":"【ナツメ】","text":"「はぁぁああんんん！　そこっ、いい……##すごくっ気持ちよくてっ……くすぐったくて##思わず声が出ちゃうのぉ……」","type":"TXT","id":"v_SR537_0012","src":"/img/common/voice/ogg/v_SR537_0012.426a1cb2677234df5b3ea37fea401320.ogg"},{"name":"【俺】","text":"「チンポも反応して、##跳ねているのが見えるか？」","type":"TXT"},{"name":"","text":"　そう問いながら俺は、膣内で勃起している##敏感な部分を執拗に弄ってふたなり##チンポを反応させてやる。","type":"TXT"},{"name":"","text":"　すると、切なそうに目を細めて俺の指に##感じながら、自らのふたなりチンポに##視線を注ぐナツメ。","type":"TXT"},{"name":"【ナツメ】","text":"「私のチンポが、オマンコで感じてっ……##あっ、はぐぁぁあ……ビクビクって、##感じてるぅ……ひゃん、んんぎっ……」","type":"TXT","id":"v_SR537_0013","src":"/img/common/voice/ogg/v_SR537_0013.67c77baa7cbbcbd989544133848c7e96.ogg"},{"name":"【ナツメ】","text":"「やっぱり、自分でするより、人にされる方が##感じちゃうぅ……それに、いつも我慢してた##から、余計に感じちゃうのぉ！」","type":"TXT","id":"v_SR537_0014","src":"/img/common/voice/ogg/v_SR537_0014.05c0e91c9a3eb751446ee60398b66391.ogg"},{"name":"","text":"　ナツメの膣内はトロトロに焼け、膣肉が指を##銜え込んで奥へ奥へ引きずり込もうとし、##もっとして欲しそうに懇願しているよう。","type":"TXT"},{"name":"","text":"　俺はそれに応えるようにして手の動きを##速め、Ｇスポットを集中的に責めていく。","type":"TXT"},{"name":"【俺】","text":"「自分では、##なかなかこうはできないだろうからな」","type":"TXT"},{"name":"【ナツメ】","text":"「んんんぬぁぁああ！　はぁぐ……あっ、##ふぁぁあんん……そこっ、気持ち良すぎる##ぅぅううう！！　もっと、してぇぇえええ！」","effect":"ef02","type":"TXT","id":"v_SR537_0015","src":"/img/common/voice/ogg/v_SR537_0015.b8312c281a198ee2796116cc50ff563a.ogg"},{"name":"","text":"　ナツメは俺の手に身体を預け、##快感に夢中になって酔いしれる。","type":"TXT"},{"name":"【ナツメ】","text":"「そこ、そこがぁ、いいのぉぉおお！！##そこに指が当たるたびに、オマンコが、##ゾクゾクってぇ……震えちゃうのぉぉおお！」","type":"TXT","id":"v_SR537_0016","src":"/img/common/voice/ogg/v_SR537_0016.b25b8065f6df85bfc203c3a925559dec.ogg"},{"name":"","text":"　膣内のコリコリした部分を指先の爪を使って##引っかいてやり、痛いくらいの刺激の##はずだがナツメは悦びの喘ぎをみせる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんがぁあああ！　チンポも一緒に、##感じちゃうのぉぉおおお！！　愛液も、##先走りも止まらないよぉぉおおおお！！」","effect":"ef02","type":"TXT","id":"v_SR537_0017","src":"/img/common/voice/ogg/v_SR537_0017.3e0ae41cac323cee56fba7085452e8ff.ogg"},{"name":"","text":"　中途半端に履かせたままのショーツは、##牝汁と雄汁が大量に浸透し、ポタポタと##粘度の高い液体を下に垂らしている。","type":"TXT"},{"name":"【ナツメ】","text":"「はぁん……オマンコ焼けちゃうのぉおおお！##イク、イクぅぅう……もう、どうしようも##ないくらいに、気持ちいいよぉおお！！」","type":"TXT","id":"v_SR537_0018","src":"/img/common/voice/ogg/v_SR537_0018.6434d1f3392616405970070a25743f63.ogg"},{"name":"","text":"　やがて膣穴がヒクついて俺の指をきつく##締め、絶頂が近付いていることを知らせる。","type":"TXT"},{"name":"【ナツメ】","text":"「いやぁぁあんん！　指だけで、##イッちゃいそうぅぅううう！！　んんんぐっ##はんん……あっぐ、ぐぎょぉぉおお！！」","type":"TXT","id":"v_SR537_0019","src":"/img/common/voice/ogg/v_SR537_0019.f146d53c2829e3d28494be4b0f4e68b4.ogg"},{"name":"【ナツメ】","text":"「オマンコ、イクぅうう！　イッちゃう、##んんんっ……もう、だめぇぇえ！　はっぐぅ##うぉっぉおおお！　イグゥゥウウ！！」","effect":"ef02","type":"TXT","id":"v_SR537_0020","src":"/img/common/voice/ogg/v_SR537_0020.ea3271c2adc01452e753af78ab177b77.ogg"},{"name":"","text":"　手の動きを更に速めてそのままナツメを##絶頂させる。しかし、彼女は突き出した##股間をグイッと更に突き出し、","type":"TXT"},{"name":"【ナツメ】","text":"「そのまま、やってぇぇえ！　オマンコ、##まだまだ欲しいのぉぉおお！！　んんぎっ、##にゅぉおお！　うっふん、はぁぐぁあああ！」","type":"TXT","id":"v_SR537_0021","src":"/img/common/voice/ogg/v_SR537_0021.911c15d2f7124cc3af95fb11ed369944.ogg"},{"name":"","text":"　手マンを休めず継続していくとＧスポットが##熱を増して大きく盛り上がり始める。","type":"TXT"},{"name":"【ナツメ】","text":"「足りない、足りないぃぃい！　ぜんぜん、##足りないからぁああ！！　もっと、指で##そこを弄ってちょうらいぃぃいいい！！」","type":"TXT","id":"v_SR537_0022","src":"/img/common/voice/ogg/v_SR537_0022.6171eb3f898f19263c966f5dcd73a6ea.ogg"},{"name":"","text":"　そしてナツメの声は切羽詰まったように##高くなり、喘ぎを弾ませていき、##身を固くした後にぶるぶるっと震える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR537c","src":"/img/pc/hello_script/ev/M/SR537c.f165ecc85773180f37c83eae46d6ae28.jpg"},{"name":"【ナツメ】","text":"「んんんんんんぎゃぁぁああああ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR537_0023","src":"/img/common/voice/ogg/v_SR537_0023.93c74ef2944b3d21f74e3592daba9bb5.ogg"},{"name":"","text":"　そうしてふっと力が抜けたかと思うと、##ショーツから精液がだらだらと溢れ返る。","type":"TXT"},{"name":"","text":"　それは白い塊のようになってシーツの##上に広がり、ナツメのショーツとの間に##細く白い糸を引いている。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぐっ！　ぐがぁぁあああ！##はぐがぁぁあああ！　ふはぁぁあああ……」","type":"TXT","id":"v_SR537_0024","src":"/img/common/voice/ogg/v_SR537_0024.c3ac625a1f1b1368b5a403e17493ef35.ogg"},{"name":"","text":"　ナツメは弛緩した身体をびく、びく、と##収縮させて微痙攣し、蕩けた様子で##ショーツから溢れる精液に見とれている。","type":"TXT"},{"name":"","text":"　俺は盛り上がったＧスポットが戻るまで、##強くゆっくりとマッサージするように##Ｇスポットを刺激してやる。","type":"TXT"},{"name":"【ナツメ】","text":"「はぁはぁ……ぐっ、がはぁ……んんんっ、##あっあぁああん……精液っ、出たぁ……##私の、チンポからぁ……んんぎっ……」","type":"TXT","id":"v_SR537_0025","src":"/img/common/voice/ogg/v_SR537_0025.bf4cd55b9488c4ecf40cc2ebc2ebf30f.ogg"},{"name":"","text":"　ナツメは最初こそ堪らなさそうに##快感に酔った声を漏らしていたが、","type":"TXT"},{"name":"","text":"　次第に物足りなさそうな、##物欲しげな喘ぎを漏らすようになる。","type":"TXT"},{"name":"","text":"　そして、膣穴も絶頂に締まっている状態から##俺の指に絡むように弛緩と収縮を行う。","type":"TXT"},{"name":"【ナツメ】","text":"「んんひゃぁああ……射精っ、しゅごく##気持ちいぃいよぉおお！　ふたなりチンポの##中を、精液が走っていったよぉおお！」","type":"TXT","id":"v_SR537_0026","src":"/img/common/voice/ogg/v_SR537_0026.99adfab34c8dd01d4cfd038b9dcc3672.ogg"},{"name":"【俺】","text":"「せっつかなくても満足させてやる」","type":"TXT"},{"name":"","text":"　ヒクつく膣穴から指を抜き、俺はその穴に##ギンギンに反り返った雄の肉棒を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR537d","src":"/img/pc/hello_script/ev/M/SR537d.132af8b52c56dddfb677f81f98401723.jpg"},{"name":"【ナツメ】","text":"「んんんんぎょっぉおおおおお！！！！！」","effect":"ef02","type":"TXT","id":"v_SR537_0027","src":"/img/common/voice/ogg/v_SR537_0027.be76a7ae14ff843469b9608516d6c7ca.ogg"},{"name":"","text":"　中腰でＧスポットに狙いをつけて突き込む##挿入に、ナツメは軽く達して膣穴を締める。","type":"TXT"},{"name":"【ナツメ】","text":"「ぐっごぉぉおお！！　んんぅぅううう……##はぁぐがぁぁああ！！　チンポきてぇ……##あっ、あぁぁあんん！！」","type":"TXT","id":"v_SR537_0028","src":"/img/common/voice/ogg/v_SR537_0028.c069b82176bcb5968d45937b46405a8b.ogg"},{"name":"","text":"　陰核は完全に勃起してショーツからはみ出し##真っ赤に膨らんだふたなりチンポが##俺の前に姿を晒している。","type":"TXT"},{"name":"","text":"　そして、熱気と濃い性臭を撒き散らす##ふたなりチンポの先からは、弁が壊れた##ように絶えず精液が漏れ出ている。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんひょぉぉおおお！　私のチンポっ、##しゅごいよぉぉお！　気持ち良すぎて、##精液っ、止まらないのぉおおお！！」","type":"TXT","id":"v_SR537_0029","src":"/img/common/voice/ogg/v_SR537_0029.59c56611f0878349c6e5518e4e2b6697.ogg"},{"name":"","text":"　ナツメは抽送の軽い絶頂に喘ぎを漏らし##ながらも、完全に勃起した自分のふたなり##チンポの昂ぶりを感じつつ、","type":"TXT"},{"name":"","text":"　パンパンに膨らんだ自らのふたなりチンポを##見つめて興奮を高めている。","type":"TXT"},{"name":"【ナツメ】","text":"「うほぉぉおお！　ふたなりチンポ、こんなに##大きく勃起してるよぉぉおお！！　へへへっ##……オマンコで、感じたからかなぁ……」","effect":"ef02","type":"TXT","id":"v_SR537_0030","src":"/img/common/voice/ogg/v_SR537_0030.aa58292115f55c2a5e596ea5e5d72778.ogg"},{"name":"","text":"　俺はひと突きひと突き、##Ｇスポットを狙って強く腰を振り下ろす。","type":"TXT"},{"name":"","text":"　突き込まれる衝撃で喘ぎが詰まるほど##強い抽送だが、ナツメはもっとと昂ぶりに##快感が追いつかない苦しげな様子で訴える。","type":"TXT"},{"name":"【ナツメ】","text":"「もっとぉぉお！　もっと、そこを強く突い##てぇえええ！！　私のチンポが、ビクビク##跳ねるくらいに突いて欲しいのぉおおお！！」","type":"TXT","id":"v_SR537_0031","src":"/img/common/voice/ogg/v_SR537_0031.95f34dc28d66b518fac48ede77ec0463.ogg"},{"name":"【俺】","text":"「こんな風にか？」","type":"TXT"},{"name":"","text":"　言われた通りに抽送の速度を上げると、##ナツメは嬌声を弾ませて感じるのだが、","type":"TXT"},{"name":"【ナツメ】","text":"「がはぁあああ！　んんぐ、ふひょぉお！##そうじゃなくて、ふたなりチンポを、##イカせて欲しいのぉぉおおおお！！」","type":"TXT","id":"v_SR537_0032","src":"/img/common/voice/ogg/v_SR537_0032.1896ee485d2e054f43559ca26686e905.ogg"},{"name":"【俺】","text":"「そうだったな……」","type":"TXT"},{"name":"","text":"　俺は房中術を用いて精気を操り、##膣内の中でクルミ大に肥大したＧスポット##目がけて肉棒と一緒に叩き込む。","type":"TXT"},{"name":"","text":"　すると、ナツメの嬌声が抑えの効かない##様子で高くなり、最高の刺激に悦びの##表情を浮かべる。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんんぎゃぁああああ！！　ふたなり##チンポにきたぁあああ！！！　気持ちいい##のが、きてるのぉぉおおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR537_0033","src":"/img/common/voice/ogg/v_SR537_0033.fd9a3d4e7132bdc281236d3fbebb46a4.ogg"},{"name":"","text":"　更に俺は、抽送の角度や強さ、突き込む##位置などをナツメに問いかける形で聞き、##彼女からさらなる快感を引き出していく。","type":"TXT"},{"name":"【ナツメ】","text":"「ぐがぁぁああああ！！　どこも、しゅごく##敏感でっ、頭が焼けちゃうのぉぉおお！！##もっとぉ、強くちょうらいぃいいい！！」","type":"TXT","id":"v_SR537_0034","src":"/img/common/voice/ogg/v_SR537_0034.e1afe01658785f52646783df0101d445.ogg"},{"name":"","text":"　最初はＧスポットを通じてふたなりチンポで##感じるばかりだったナツメだが、","type":"TXT"},{"name":"【ナツメ】","text":"「うぉぉぉおおおんん！　チンポ奥まで、##子宮まで欲しいのぉぉおお！！　子宮に、##強いのちょうらいぃぃいいい！！」","type":"TXT","id":"v_SR537_0035","src":"/img/common/voice/ogg/v_SR537_0035.b3083d68a51f616444315f59a195b1e1.ogg"},{"name":"","text":"　次第に子宮にも欲しがり、俺は肉棒を##奥まで深々と突き込むようになる。","type":"TXT"},{"name":"【ナツメ】","text":"「はぁぐごぉぉおおおお！！　子宮にも、##きでるぅぅうううう！！　オマンコの中、##ぜんぶ気持ちいいよぉぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR537_0036","src":"/img/common/voice/ogg/v_SR537_0036.530d884321a8145471051d9b9189be76.ogg"},{"name":"【ナツメ】","text":"「もう私、だめぇええええ！！　おかしく##なっちゃうのぉぉおおお！！　チンポも、##オマンコもアツいのぉぉおおおお！！」","type":"TXT","id":"v_SR537_0037","src":"/img/common/voice/ogg/v_SR537_0037.fb6a314a274ce8509a56de35fa2ebbf2.ogg"},{"name":"","text":"　そして膣内が震えて絶頂が近づき、##俺がそれを察して抽送を更に速めていく。","type":"TXT"},{"name":"【俺】","text":"「中出しと一緒にイクか？」","type":"TXT"},{"name":"【ナツメ】","text":"「中出しと、一緒に、イグゥゥゥウウ！！##子宮にどぴゅどぴゅされながら、##イキ狂いたいのぉぉおおおお！！！」","type":"TXT","id":"v_SR537_0038","src":"/img/common/voice/ogg/v_SR537_0038.88c8ea21ee71d673af59e37a38302b33.ogg"},{"name":"","text":"　ナツメの性感を操り、絶頂を制して##自分が射精するための抽送を始める。","type":"TXT"},{"name":"【俺】","text":"「ちょっと待っていろよ」","type":"TXT"},{"name":"【ナツメ】","text":"「早く出してぇえええ！！　私の子宮で、##激しいの出してぇえええ！！　それで私も、##チンポとオマンコでイクからぁああああ！！」","type":"TXT","id":"v_SR537_0039","src":"/img/common/voice/ogg/v_SR537_0039.c07cda996f9bc6580ba87e4631aa130c.ogg"},{"name":"【ナツメ】","text":"「早く、早くぅぅううう！！　壊れるくらいに##突いてぇぇええええ！！　子宮に、アツいの##ぶちまけてぇぇええええええ！！！！」","type":"TXT","id":"v_SR537_0040","src":"/img/common/voice/ogg/v_SR537_0040.01d96d7c85b983bc3ef1bbea3643f67f.ogg"},{"name":"","text":"　ナツメのふたなりチンポが前後に大きく##振られ、あられもなく喘いで絶頂をせがみ、##膣穴をキツキツに締め付ける。","type":"TXT"},{"name":"","text":"　俺が最後のひと突きを叩き込んで射精すると##同時に、彼女の性感を解放し絶頂させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR537e","src":"/img/pc/hello_script/ev/M/SR537e.0250245958dcfe5648236949fb8c5947.jpg"},{"name":"【ナツメ】","text":"「ンンンゴォォオオオオオオオオ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR537_0041","src":"/img/common/voice/ogg/v_SR537_0041.0c237b835987a3a63242df7d46c7b3db.ogg"},{"name":"","text":"　ナツメは嬌声を迸らせて膣穴と##ふたなりチンポで同時に絶頂し、","type":"TXT"},{"name":"","text":"　これまで自分が房中術を使って##殺してきた男たちのように激しく射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「ンンンホォ！　ンンンホォォオ！！##ンンンンギィェエエエエエエ！！」","effect":"ef02","type":"TXT","id":"v_SR537_0042","src":"/img/common/voice/ogg/v_SR537_0042.d7e4f3c2bf5cbb0291ed5ee7efd870d5.ogg"},{"name":"","text":"　絶頂の余韻で震える結合部からは、##溢れ返った俺の精液がゴボゴボと零れ出し、","type":"TXT"},{"name":"","text":"　ふたなりチンポからはどぴゅっと##精液が飛び出している。","type":"TXT"},{"name":"","text":"　これではまるで俺が膣内に射精した精液が##ナツメの体内を巡り、ふたなりチンポから##噴出されているようにも見える。","type":"TXT"},{"name":"【ナツメ】","text":"「んんんひょぉぉおおお！　子宮に、##精液注がれてぇ……ふたなりチンポからも、##私の精液が出ちゃってるぅぅうう！！」","type":"TXT","id":"v_SR537_0043","src":"/img/common/voice/ogg/v_SR537_0043.48557e49a3caccdb89254e0ff2bd4540.ogg"},{"name":"","text":"　俺の射精が衰えてもナツメの絶頂は衰えず、##もっととばかりに腰を押しつけ、##膣穴で肉棒に食らい付いてくる。","type":"TXT"},{"name":"【ナツメ】","text":"「もっと、ちょうらいぃいい！　もっと##気持ちよくなりたいのぉぉお！　オマンコと##ふたなりチンポで、イキたいのぉぉおお！」","type":"TXT","id":"v_SR537_0044","src":"/img/common/voice/ogg/v_SR537_0044.b4d2daa93ec3ea7217d022cbb356edd5.ogg"},{"name":"","text":"　そんなナツメの性欲に押されて俺は、##不意打ちで彼女からの房中術に掛かり、##無理矢理の射精を強いられてしまう。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、お前っ！？」","type":"TXT"},{"name":"【ナツメ】","text":"「はぁぁああんんん！！　またアツいの、##私の子宮にきたぁああああ！！　うはぁぁん##精液だいしゅぎぃぃいいいい！！」","type":"TXT","id":"v_SR537_0045","src":"/img/common/voice/ogg/v_SR537_0045.9556e0d5eb91b5c6de492d1050f22f6c.ogg"},{"name":"","text":"　ナツメは勢いを取り戻した俺の射精に##一瞬嬉しそうに声を高くするが、##俺は即座に彼女からの房中術を打ち消す。","type":"TXT"},{"name":"","text":"　すると、すぐにどうしてとばかりに##声を切なげにし、腰を強く押しつけ、##うねらせ、絶頂を深めようとする。","type":"TXT"},{"name":"【ナツメ】","text":"「いやぁぁあああんん！　どうして、そんな##ことするのぉぉおお！！　もっと、私の中に##射精して、気持ちよくなってよぉおお！！」","type":"TXT","id":"v_SR537_0046","src":"/img/common/voice/ogg/v_SR537_0046.e1f518e1f0acfbdde5eda7f709369ce3.ogg"},{"name":"【ナツメ】","text":"「私のオマンコ、気持ちよくなかったのぉおお##……どの男も、何回も射精したがって、##腰を振ってくるのに……あなたは違うのぉ？」","type":"TXT","id":"v_SR537_0047","src":"/img/common/voice/ogg/v_SR537_0047.ae64ee9a17b742ecf031deb8bfe316cb.ogg"},{"name":"","text":"　俺に防がれた後も房中術を続けるナツメで##あったが、それは俺を狙ったわけではなく、##己自身で能力を暴発させ、","type":"TXT"},{"name":"","text":"　自分一人で再び快楽を感じるために性感を##操り自我を失う程に快感に乱れもはや自分の##意志では止められない状態に陥っている。","type":"TXT"},{"name":"【ナツメ】","text":"「ぐがぁあああああ！！　んんっ、##ほぉぉおおおお！！　気持ちいいっ！##チンポ、チンポぉぉおおお！！」","type":"TXT","id":"v_SR537_0048","src":"/img/common/voice/ogg/v_SR537_0048.fcf6a50a74c27af1321bdd23fa616ef3.ogg"},{"name":"","text":"　そう叫んだナツメは、自らのパンパンに##膨らんだふたなりチンポに手を伸ばす。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR537f","src":"/img/pc/hello_script/ev/M/SR537f.45ac4b3c6f01b9b87622a587be711600.jpg"},{"name":"【ナツメ】","text":"「イクぅううう！！　まだまだ出るのぉぉお！##これだけじゃ足りないのぉぉおお！##もっともっといっぱい出すのぉおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR537_0049","src":"/img/common/voice/ogg/v_SR537_0049.34911e0d3366aeeb9d1f1c3644347e43.ogg"},{"name":"","text":"　ふたなりチンポを粗雑に激しく扱き立て、##再び勢いを取り戻したように射精量が増す。","type":"TXT"},{"name":"","text":"　どぴゅ～というよりも、どしゃ～という##音が聞こえるほどの精液の勢いに、##一応の忠告として声を掛けてやる。","type":"TXT"},{"name":"【俺】","text":"「そんなに出して、死んでも知らんぞ」","type":"TXT"},{"name":"【ナツメ】","text":"「だって、やめたくてもぉ……射精したいのが##止まんないのぉぉおおおお！！　射精が、##気持ち良すぎるのが悪いのよぉおおお！！」","type":"TXT","id":"v_SR537_0050","src":"/img/common/voice/ogg/v_SR537_0050.c189f13f0b0082fa87c8b7a1c704949c.ogg"},{"name":"","text":"　俺はここまでナツメがふたなりチンポの虜に##なったことを悦び、再び房中術を用いて##彼女の性感を高めてやる。","type":"TXT"},{"name":"","text":"　するとナツメは、盛大に歓喜の嬌声を##迸らせて射精を続けていき、##シーツに精液の水たまりが広がっていく。","type":"TXT"},{"name":"【ナツメ】","text":"「うほぉぉおおおお！！　んんごぉぉお、##がぁあああはぁああ！！　まだまだ出るぉぉ##おおおおお！！　止まらないよぉおおお！！」","effect":"ef02","type":"TXT","id":"v_SR537_0051","src":"/img/common/voice/ogg/v_SR537_0051.8acbff7b056c619bd759b6d7aaf20931.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナツメ】","text":"「にゅほぉおぉおお！　チンポでシコシコ、##ぐがぁぁあああ！　射精まだまだしゅるのぉ##おおおお！　私まだまだ――」","effect":"ef02","type":"TXT","id":"v_SR537_0052","src":"/img/common/voice/ogg/v_SR537_0052.3ee1014aae205adf885ed3adc21ad0f9.ogg"},{"name":"","text":"　そして、その時は突然に訪れる。","type":"TXT"},{"name":"","text":"　ナツメが不意に気を違えたように声を##絞り出して痙攣した後、うつ伏せでベッドに##崩れ落ちる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ナツメ】","text":"「……んん、ぁあ……うぅ、んんん……」","type":"TXT","id":"v_SR537_0053","src":"/img/common/voice/ogg/v_SR537_0053.bd02859a0838e1df34e121ba9bde6ea4.ogg"},{"name":"","text":"　絶え絶えの息で横たわるナツメのふたなり##チンポは半勃起程度の大きさになっているが##まだ小さく脈動し少量の精液を噴いている。","type":"TXT"},{"name":"【俺】","text":"「お前が気持ちいいのは分かるが、##無理はしないことだな」","type":"TXT"},{"name":"","text":"　声ならぬ声をあげ意識までは失っていない##ようだが、まともに立ち上がることも##できないほどに疲労している。","type":"TXT"},{"name":"【俺】","text":"「お前は、俺が堕として貰いたい女だ」","type":"TXT"},{"name":"","text":"　その言葉に対しナツメは、熱に浮かされた##ようにぼんやりとした顔を俺に向け、","type":"TXT"},{"name":"【ナツメ】","text":"「おん、なぁ……」","type":"TXT","id":"v_SR537_0054","src":"/img/common/voice/ogg/v_SR537_0054.a4fc3158c640dda6982738c2b02eee80.ogg"},{"name":"","text":"　そう絞り出したような声で呟き、##自らのふたなりチンポをピクッと##反応させるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=560790623","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c795",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR552a","src":"/img/pc/hello_script/ev/M/SR552a.eb8c8e215ecaf949c21ef321b4d8bc23.jpg"},{"name":"","text":"　異形の肉蟲に四肢を拘束され、##身動きのできない状態で股間を晒すカノン。","type":"TXT"},{"name":"","text":"　散々抵抗しようとしたために、##首輪から何度も電流を流され、##四肢は完全に痺れきって力も入らない。","type":"TXT"},{"name":"","text":"　更に局部に流された電流により##肉体は否が応でも発情してしまい、##吐息や表情、肉体がそれを物語っている。","type":"TXT"},{"name":"【カノン】","text":"「き、貴様ぁ、この拘束を解けぇッ！！##このよく分からない……気持ちの悪い肉蟲を##さっさと退けろにゃあッ！！」","type":"TXT","id":"v_SR552_0000","src":"/img/common/voice/ogg/v_SR552_0000.b1261a37157f0d57892d7ba74b834b04.ogg"},{"name":"","text":"　だが、それでもカノンは敵対心剥き出しの##瞳でふうまを睨み付け、##決して負けを認めようとはしない。","type":"TXT"},{"name":"","text":"　そんな態度の彼女に、ふうまは呆れたような##溜息を零しつつ視線を向ける。","type":"TXT"},{"name":"【俺】","text":"「やはり、お前は自分の立場が##分かっていないようだな」","type":"TXT"},{"name":"【カノン】","text":"「また『びりびり』を流すつもりかにゃあ！##そうやって、オレを……##甚振って、楽しいかにゃあッ！！」","type":"TXT","id":"v_SR552_0001","src":"/img/common/voice/ogg/v_SR552_0001.e9468e01f361c8c2bff790748ff07416.ogg"},{"name":"","text":"　自由の利く頭と口だけを動かし、##無駄な抵抗を必死に続けるカノンだが、##ふうまは一切相手にしない。","type":"TXT"},{"name":"【俺】","text":"「コレまでの調教がまだ不足だったか……」","type":"TXT"},{"name":"","text":"　そう考えたふうまは、カノンに自分の立場を##自覚させるため肉蟲をけしかけることにする。","type":"TXT"},{"name":"【俺】","text":"「その、どうしようもない獣人を、##好きなように犯していいぞ」","type":"TXT"},{"name":"【カノン】","text":"「さっきから、無視ばっかりしてぇ……##オレのことがコワいのかにゃあッ！！　こんな##弱そうな肉蟲に、何ができるにゃあッ！！」","type":"TXT","id":"v_SR552_0002","src":"/img/common/voice/ogg/v_SR552_0002.ddea5b46b85c1b3c631ef37add6fa209.ogg"},{"name":"","text":"　相変わらず反抗的なカノンの前で、##ふうまの言葉に応えた肉蟲の肉体から、##巨大な肉管が生えてくる。","type":"TXT"},{"name":"","text":"　そして、そのまま迷うことなく一直線に、##カノンの無防備な膣穴へと挿入される。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR552b","src":"/img/pc/hello_script/ev/M/SR552b.61a348207517fb9b15b3e421a1fc5b04.jpg"},{"name":"【カノン】","text":"「んんんんんんんにゃぁぁぁああ##ああああああああああーッッ！！！？」","effect":"ef02","type":"TXT","id":"v_SR552_0003","src":"/img/common/voice/ogg/v_SR552_0003.074cde8c588889539aca706572c2e3e7.ogg"},{"name":"","text":"　巨大な肉管がねじ込まれる感触にカノンは##悶絶するが膣は愛液が溢れ更に電流によって##弛緩しているために割けることはない。","type":"TXT"},{"name":"","text":"　だが、さすがに腕ほどもある肉管は一気に##奥まで挿入はされず、ゆっくりと膣肉を##掻き分けながら侵入していく。","type":"TXT"},{"name":"【カノン】","text":"「んんんぐはぁぁああ！！　どんどん入ってぇ##……やめるにゃあッ！！　そんなものを、##オレの……オマンコにっ……はぁぐぅッ！！」","type":"TXT","id":"v_SR552_0004","src":"/img/common/voice/ogg/v_SR552_0004.0d7b21f4f5822749ad2f2d1e704ffe91.ogg"},{"name":"","text":"　肉管が奥に進むにつれて膣内に溜まっていた##愛液が溢れ出して腹に垂れていき、##下腹部も挿入された肉管で膨らんでいる。","type":"TXT"},{"name":"【カノン】","text":"「んんんふぁぁぁあああ！！　こ、この程度で##……オレがっ……にゃあぁッ！！　んんっ、##はぁあ……大きいっ……ぐがぁッ！！」","type":"TXT","id":"v_SR552_0005","src":"/img/common/voice/ogg/v_SR552_0005.f7a25724e21399736c342432a5368300.ogg"},{"name":"","text":"　強烈な拡張感に、苦しげに喘ぎながらも##カノンはこんなことで屈するわけがないと##自我を保ち反抗の態度を変えようとはしない。","type":"TXT"},{"name":"【カノン】","text":"「コレまでの、調教でも……似たような、##状況は……あったし……んんぐっ、##はぁ……ぜんぜん、大丈夫っ……」","type":"TXT","id":"v_SR552_0006","src":"/img/common/voice/ogg/v_SR552_0006.0d9a8b155870ba2dc33f4585bb6f3761.ogg"},{"name":"","text":"　そう言って強がるが、グリグリと巨根を##押し込まれる感触に、その声は捩れてしまう。","type":"TXT"},{"name":"","text":"　更に肉管は、普通の人間ではあり得ない##ねじるような抽送を開始し、痛みとも##快感ともにつかない強烈な感覚を与える。","type":"TXT"},{"name":"【カノン】","text":"「なにコレっ……！？　んんにゃぁああッ！！##オマンコの中がっ……抉られてぇ……変な、##感じでっ……んんがぁ……」","type":"TXT","id":"v_SR552_0007","src":"/img/common/voice/ogg/v_SR552_0007.857b8280667ddd5537d6b0e54c33be98.ogg"},{"name":"","text":"　カノンの肉ヒダは化け物の肉管の前に沈黙し##薙ぎ倒されるようにして肉管に媚を売るように##纏わりつくだけ。","type":"TXT"},{"name":"","text":"　異物の侵入を拒む彼女の考えとは裏腹に、##いくら膣肉で締め出そうとしても無駄であり##むしろ擦れて感じてしまう。","type":"TXT"},{"name":"【カノン】","text":"「んんんぎっ……はぁん！　やられるばっかで##……何も、できないにゃぁッ！！　このチンポ##みたいなの……なんなのにゃあ……」","type":"TXT","id":"v_SR552_0008","src":"/img/common/voice/ogg/v_SR552_0008.f45e4d0752c8c103c3e8d757737fe6f7.ogg"},{"name":"","text":"　自らの膣穴に埋まった、おどろおどろしい##色をした肉の棒の正体が分からず、##瞳に不安の色を浮かべるカノン。","type":"TXT"},{"name":"","text":"　そもそも自分を拘束している生物の##正体すら分からず、ふうまにされるがまま##という状況への怒りが止まらない。","type":"TXT"},{"name":"【カノン】","text":"「そうやってお前は、見ているだけか……##んんんぐっ、にゃはぁあ！！　趣味の悪いっ##……変態野郎がっ……がっ、あっぐぅ……」","type":"TXT","id":"v_SR552_0009","src":"/img/common/voice/ogg/v_SR552_0009.14b9baaaeb9095df3e945178a97996da.ogg"},{"name":"【カノン】","text":"「まあ、今は……それで、いいにゃあッ！##すぐに、こんな化け物じゃ……オレに、通用##しないってとこ……見せてやるにゃあッ！！」","type":"TXT","id":"v_SR552_0010","src":"/img/common/voice/ogg/v_SR552_0010.8b96f9408c002c909798a2e27edfdf2d.ogg"},{"name":"","text":"　カノンはふうまへの対抗心から必死に呻きと##喘ぎを抑え、余裕の表情で笑ってみせる。","type":"TXT"},{"name":"【カノン】","text":"「同じこと、ばっかりだ……こうやって、##オマンコを……責めてオレを……屈服させよう##としたって……無駄にゃあッ！！」","type":"TXT","id":"v_SR552_0011","src":"/img/common/voice/ogg/v_SR552_0011.a904aa0dd5dfa0e92453523655de8a17.ogg"},{"name":"","text":"　そんな煽りを受けても、この程度では##調教できないと予め想定していたふうまも、##余裕の笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「これはまだ、下調べでしかない……」","type":"TXT"},{"name":"【カノン】","text":"「ふっん……どうせ、そんなの戯言にゃッ！！##んんんあぁ……はぁんぅ……これ以上、##貴様に……何が、できるにゃあぁッ！！」","type":"TXT","id":"v_SR552_0012","src":"/img/common/voice/ogg/v_SR552_0012.06f6da3b3ea789fa8633f51d8a371e54.ogg"},{"name":"","text":"　ふうまの言葉に身構えるカノンの膣内で、##肉管がボコリと膨れあがる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR552c","src":"/img/pc/hello_script/ev/M/SR552c.7a113abfd734e79db69e834b1173152f.jpg"},{"name":"【カノン】","text":"「んんんんんんんにゃぁぁぁアアアアアアア##アアアアーーーーッッッッ！！！！？？」","effect":"ef02","type":"TXT","id":"v_SR552_0013","src":"/img/common/voice/ogg/v_SR552_0013.9bf6802ce0f92b12165af34990e69b64.ogg"},{"name":"","text":"　目に見えて一回り太くなった肉管に、##膣を押し広げられカノンは悶絶する。","type":"TXT"},{"name":"","text":"　胎内で触手がくねっている形が下腹部に##浮かび上がり、その自身のお腹を見つめて##目をカッと見開くほどに驚く。","type":"TXT"},{"name":"【カノン】","text":"「太くなって……オマンコの、中が……##ぐにゃぁぁああ！！　ど、どうなってぇ……##オレのお腹っ……動いてっ……」","type":"TXT","id":"v_SR552_0014","src":"/img/common/voice/ogg/v_SR552_0014.15ebc750a4798e15fd96c944a67dd1b7.ogg"},{"name":"","text":"　更に肉管の先が伸び、子宮口をつき抜けると##子宮内へと侵入し、その異様な肉管の動きに##驚愕するカノン。","type":"TXT"},{"name":"","text":"　そんな穴の主にお構いなしに、##肉管は容赦なく膣と子宮を拡張していき、##へその辺りも触手でボコリと膨らみ始める。","type":"TXT"},{"name":"【カノン】","text":"「ぐがぁぁああッ！！　お、奥まで……##この化け物のチンポがっ……んんぎぃぃ！！##もう、無理っ……壊れるにゃあぁッ！！」","type":"TXT","id":"v_SR552_0015","src":"/img/common/voice/ogg/v_SR552_0015.943410f3779f000462bbb3dcd6f3a8d9.ogg"},{"name":"","text":"　いまいち何が起きているのか理解できない##状況に、顔を引きつらせて苦悶の表情を##浮かべるカノンであったが。","type":"TXT"},{"name":"","text":"　自らの膣穴に危機が迫っていることは、##何となく身体で理解している。","type":"TXT"},{"name":"【俺】","text":"「これから、どうされるか知りたいか？」","type":"TXT"},{"name":"【カノン】","text":"「し、知りたくなんか……ぐっ、はぁぐあぁ##あああ！！　どうせ、頭の、おかしいことを##……あっ、んんぅ……するだけにゃッ！！」","type":"TXT","id":"v_SR552_0016","src":"/img/common/voice/ogg/v_SR552_0016.2f5d92b3119c4dbaadf2ae21a807bb96.ogg"},{"name":"","text":"　膣内と子宮内に埋まった肉管によって、##呼吸をするのも辛そうなカノンだが、##必死に言葉を紡ぎ出して答える。","type":"TXT"},{"name":"","text":"　胎内で蠢く触手の感覚に時おり、唇を引き##締めて耐える。それを何度も繰り返しても、##まだ反抗心を失ってはいない。","type":"TXT"},{"name":"【俺】","text":"「まあ、そう言わず悦べ……肉蟲がお前を、##苗床にしようとしているんだ」","type":"TXT"},{"name":"【カノン】","text":"「オレを……苗床に……そ、そんなものに……##なって、たまるかにゃあッ！！##クソっ……離しやがれッ！！」","type":"TXT","id":"v_SR552_0017","src":"/img/common/voice/ogg/v_SR552_0017.910fcb9f19b61ec3007c0b4ba49203e2.ogg"},{"name":"","text":"　声を荒げて抵抗を試みるも、##力の入らない手足では肉蟲の拘束から##逃れることはできない。","type":"TXT"},{"name":"","text":"　更に肉管から分泌される液は、##カノンの身体を更に弛緩させ、##潤滑液を出させるために発情を強くさせる。","type":"TXT"},{"name":"【カノン】","text":"「こんな、わけのわからない化け物に……##犯されるなんてぇ……ぐがぁああ！！　オレの##オマンコ……どうなるんだにゃあぁッ！！」","type":"TXT","id":"v_SR552_0018","src":"/img/common/voice/ogg/v_SR552_0018.938233ac92230bede19dfe94b2eefcf8.ogg"},{"name":"","text":"　肉蟲にされるがままに胎内を拡張され、##カノンは圧迫感と味わったことのない快楽に##溺れて、息も絶え絶えになってしまう。","type":"TXT"},{"name":"","text":"　それでもこんな状況で屈してたまるかと、##ふうまを睨み付けて意識を保ち、##化け物に心まで犯されないように気張る。","type":"TXT"},{"name":"【俺】","text":"「なかなか、しぶといな……##オマンコがはち切れそうなほどチンポを##咥えている気分はどうだ？」","type":"TXT"},{"name":"【カノン】","text":"「んんんがっ！！　すごく、気分が悪い##にゃあぁッ！！　はぁぐ、んんぎっ……##オレの中で、にょろにょろ動いてぇ……」","type":"TXT","id":"v_SR552_0019","src":"/img/common/voice/ogg/v_SR552_0019.5ed1d7392ab30af39833fb10219e2f29.ogg"},{"name":"","text":"　結合部から溢れる愛液は止まらず、##肉管がドクンと膨らむたびに、##お漏らしのように溢れ出ている。","type":"TXT"},{"name":"","text":"　その溢れた愛液がカノンの双丘の谷間に##流れていき、首筋を伝って顔面まで##濡らそうかという勢いである。","type":"TXT"},{"name":"【カノン】","text":"「ううぅぅぅ……お腹が、押されて……苦しい##にゃあぁッ！！　どこまで、このチンポは##……入って、いるにゃあぁぁッ！！」","type":"TXT","id":"v_SR552_0020","src":"/img/common/voice/ogg/v_SR552_0020.c0184b85d2ec71bf8fafbaf5a0286b40.ogg"},{"name":"","text":"　拡張された膣穴は、もはやカノンの意志では##締めることも緩めることもできず、","type":"TXT"},{"name":"","text":"　ただただ挿入されていくのを##見ていることしかできない。","type":"TXT"},{"name":"","text":"　ゆっくりとその肉管が抽送を開始させ、##膣肉が削がれるような感覚に、##声が出るのを必死に堪える。","type":"TXT"},{"name":"【カノン】","text":"「ぐがああぁぁっ……！　んんんっぐあぁぁぁ##……ふ、深いにゃあ……どこまで、##このチンポは……きてるかにゃあぁぁッ！！」","type":"TXT","id":"v_SR552_0021","src":"/img/common/voice/ogg/v_SR552_0021.9f122d5301af9dad7a298f29bb6cb43d.ogg"},{"name":"","text":"　肉管が奥へ押し込まれるたびに、##カノンの身体も一緒に上から##抑え込まれるようにして潰される。","type":"TXT"},{"name":"","text":"　そして肺から空気が強制的に吐き出され、##息苦しそうにむせ返っての繰り返しで、##誰の目にも不釣合いな交配である。","type":"TXT"},{"name":"【カノン】","text":"「がぁはぁ……はぁぐ、ぐがぁああ！！##んんんっ……息が、できなっ……んんぅ……##はぁはぁ……もう、抜くにゃあぁぁッ！！」","type":"TXT","id":"v_SR552_0022","src":"/img/common/voice/ogg/v_SR552_0022.e61225cb5ff79dbb8728abf1e84dbed0.ogg"},{"name":"","text":"　そんな抽送の間にも、##肉管はゆっくりと膨らみ続けていき、","type":"TXT"},{"name":"","text":"　このままカノンの身体を内側から##破裂させるのではとすら思えてしまうほど。","type":"TXT"},{"name":"","text":"　パンパンに膨らんで脈を打つ肉管を、##憎らしげに睨みつけるカノン。","type":"TXT"},{"name":"【カノン】","text":"「んんんふぁぁああ！！　んんがっ……苦しい##……どこまで、膨らむにゃあぁッ！！##本当に、はち切れちゃうにゃあぁぁッ！！」","type":"TXT","id":"v_SR552_0023","src":"/img/common/voice/ogg/v_SR552_0023.581a41334e3364a5f137c9edb1635456.ogg"},{"name":"","text":"　カノンが身をよじり喘ぎながらも耐えるうち##肉蟲の肉管はその動きを前触れもなく##急に止まり、膨張も同時に止まる。","type":"TXT"},{"name":"","text":"　それで一瞬、終わるのかとホッとした表情を##浮かべるカノンだったが、次の瞬間、肉管が##目に見えて内部からボコボコと膨らみ始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR552d","src":"/img/pc/hello_script/ev/M/SR552d.64dbbac43c995b47ab5938218d35e4e0.jpg"},{"name":"【カノン】","text":"「んんんんんんッッ！！！！？？　な、なんだ##……この膨らみは……も、もしかして……##この化け物の……ぐっにゃぁああッ！！」","effect":"ef02","type":"TXT","id":"v_SR552_0024","src":"/img/common/voice/ogg/v_SR552_0024.0fad0f37a801a088f920ab46548affad.ogg"},{"name":"","text":"　肉管に浮かんだ膨らみは全て肉蟲の卵で、##カノンの子宮内にゆっくりと##吐き出されるように押し込まれていく。","type":"TXT"},{"name":"","text":"　拡張されたとは言え極太の肉管の中を##握り拳ほどもある卵が通り抜けていくのには##異常な圧迫感が伴う。","type":"TXT"},{"name":"【カノン】","text":"「こ、こんな大きな卵を……オレの、##オマンコに……産もうとして……##そ、そんな……やめてくれにゃあッッ！！」","type":"TXT","id":"v_SR552_0025","src":"/img/common/voice/ogg/v_SR552_0025.9f00342bb80dba419336fb831d3c36f4.ogg"},{"name":"","text":"　更に膣奥に溜まった卵は子宮口を##押し広げていき、カノンは身体の内から##ミリミリと引き裂くような音を聞く。","type":"TXT"},{"name":"【カノン】","text":"「こ、こんなに……たくさん……##うぎゃあぁあぁ！！　いたっ……んんにゃぁ##……変な、音っ……してるにゃぁぁッ！！」","type":"TXT","id":"v_SR552_0026","src":"/img/common/voice/ogg/v_SR552_0026.729e77d57416e2944100b730a0b118ea.ogg"},{"name":"","text":"　ぴったりと膣内に張り付いた##肉管の中を卵が通る苦痛は、","type":"TXT"},{"name":"","text":"　妊娠の苦痛にも通ずるところがあるような##カノンにとっては未知の痛みであった。","type":"TXT"},{"name":"【カノン】","text":"「んんんがぁぁッ！！　んんんぅぅ……もう、##オマンコがっ……わけわからないにゃぁ！##広げられすぎて……んんんぎぃぃ！！」","type":"TXT","id":"v_SR552_0027","src":"/img/common/voice/ogg/v_SR552_0027.316f8f276641a34be566c2c46ded6227.ogg"},{"name":"","text":"　必死に苦痛を耐えようとするカノンだったが##既に感じているのが苦痛なのか##快感なのかもわからない。","type":"TXT"},{"name":"","text":"　それでもなんとか卵が子宮内に入ることを##阻止しようとするも、力が入らない##身体ではどうすることもできない。","type":"TXT"},{"name":"【カノン】","text":"「子宮に……卵が入って……くるにゃあぁ……##もう無理っ……限界にゃあぁッ！！　これ以上##どうしようもできないにゃあぁッ！！」","type":"TXT","id":"v_SR552_0028","src":"/img/common/voice/ogg/v_SR552_0028.c636f317a45dd02529c5cc296f88142c.ogg"},{"name":"","text":"　ついに圧力によって押し出された卵が##ひとつ子宮内へと飛び込むと、##後はなだれ込むように入っていく。","type":"TXT"},{"name":"","text":"　そして、拡張されていた子宮が更に##内側から押し広げられ、ついにカノンは##堪らず絶叫を上げてしまう。","type":"TXT"},{"name":"【カノン】","text":"「にゃがぁぁぁぁあああああああああッッ##！！！！！！？？　し、子宮が……##破けるにゃぁぁあああああッッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR552_0029","src":"/img/common/voice/ogg/v_SR552_0029.50767102968e4fdc4699f2ccbf0aa5c0.ogg"},{"name":"","text":"　その絶叫は苦痛を訴えるもののはずが、##明らかに絶頂に蕩けてしまっていた。","type":"TXT"},{"name":"","text":"　だが当然、肉蟲にはそんなことは関係なく、##容赦なく卵を次々に子宮内と詰め込んでいき##己の生殖活動を実行していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR552e","src":"/img/pc/hello_script/ev/M/SR552e.d7e7ab5b4e1064f40a7f1655d3526fbd.jpg"},{"name":"【カノン】","text":"「んんんんひゃぁぁああッッ……お腹の中が、##卵でいっぱいになったにゃぁぁああッッ……##く、苦しいにゃあぁぁ……」","type":"TXT","id":"v_SR552_0030","src":"/img/common/voice/ogg/v_SR552_0030.3d32bd5b537868b1e582200338b61a9c.ogg"},{"name":"","text":"　最後の１個が子宮内へと##詰め込まれたところで、カノンのお腹は##妊婦のように膨らんでしまっていた。","type":"TXT"},{"name":"","text":"　更にその見た目は、大量の卵に##押し広げられたことでボコボコと変形して、##無様な姿を晒している。","type":"TXT"},{"name":"【カノン】","text":"「んんんごぉぉほぉおおお！！　はぁはぁ……##んんんあぁぁ！！　オレの、お腹……こんな##膨らんで……うがっ、んんにゃぁッ！！」","type":"TXT","id":"v_SR552_0031","src":"/img/common/voice/ogg/v_SR552_0031.a3e014eaeb74e67d0615ede2a2632f98.ogg"},{"name":"","text":"　胎内でゴリゴリとぶつかり合って動く卵の##感触に、カノンの身体は快感を感じてしまう。","type":"TXT"},{"name":"【カノン】","text":"「はぁはぁ……お腹が、重いにゃあぁッ……##んんふぁ……あっ、あぐっ……卵同士が##当たってぇ……お腹が、擦れるにゃぁッ！！」","type":"TXT","id":"v_SR552_0032","src":"/img/common/voice/ogg/v_SR552_0032.f22370e5b01bbb030c0053fddfdb3dea.ogg"},{"name":"","text":"　今にもはち切れそうなほどに卵が詰まった##お腹が揺れるたび、カノンは苦痛で##顔を歪めつつも甘い吐息を漏らす。","type":"TXT"},{"name":"","text":"　未開発の領域であった場所まで拡張され、##その箇所の刺激は強烈であるが、##それが強ければ強いほど快楽となる。","type":"TXT"},{"name":"【カノン】","text":"「んんんごぉぉおお！！　あぎっ、んんぐっ##……オレの身体、おかしくなってぇ……##こんなの、オレじゃないにゃあぁッ！！」","type":"TXT","id":"v_SR552_0033","src":"/img/common/voice/ogg/v_SR552_0033.fc6b67b16d2009ba19cab27759217b18.ogg"},{"name":"","text":"　だが、そんな状況でも意識を保っている##カノンに、ふうまはさすがに頑丈だなと笑う。","type":"TXT"},{"name":"【カノン】","text":"「誰が、こんなことで……んんぎっ……##屈するもんか……オレを、ナメんなよっ！！##こんな卵くらいでっ……」","type":"TXT","id":"v_SR552_0034","src":"/img/common/voice/ogg/v_SR552_0034.d84ea4e585dd237a1a2cc3e03d3b8709.ogg"},{"name":"","text":"　内側から圧迫されて苦しい吐息を##漏らしながらも、産みつけられる前と##変わらずに反抗的な言葉を口にするカノン。","type":"TXT"},{"name":"【俺】","text":"「まったく、お前には恐れ入ったよ……##そんなにお腹を膨らませるほどに卵を##もらっても、気を保っていられるなんてな」","type":"TXT"},{"name":"【カノン】","text":"「うるさいにゃぁッ！！　貴様は、何もせずに##……笑ってるだけでっ……この、卑怯者がっ##……オレを、拘束して……にゃはぁん！！」","type":"TXT","id":"v_SR552_0035","src":"/img/common/voice/ogg/v_SR552_0035.86790179eb20503d2efb0f3fa7467b92.ogg"},{"name":"【カノン】","text":"「好きなようにしやがってにゃあぁッ！！##そんなに楽しいかにゃぁ！！　卵を産まれて##お腹を膨らませたオレがぁああ！！」","type":"TXT","id":"v_SR552_0036","src":"/img/common/voice/ogg/v_SR552_0036.0b3803473c4529658aaa34fc561c21ea.ogg"},{"name":"","text":"　ふうまの態度にイラついたカノンが声を##荒げるが、四肢を拘束されお腹を膨らませ##愛液まみれのその姿は、ただただ醜いだけ。","type":"TXT"},{"name":"","text":"　そんなカノンに何を言われようと、##ふうまは冷たい視線を注ぎながら、##口元を緩めて楽しげに笑うだけ。","type":"TXT"},{"name":"【俺】","text":"「そろそろ肉蟲も、最後の仕上げをする##ようだな……これで少しはお前も黙るか」","type":"TXT"},{"name":"【カノン】","text":"「最後の、仕上げ……？　まだ何か、##残ってるのかにゃあ……卵を産んでっ……##終わりじゃ……ないのかにゃあぁッ！？」","type":"TXT","id":"v_SR552_0037","src":"/img/common/voice/ogg/v_SR552_0037.956fbae15baa75aecfdc8ce8b8da7f25.ogg"},{"name":"","text":"　不安そうな顔のカノンを余所に、##肉管の先端から大量の液体が噴き出し始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR552f","src":"/img/pc/hello_script/ev/M/SR552f.c69f32c96efb617b0416b2baaafaac6e.jpg"},{"name":"【カノン】","text":"「んんんんんぎゃああぁぁぁぁッッ！！！！？##な、なにコレ……熱いのが、お腹にきてぇ……##ふにゃあぁぁぁあああッッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR552_0038","src":"/img/common/voice/ogg/v_SR552_0038.78a0e61d0195aa741effe240e95f3e8a.ogg"},{"name":"","text":"　卵で膨れ上がったお腹に大量の白濁した##液体を注ぎ込まれてカノンは、##再度激しく悶絶を繰り返す。","type":"TXT"},{"name":"","text":"　そして、ついに結合部をヒクヒクと##させながら潮を噴き出し、絶頂をむかえる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カノン】","text":"「イク、イクぅぅぅうう！！！　熱いの##注がれて、イクにゃぁぁあああッッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR552_0039","src":"/img/common/voice/ogg/v_SR552_0039.04d2e19e14907eaf20dc88bdb64d8cea.ogg"},{"name":"【俺】","text":"「種付けでイッたか、この牝猫め……」","type":"TXT"},{"name":"【カノン】","text":"「んんんんにゃぁぁあッ！！　んんんぎっ、##ぐごぉぉぉおお……お腹から、溢れて……##オマンコから、出るにゃぁぁあああッ！！！」","effect":"ef02","type":"TXT","id":"v_SR552_0040","src":"/img/common/voice/ogg/v_SR552_0040.0f2514b995a5c4b30d365f54ac9861a3.ogg"},{"name":"","text":"　お腹の中を満たした白濁液は、勢いよく##逆流して結合部から噴き出し、##ドロドロの液体が辺りに撒き散る。","type":"TXT"},{"name":"","text":"　その激しい快感に絶頂しまくるカノンに、##ふうまが笑いかける。","type":"TXT"},{"name":"【俺】","text":"「この肉蟲は、雌雄同体で自分で卵を##産み付けた上で受精させることができる」","type":"TXT"},{"name":"【カノン】","text":"「受精っ……？　き、貴様っ……オレの##オマンコに……何をっ……んんんぐっ！！##絶対に許さないからな……にゃはぁぁッ！！」","type":"TXT","id":"v_SR552_0041","src":"/img/common/voice/ogg/v_SR552_0041.beefad5e2b034072528dccd9e4cac6cd.ogg"},{"name":"【俺】","text":"「まあ、そんなことはどうでもいいか……##もう受精も終わったみたいだし」","type":"TXT"},{"name":"","text":"　カノンは絶頂しながらも、うわ言のように##ふうまに対する敵意を剥き出しにしているが##その声は甘く蕩けてしまっている。","type":"TXT"},{"name":"【カノン】","text":"「んんんごぉぉおお！！　お腹が、##はち切れそうっ……こんなに、いっぱい……##注がれてぇ……気持ち悪いにゃあぁッッ！！」","effect":"ef02","type":"TXT","id":"v_SR552_0042","src":"/img/common/voice/ogg/v_SR552_0042.2d54250c3342b7356675528c638af930.ogg"},{"name":"","text":"　結合部から溢れるほどに注がれた液体に##よって、更に膨らみを増したお腹はキレイな##丸みを帯び、ボコボコではなくなっている。","type":"TXT"},{"name":"","text":"　そして、お腹の中の卵はその液体によって##ゴリゴリとぶつかり合うことはなくなり、##カノンにとっては助かる部分もあった。","type":"TXT"},{"name":"【カノン】","text":"「はぁぁん……もう用が済んだなら、さっさと##抜くにゃあぁッッ！！　この拘束も、解く##にゃあぁぁッッ！！　おい、聞いてるのか？」","type":"TXT","id":"v_SR552_0043","src":"/img/common/voice/ogg/v_SR552_0043.4056c88d950e2990633c045bbcd7a1aa.ogg"},{"name":"","text":"　これだけの行為を終えてもなお、##まだまだ反抗的な態度を貫く彼女に、##ふうまはやれやれといった顔で応える。","type":"TXT"},{"name":"【カノン】","text":"「これが終わったら、絶対に……貴様を……##切り刻みに、行ってやるにゃぁッ！！##オレ以上の苦しみで殺してやるにゃあッ！！」","type":"TXT","id":"v_SR552_0044","src":"/img/common/voice/ogg/v_SR552_0044.09f843fe06c91fcc060fb3284b67c162.ogg"},{"name":"【俺】","text":"「そうか、それは楽しみだ。##肉蟲の卵が孵るまで数ヶ月……その時まで、##その反抗的な態度が持てばいいがな」","type":"TXT"},{"name":"","text":"　鋭い眼光で睨みつけるカノンとは対照的に、##ふうまは楽しそうに笑って、##上から無様な格好の彼女を見下ろす。","type":"TXT"},{"name":"【俺】","text":"「これから先、肉蟲は苗床をつきっきりで##管理し出産までに更に身体を調整するからな##……また、後で様子を見に来るよ」","type":"TXT"},{"name":"","text":"　そう告げて、ふうまはまだ何やら##言葉を発してくるカノンには耳を貸さず、##その場を立ち去っていった。","type":"TXT"},{"name":"","text":"　ここから数か月、彼女の身体を##襲うであろう苦痛と快楽を想いながら――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=717996216","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c796",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR553a","src":"/img/pc/hello_script/ev/M/SR553a.fe142f420124bdd0a17125d7836afa0e.jpg"},{"name":"","text":"　カノンが肉蟲の苗床とされてから##数ヶ月が経過し、そろそろ出産するであろう##兆しが現れたとの吉報を受けたふうま。","type":"TXT"},{"name":"","text":"　訪れた地下室の先で、カノンは##苗床にされた時とはまるで別人のように##変わっていた。","type":"TXT"},{"name":"【カノン】","text":"「うへぇ……んんっ、にゃぁんんぅ……」","type":"TXT","id":"v_SR553_0000","src":"/img/common/voice/ogg/v_SR553_0000.cc4731d2ece8b7dbf2f623cd63cd9189.ogg"},{"name":"","text":"　更に膨れあがったお腹からは、##中で蠢く肉蟲の子の様子が見え、膣穴には##肉蟲から伸びた肉管が突き込まれたまま。","type":"TXT"},{"name":"","text":"　苗床にされてから数日は、##様子を見に来るふうまに噛みつく余裕があり##反抗的な態度を必死に続けているようだった。","type":"TXT"},{"name":"","text":"　しかし、定期的にお腹の中で孵化した幼虫に##体液が与えられ子宮内をかき回されるという##行為で、次第に元気を失っていったカノン。","type":"TXT"},{"name":"","text":"　ひと月が経つ頃には、やめてくれと##懇願するようになっていたが当然ながら##その望みは叶うはずもなく。","type":"TXT"},{"name":"","text":"　肉蟲に苗床として世話をされ続けた##カノンは、もはや抵抗は無駄と悟って従順と##なり、今は疲労も加わって大人しくしている。","type":"TXT"},{"name":"【俺】","text":"「具合はどうだ？」","type":"TXT"},{"name":"【カノン】","text":"「うっ、ぐはぁ……だい、じょうぶ……」","type":"TXT","id":"v_SR553_0001","src":"/img/common/voice/ogg/v_SR553_0001.94b8938ca1ee2fa8990248332379f339.ogg"},{"name":"","text":"　そう絞り出すように、敬語ではない##ものの素直に返答をするだけでも、##以前とは大違いである。","type":"TXT"},{"name":"","text":"　以前であれば、具合がいいわけない##だろと、貴様のせいでオレはこうなっている##などと吠えて、噛みついてきたことだろう。","type":"TXT"},{"name":"","text":"　それが今では、お腹の重みと痛みの##せいか拘束を解かれてもジッとしたまま、##目は虚ろで焦点すら合っていない状態。","type":"TXT"},{"name":"【俺】","text":"「お前が虫の子を産む様を、##ここで見ていてやるからな」","type":"TXT"},{"name":"【カノン】","text":"「うぅぅ……やっと、腹の子を……##出せる……にゃはぁぁ……んんぐぅ……」","type":"TXT","id":"v_SR553_0002","src":"/img/common/voice/ogg/v_SR553_0002.f21e9a45a915d9932a0109d0855dbc41.ogg"},{"name":"","text":"　数が月に渡った地獄のような日々から解放##されると分かったカノンの顔にパッと生気が##戻っていくような喜びと取れる笑みが浮かぶ。","type":"TXT"},{"name":"","text":"　そんなカノンの気持ちを察したかの##ように、膣内に突き込まれた肉管がビクリと##震え、今までにない動きを始める。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR553b","src":"/img/pc/hello_script/ev/M/SR553b.e3e3280618724ccd740e3e2ee7bfcaac.jpg"},{"name":"【カノン】","text":"「んんんんにゃあぁぁッッ！！##なんかドロドロしたの……きてるにゃあぁぁッ##！！　ふがぁぁ、はぐっ……あぁん……」","effect":"ef02","type":"TXT","id":"v_SR553_0003","src":"/img/common/voice/ogg/v_SR553_0003.3e959b632a9a70705a2a5afa81a1e2ab.ogg"},{"name":"","text":"　膣内に突き込まれた肉管は、##どろりとした液体を分泌しながらグリグリと##子宮口、膣内を再び拡張していく。","type":"TXT"},{"name":"","text":"　さらに肉管がくねるような動きを##みせ、触手から出た粘液が結合部から溢れて##飛び散り、股間の周りを雫が垂れる。","type":"TXT"},{"name":"【カノン】","text":"「これが、終わったら……もう、##お腹から……出ていくにゃあ……？　こ、##これが……んにゃぁ……あっぐぁんんぅ……」","type":"TXT","id":"v_SR553_0004","src":"/img/common/voice/ogg/v_SR553_0004.20cf5dc38545ffe8c7d612682a5db46e.ogg"},{"name":"【俺】","text":"「そうだな。その液体は出産を誘発##するためのもので、膣と子宮口を刺激すること##によって、出産をしやすくしているんだ」","type":"TXT"},{"name":"【カノン】","text":"「そ、そうか……こ、これが……##終われば……ようやく……んんがっ、はぁん##……助かるにゃあぁッ……うぅぅん……」","type":"TXT","id":"v_SR553_0005","src":"/img/common/voice/ogg/v_SR553_0005.0a3ec3fbcc20c415f635c45d145b37d0.ogg"},{"name":"","text":"　カノンはやっとこの苦悶と屈辱の##日々から逃れられるという悦びも重なって、##身体中で激しく快感を感じ始める。","type":"TXT"},{"name":"","text":"　そして、その快楽を素直に##真正面から受け入れていき、徐々に感じた##声を撒き散らしていく。","type":"TXT"},{"name":"【カノン】","text":"「んんふぁ……液体が、いっぱいで……##んんぐあぁ……にゃあぁん、ふっぐぅ……##お腹が、焼けるように、熱いにゃあぁッ！！」","type":"TXT","id":"v_SR553_0006","src":"/img/common/voice/ogg/v_SR553_0006.10b30da9c938d77742a3d6e32cee8b60.ogg"},{"name":"【俺】","text":"「素直に感じれば感じるほど、##もっと産みやすくなるぞ」","type":"TXT"},{"name":"","text":"　そう煽りながら笑うふうまの##目の前で、激しく悶絶するカノンは、頬を##赤らめて拡張する膣内の刺激に股間を震わす。","type":"TXT"},{"name":"【カノン】","text":"「あっん……お腹の、中で……動いてる##にゃあぁッッ！！　んんぎっ、はぅぅ……##みんな、早く出たがってるにゃあぁぁッ！！」","type":"TXT","id":"v_SR553_0007","src":"/img/common/voice/ogg/v_SR553_0007.13254724471df2c001179b75730a86bd.ogg"},{"name":"","text":"　胎内を満たした液体によって、##中の幼虫の動きが活発となり、カノンの##お腹がボコボコと内部から叩かれる。","type":"TXT"},{"name":"","text":"　それはまるで、こんな狭く密集した##場所から出せと言って、お腹をぶち破って##外に出ようとしているようでもある。","type":"TXT"},{"name":"【カノン】","text":"「んんんがぁぁああ！！　そ、そんな##暴れるな……あっぐはぁん……オレのお腹が##……ぐごぉんんぐっ……破けるにゃぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR553_0008","src":"/img/common/voice/ogg/v_SR553_0008.a15c1c01a78491476ffaa8ad23b1438f.ogg"},{"name":"","text":"　自身のお腹の中で蠢く幼虫たち、##その感触は決して気持ちのいいもの##ではないだろう。","type":"TXT"},{"name":"","text":"　しかし今のカノンにとってのそれは##数か月の間に慣れてしまったこともあり、##気持ちのいいものに変わっている。","type":"TXT"},{"name":"【カノン】","text":"「もう少しの、辛抱にゃあぁ……##んんごっ、はぁうん……あっんん……くすぐ##ったい……お腹が……にゃがぁああッッ！！」","type":"TXT","id":"v_SR553_0009","src":"/img/common/voice/ogg/v_SR553_0009.6611e6d68b682870a23e44b7f08cbb70.ogg"},{"name":"","text":"　お腹の中で育った幼虫たちに対し、##少しだけ愛情が芽生えてしまったカノン。##それくらいにこの数か月は濃い時間であった。","type":"TXT"},{"name":"","text":"　だからといって、ずっとお腹の中に##いてくれとは思っているわけではなく、##どこか他人ではないという感じがするだけ。","type":"TXT"},{"name":"【カノン】","text":"「んんんぅぅぅ……本当に、元気に……育った##にゃあぁぁッ……最初は、卵でっ……んんぎっ##はぐぁぁあ……にゃがぁぁあッ！！」","type":"TXT","id":"v_SR553_0010","src":"/img/common/voice/ogg/v_SR553_0010.9895fb25a3a1ae3f9c044e3d2a8e26e7.ogg"},{"name":"","text":"　膣穴と子宮を拡張されて卵をもらい##受精をし、お腹の中で肉蟲の子が孵化し、##今から産もうとしている。","type":"TXT"},{"name":"","text":"　そんなことをカノンは思い出し、##自分が幼虫を産むだけの身体であり、なんの##ために自分はお腹を痛めているのかも考える。","type":"TXT"},{"name":"","text":"　しかし、そんなことを考える暇も##なく、身体を刺激の波が何度も襲ってくる。","type":"TXT"},{"name":"【カノン】","text":"「うにやぁぁああ！　ふはぁん……##オマンコも子宮も……気持ちいいにゃあぁ……##貫通してバカになってぇ……んんぎぇ……」","type":"TXT","id":"v_SR553_0011","src":"/img/common/voice/ogg/v_SR553_0011.754bfe0535b3f54ab5bffcd175634f6d.ogg"},{"name":"","text":"　限界を超えて開いた膣穴は、##ダラダラと愛液を垂らしながらも##必死に肉管を咥え続ける。","type":"TXT"},{"name":"【カノン】","text":"「ぐはぁぁあ……んんぎっ、ぐごっ##……オマンコが、はち切れるぅ……あっ、##んんっ……まだ、産まれないのかにゃぁ……」","type":"TXT","id":"v_SR553_0012","src":"/img/common/voice/ogg/v_SR553_0012.6c96164f0670bb034bf8ff152b1c62a0.ogg"},{"name":"","text":"　この数か月を思えば、##あっという間に出産の準備が整い終わる。","type":"TXT"},{"name":"","text":"　ひとしきり刺激を与えたところで、##カノンの膣内から肉管が抜けていき、##お腹が大きくぶるんと揺れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR553c","src":"/img/pc/hello_script/ev/M/SR553c.73267bd427748c38bd2dbe73ee8c825f.jpg"},{"name":"【カノン】","text":"「んんんんにゃあぁぁッッ！！##き、きてるにゃあぁぁッッ！！　お腹の中で##……もう、出る……出るにゃあぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR553_0013","src":"/img/common/voice/ogg/v_SR553_0013.1a70d288a72f778a2c5616ed8c52cb5f.ogg"},{"name":"","text":"　強烈な腹部の収縮感に、##くぐもった呻き声を上げるカノン。","type":"TXT"},{"name":"","text":"　拡がりきった膣穴からは、ついに##肉蟲の幼虫が半身を覗かせ、モゾモゾと蠢く。","type":"TXT"},{"name":"【俺】","text":"「おお、ようやく産まれるぞ」","type":"TXT"},{"name":"【カノン】","text":"「う、産まれる……オレの、##お腹から……ようやく虫たちが……##んんにゃぁ……」","type":"TXT","id":"v_SR553_0014","src":"/img/common/voice/ogg/v_SR553_0014.7034572303f9fe35bdf2adacb07e9db1.ogg"},{"name":"","text":"　拡張されきったカノンの子宮口と##膣だが、やはり大きく育った幼虫を##産み落とすことは簡単ではないらしく。","type":"TXT"},{"name":"","text":"　膣穴から半身だけを出した幼虫は、##必死に胴体をグネグネと曲げたりしているが##その幼虫の力だけでは限界のようだ。","type":"TXT"},{"name":"【カノン】","text":"「んんんああぁぁ！！　うぎっ、##んぅぅ……ど、どうして……出ていか……##んんにゃぁ……中が、詰まってぇ……」","type":"TXT","id":"v_SR553_0015","src":"/img/common/voice/ogg/v_SR553_0015.313c1776df519e0ada8d79aa993939d9.ogg"},{"name":"","text":"　膣穴に幼虫がひかかったことで、##陰核を刺激されたカノンが声を上げて感じる。","type":"TXT"},{"name":"","text":"　さらに、外へと押し出されていこう##としていた幼虫たちが詰まり、##膣内をパンパンに拡張して膣壁を刺激する。","type":"TXT"},{"name":"【カノン】","text":"「オマンコに、虫が……んんがっ##はぐっ……モゾモゾして……あっ、んんぅぅ##……そこで、動くにゃあぁぁッッ！！」","type":"TXT","id":"v_SR553_0016","src":"/img/common/voice/ogg/v_SR553_0016.7e3af60ae64f760b569fef09e89af266.ogg"},{"name":"","text":"　必死に股間を揺らして幼虫を外に##出そうとするが無駄で、逆に揺らしたことで##膣内に詰まった虫たちが動き回る。","type":"TXT"},{"name":"","text":"　外へと行列のできた膣内を、##虫たちが這い回るたびに、##カノンは背中を仰け反らせて感じていく。","type":"TXT"},{"name":"【カノン】","text":"「ひゃああぐぅぅ……ぜんぜん、産めない##にゃああぁッ！！　こ、これじゃ……んんあっ##うはっ……ずっと、このままにゃぁ……」","type":"TXT","id":"v_SR553_0017","src":"/img/common/voice/ogg/v_SR553_0017.7f85217bc627a3d5b9e81670579db5a9.ogg"},{"name":"","text":"　産むことを諦めようとしている##カノンに対し、産んでもらわないと困る##ふうまの方から声をかける。","type":"TXT"},{"name":"【俺】","text":"「もっと気張れ！　お前が、##その幼虫たちを外に押し出してやるんだよ！」","type":"TXT"},{"name":"【カノン】","text":"「オレが、押し出す……こ、こうか……##んんんんっ……んんぎゅうぅぅ……んんっ##んん……はぁはぁ……んんんぬぬぅ……」","type":"TXT","id":"v_SR553_0018","src":"/img/common/voice/ogg/v_SR553_0018.b505d9736f2f5da5ac69facda2913322.ogg"},{"name":"","text":"　カノンは言われた通り、##必死に呻き声を漏らしつつ、お腹と下腹に##力を込めて幼虫を押し出そうと踏ん張る。","type":"TXT"},{"name":"","text":"　それによってゆっくりと##押し出されていく幼虫に、膣内を擦られ##感じてしまうカノン。","type":"TXT"},{"name":"【カノン】","text":"「んんんにゃぁあ……出ていく……##オマンコから、ようやく……あっ、ん##んにゃ……はぁぁんん……も、もう少し……」","type":"TXT","id":"v_SR553_0019","src":"/img/common/voice/ogg/v_SR553_0019.7997ed731e3868260c59d3ffa56622ed.ogg"},{"name":"","text":"　努力の甲斐もあって、ついに幼虫が##膣穴から押し出され、粘液と愛液まみれで##カノンの前にその姿を晒す。","type":"TXT"},{"name":"【カノン】","text":"「こ、これが……オレの、お腹の##中に……こ、こんな大きいのが……まだ、##お腹に……いっぱいいるのかにゃあぁッ……」","type":"TXT","id":"v_SR553_0020","src":"/img/common/voice/ogg/v_SR553_0020.7e5c1946d97b471424cb8fe4043e8fad.ogg"},{"name":"","text":"　どんなものが産まれてくるのか、##ある程度は想像していたカノンであったが、##やはり生まれてきたものは気色悪かった。","type":"TXT"},{"name":"","text":"　何かの子どもとはいえ、これっ##ぽちも可愛くもなければ、こんなのがまだ##お腹にいると思うだけでゾッとしてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR553d","src":"/img/pc/hello_script/ev/M/SR553d.d857bfc0cf349bf9ec38c051e303d5f4.jpg"},{"name":"【カノン】","text":"「うぐっ……んんんぐぅぅ……！！##はっぐぅぅ……んんんんぅぅ！！##はぁはぁ……出しても、出してもっ……」","effect":"ef02","type":"TXT","id":"v_SR553_0021","src":"/img/common/voice/ogg/v_SR553_0021.718c5c92859c265fbb42ac638b19ff4c.ogg"},{"name":"","text":"　時間がかかるのは当然だが、ゆっくりと##肉蟲を産み落としていく。一匹を産み落とす##だけで体力を猛烈に消費する。","type":"TXT"},{"name":"","text":"　カノンの目の前の地面には、数匹の##幼虫が転がり、にゅるにゅると身体を動かし##外に出られたことを喜んでいるよう。","type":"TXT"},{"name":"【カノン】","text":"「はぁんんん……ぐっん……あれ……？##なんか、おかしいにゃあぁぁ……##どうなって……んんんっ、ぬぐぅぅ……」","type":"TXT","id":"v_SR553_0022","src":"/img/common/voice/ogg/v_SR553_0022.5c2a1fbd87f2984f0c8bc9773ed19554.ogg"},{"name":"","text":"　膣穴だけがヒクヒクと動き、##ぱっくりと開いた穴からは、##幼虫が出てくる様子はない。","type":"TXT"},{"name":"","text":"　なぜなら子宮内の幼虫が子宮口へと##移動することで、そこでまた子宮口に##ぎっちりと詰まっていたからだ。","type":"TXT"},{"name":"【カノン】","text":"「んんんがぁ……中で、詰まって##……んんんぐぅぅ……はっんんん！！##う、動かない……んんにゃあぁぁぁ……！！」","type":"TXT","id":"v_SR553_0023","src":"/img/common/voice/ogg/v_SR553_0023.9b60287bf841f5d08ae2522e1a599b85.ogg"},{"name":"","text":"　カノンはそれでも何とか必死に押し##出そうとお腹に力を入れるが、疲労と快感に##よって幼虫の排出は完全に止まってしまう。","type":"TXT"},{"name":"","text":"　それでも身体を捩ったりして、##何とか幼虫を排出しようとするカノンだが、##やはり動きはない。","type":"TXT"},{"name":"【カノン】","text":"「んんんぅぅ……もう、どうしようも##……くそぉ……オレだけでは……ちょっと、##何か方法は……ないかにゃあぁぁ……？」","type":"TXT","id":"v_SR553_0024","src":"/img/common/voice/ogg/v_SR553_0024.111e1c3ba54a32517edbbbbdbd7524c4.ogg"},{"name":"","text":"　どうしようもなくなったカノンは、##自分をこんな目にあわせた張本人のふうまに##助けを求めてしまう。","type":"TXT"},{"name":"","text":"　それは目の前までやってきた幼虫からの##解放のため、仕方のない決断であった。","type":"TXT"},{"name":"【俺】","text":"「ないこともないが……##それが、人に物を頼む態度か？」","type":"TXT"},{"name":"【カノン】","text":"「ぐぬぅぅ……助けて、ください……もう、##どうしようもないんです……お願いです……##あなたの、お力を貸してください……」","type":"TXT","id":"v_SR553_0025","src":"/img/common/voice/ogg/v_SR553_0025.8de0d153a6359a612bb637903be90bab.ogg"},{"name":"","text":"　なりふり構わずに懇願を始めたカノンに##満足そうな表情を浮かべて笑うふうま。","type":"TXT"},{"name":"【俺】","text":"「やればできるじゃないか……##それならば、俺の言うことを何でも聞くか？」","type":"TXT"},{"name":"【カノン】","text":"「はいっ……何でも、言われたことは##聞きます……誓いますから……お願い##します……どうか、助けてください……」","type":"TXT","id":"v_SR553_0026","src":"/img/common/voice/ogg/v_SR553_0026.0dbaebdc833009af9300cdfa55ffaed9.ogg"},{"name":"","text":"　身体を捩らせながら、ふうまに向けて##こうべを垂れるほど、カノンは精神的にも##肉体的にも参っていた。","type":"TXT"},{"name":"","text":"　そこの弱みに付け込むようにして、##ふうまの思惑通りにことは進んでいく。","type":"TXT"},{"name":"【俺】","text":"「きちんと自分の立場が分かっている##ようだから助けてやろう」","type":"TXT"},{"name":"","text":"　そう言うとふうまは、##カノンの付けている首輪から電流を流す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR553e","src":"/img/pc/hello_script/ev/M/SR553e.6ed3a2dc193628ae0a3de03b202e67c3.jpg"},{"name":"【カノン】","text":"「にゃぁぁぁぁぁぁぁぁ##あああーーッ！！？」","effect":"ef02","type":"TXT","id":"v_SR553_0027","src":"/img/common/voice/ogg/v_SR553_0027.2cce32a239dbcc3aae9260d542b5fcdc.ogg"},{"name":"","text":"　予想外の電流刺激に悶絶するカノン##だが、電撃で強制的に筋肉が収縮させられ、##膣穴から一気に幼虫が噴出する。","type":"TXT"},{"name":"","text":"　それは今まで詰まっていたことが##嘘のように、勢いよく宙に向かって##飛び出ていった。","type":"TXT"},{"name":"【カノン】","text":"「首輪を使って……だとぉ……そ、そんな##方法でっ……にゃはぁぁあああ！！　ふがぁぁ##あああああ！！　出ていくにゃあぁぁッ！！」","type":"TXT","id":"v_SR553_0028","src":"/img/common/voice/ogg/v_SR553_0028.746a43000cf19a768c74106e55a7e5a5.ogg"},{"name":"【俺】","text":"「感謝しろよ、こんな簡単な方法で##解決してやったんだからよ」","type":"TXT"},{"name":"","text":"　電撃の感触と、勢いよく幼虫が##噴き出す感触、そして開放感にカノンは##激しく絶頂をむかえてしまう。","type":"TXT"},{"name":"","text":"　幼虫の発射口としてガバガバに##開いてしまった膣穴を突き出し、##ビクビクと下腹部を震わしながら悶える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カノン】","text":"「イクにゃあああぁぁッッ！！##子どもを産みながら……気持ち良くなってぇ##……にゃあぁぁあああッッ！！！！」","effect":"ef02","type":"TXT","id":"v_SR553_0029","src":"/img/common/voice/ogg/v_SR553_0029.3979803239a29b59bf73727f4a83c4d1.ogg"},{"name":"","text":"　大きく見開かれた目は白目を向き、##大きく開かれた口からは、##だらしなく舌が突きだしている有り様。","type":"TXT"},{"name":"【カノン】","text":"「にゃはああぁぁぁッッ！！　オマンコ、##擦れてぇ……お腹も、子宮も……ぜんぶ……##子どもに、犯されてるにゃあぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR553_0030","src":"/img/common/voice/ogg/v_SR553_0030.f4f32051985bb86f87b07c80819855c9.ogg"},{"name":"","text":"　膣穴から幼虫が１匹ずつ噴き出すたび、##カノンは強烈な快楽を感じて絶頂を繰り返して##いき、愛液もそのたびに散らされる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カノン】","text":"「にゃがぁぁああッ！！　なにコレ……##ビリビリされて……噴き出すの……##癖に、なりそうにゃああぁぁッッ！！」","type":"TXT","id":"v_SR553_0031","src":"/img/common/voice/ogg/v_SR553_0031.060cbf8398364bf3723749dee27163ae.ogg"},{"name":"","text":"　イキ狂っているカノンをふうまは##笑うが、意識を払う余裕がないらしく、##ひとりの世界に入ってしまっている。","type":"TXT"},{"name":"【俺】","text":"「幼虫を産みながら絶頂するとは、##おもしろい獣人だな」","type":"TXT"},{"name":"【カノン】","text":"「オマンコから、排出する……感じが……##気持ちいいにゃあぁぁッ！！　お腹を下って##子宮を通って……にゃあああぁぁッッ！！」","type":"TXT","id":"v_SR553_0032","src":"/img/common/voice/ogg/v_SR553_0032.f1ca89ba190596035b1810ac4dacb1a7.ogg"},{"name":"","text":"　首輪の電撃のおかげで、##堰を切ったように幼虫たちは流れ出し、##１匹ずつ順番にカノンのお腹を下っていく。","type":"TXT"},{"name":"","text":"　そのため、体内に詰まっていた異物を##体外に排出するという感覚に、##腰を浮かせたまま感じまくっていく。","type":"TXT"},{"name":"【カノン】","text":"「もう、オマンコが……焼けちゃいそう##にゃあぁぁッ！！　こんなのずっと続いたら##……おかしく、なるにゃああぁぁッ！！」","type":"TXT","id":"v_SR553_0033","src":"/img/common/voice/ogg/v_SR553_0033.640587097b6f7ce1317987791a097eff.ogg"},{"name":"","text":"　１匹ずつの間隔はほとんどなく、##次から次へと膣穴から幼虫が飛び出していき##強めの絶頂が何度もカノンを襲う。","type":"TXT"},{"name":"","text":"　そして、もはやお漏らしを##するようにして、彼女の意志とは関係なく、##幼虫たちは外へと押し出されていく。","type":"TXT"},{"name":"【カノン】","text":"「止まらないにゃあぁッ！！　次から次へと、##子どもたちが……はぁんぐっ……にゃはぁぁ##……オマンコ、気持ちいいにゃあぁッ！！」","type":"TXT","id":"v_SR553_0034","src":"/img/common/voice/ogg/v_SR553_0034.bf455337d547b447b975838e9ac0194a.ogg"},{"name":"","text":"　お腹の膨らみがしぼんでいき、##目に見えて減っていく幼虫たち。","type":"TXT"},{"name":"","text":"　すると、カノンのお腹から子宮、##膣内を通っていく幼虫たちの姿が、##ボッコリとした形となって体表に現れ出す。","type":"TXT"},{"name":"【カノン】","text":"「何だコレ……オレの身体を、通っているのが##……見えるにゃあぁぁッ！！　んんがっ、##ぐおぉお……こんなの見たくないにゃぁッ！」","type":"TXT","id":"v_SR553_0035","src":"/img/common/voice/ogg/v_SR553_0035.d80589c07068756545550df36fe11053.ogg"},{"name":"","text":"　常人の肉棒の何倍もの太さのある幼虫たち。##それが胎内で蠢いているという事実だけで、##普通の人間であれば発狂して死んでしまう。","type":"TXT"},{"name":"","text":"　しかも、その幼虫が胎内にいると##いうことは尋常ではない痛みを伴うはずだが##今のカノンはそれを快楽に変換している。","type":"TXT"},{"name":"","text":"　まさしくそれは、人間の技術が##創り出した強化型の獣人だからこそ、##喘ぎ狂うだけで済んでいるのだろう。","type":"TXT"},{"name":"【カノン】","text":"「あひゃあぁぁ……お腹が、##楽になって……きたにゃあぁぁ……このまま##出産がおわるのぉ……残念にゃあぁぁッ！！」","type":"TXT","id":"v_SR553_0036","src":"/img/common/voice/ogg/v_SR553_0036.a34f2a65a39870af63034a7c639db251.ogg"},{"name":"","text":"　カノンの膣と子宮は拡張された##挙句に、幼虫たちを育て、##出産のための通り道となった。","type":"TXT"},{"name":"","text":"　そのためこれから先、##普通のセックスでは物足りない身体となって##しまったことは言うまでもないだろう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カノン】","text":"「んんんんんにゃあぁぁッッ！！##最高にゃあぁ……この感じ、気持ち良すぎてぇ##……出産するの楽しすぎるにゃあぁぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR553_0037","src":"/img/common/voice/ogg/v_SR553_0037.b33c2605c64262f12c8ce8b96071185f.ogg"},{"name":"","text":"　恥も外聞もなくイキまくるカノンの絶頂は、##腹の中いっぱいに詰まった幼虫を##全て排出するまで続いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR553f","src":"/img/pc/hello_script/ev/M/SR553f.5b1626af597fa1db65279056168e565f.jpg"},{"name":"【カノン】","text":"「ハァハァハァ……。んんんぐっ……##ふぅぅ……あっ、ぁ、うぅぅ……」","type":"TXT","id":"v_SR553_0038","src":"/img/common/voice/ogg/v_SR553_0038.206c5ba352b189a4a8eb9420528d0943.ogg"},{"name":"","text":"　強烈な絶頂と出産が終わった時には##カノンは荒い息を吐き出していたが、##それでもはっきりと意識を保っている。","type":"TXT"},{"name":"","text":"　パンパンに膨らんでいたお腹はへこんで##いるが、少し皮がたるんだようになり、##幼虫を孕んでいた事実を身体に刻んでいる。","type":"TXT"},{"name":"【俺】","text":"「これだけのことを終えて##意識があるなんて、さすがだな……」","type":"TXT"},{"name":"【カノン】","text":"「ああぁぁぁ……ふにゃぁぁ……##うぐっ、んん……ハァハァハァ……」","type":"TXT","id":"v_SR553_0039","src":"/img/common/voice/ogg/v_SR553_0039.134d6a00c38765683c16ec79595bff1c.ogg"},{"name":"","text":"　ぐったりと全身の筋肉が##脱力しきっており、時折ピクッと##指先が動いている。","type":"TXT"},{"name":"","text":"　肩を上下させて乱れた呼吸を戻すのに##必死なのか、絶頂の余韻に浸っているだけ##なのか、ふうまには一切の視線を送らない。","type":"TXT"},{"name":"【俺】","text":"「これならもう１回、幼虫の苗床に##なっても大丈夫そうだな」","type":"TXT"},{"name":"","text":"　しかし、その言葉にカノンは##過剰なまでにビクッと反応を示し、##ふうまに怯えきった視線を向ける。","type":"TXT"},{"name":"【カノン】","text":"「もう勘弁してください……それだけは、##絶対にイヤですにゃあぁッ！！　お願いします##にゃあ……お願いしますにゃあぁッ！！」","type":"TXT","id":"v_SR553_0040","src":"/img/common/voice/ogg/v_SR553_0040.205cca858a306e52305315c167ed699b.ogg"},{"name":"","text":"　必死に懇願をするカノンの様子から##この数か月の苦痛と屈辱の重みが##伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「だが、なぜ気持ち良さそうに絶頂を##していたのに、そんなに嫌がる？##むしろ、また気持ちよくなりたいだろ？」","type":"TXT"},{"name":"【カノン】","text":"「いや、それは……オマンコが、勝手に……##気持ちよくなっただけで……##その、オレは別に……そんなつもりは……」","type":"TXT","id":"v_SR553_0041","src":"/img/common/voice/ogg/v_SR553_0041.ca20f70bed4083c06e2adb64d1fc264f.ogg"},{"name":"","text":"　ふうまは全てが分かった上で、##意地悪な質問をカノンに向けて楽しむ。","type":"TXT"},{"name":"","text":"　そして、内心で調教が完了したと頷き、##また苗床にされるのではと##ビクビクしているカノンに向き直る。","type":"TXT"},{"name":"【俺】","text":"「そんなことより、##お前にはしてもらうことがある……」","type":"TXT"},{"name":"【カノン】","text":"「何でも言ってください！　何でも##言うことを聞くと誓いましたにゃあぁ……##どんなことでも言ってくださいにゃあぁッ！」","type":"TXT","id":"v_SR553_0042","src":"/img/common/voice/ogg/v_SR553_0042.0657c17daa39dbf70a4b7d988e50b44e.ogg"},{"name":"","text":"　ふうまの言葉に即座に返答をし、##忠誠心を示してくるカノン。","type":"TXT"},{"name":"【俺】","text":"「今度、アスタロトの屋敷に攻め入ることに##なっている。部下の人員が整うまでの時間で##身体を清め、食事と休養をとっておけ」","type":"TXT"},{"name":"","text":"　カノンが今後一切、##ふうまに逆らうことはないであろう。","type":"TXT"},{"name":"","text":"　数か月も掛かった調教の末に彼女はふうまに##認められて駒のひとつとなり、その力を##ふうまのために使っていくことだろう。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=717996216","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c797",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「くっ……こんなものをつけたままでは、##あの女には勝てないっ」","type":"TXT"},{"name":"","text":"　アスタロトによって刻まれた、腹の刻印。","type":"TXT"},{"name":"","text":"　これがあるおかげでアスタロトに勝つことは##非常に困難なものとなっているため解除する##べく彼女のアジトの一つを襲撃したが……。","type":"TXT"},{"name":"【俺】","text":"「まったく……収穫がないとはな……」","type":"TXT"},{"name":"","text":"　何も成果を得られないことに憤りを##感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「はやくっ……これをなんとかしないと……」","type":"TXT"},{"name":"","text":"　その時だった。","type":"TXT"},{"name":"","text":"　突如、その腹部に刻まれた刻印が##獄炎を纏ったかのように熱く、##そして痛みを伴って疼きはじめた。","type":"TXT"},{"name":"【俺】","text":"「くっ、うぅっ……ぐぁっ……これはっ、##まさかっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「私に反旗を翻して、##仕掛けてくるなんてね……」","type":"TXT","id":"v_SR550_0000","src":"/img/common/voice/ogg/v_SR550_0000.1d68700ff2479d7047265723c07e98b1.ogg"},{"name":"","text":"　そこに現れたのは、##やはりアスタロトだった。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……くっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「下僕の分際で……いい度胸だわっ」","type":"TXT","id":"v_SR550_0001","src":"/img/common/voice/ogg/v_SR550_0001.16612930279a69d064cb20b982cbb9a9.ogg"},{"name":"","text":"　直後、彼女の操る炎が周囲を焼き、##連れてきていた配下は皆、一掃されてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、あなたの配下はみんな焼いちゃった##けど……あなたは私のおもちゃだし、##すぐに殺すのも面白くないわね……」","type":"TXT","id":"v_SR550_0002","src":"/img/common/voice/ogg/v_SR550_0002.1f47ea061cd6580f24d597578226d9bd.ogg"},{"name":"【俺】","text":"「なん……だと……」","type":"TXT"},{"name":"【アスタロト】","text":"「そうね……私に刃向かったことを##見過ごすわけにはいかないし、しっかりと##お仕置きをする必要がありそうだわ」","type":"TXT","id":"v_SR550_0003","src":"/img/common/voice/ogg/v_SR550_0003.831736e3341303d8a1714df21db38ad0.ogg"},{"name":"【俺】","text":"「っ！？」","type":"TXT"},{"name":"","text":"　気が付くと鎖に繋がれ、##そして首輪をはめられていた。","type":"TXT"},{"name":"","text":"　そのまま押し倒され、惨めな恰好に##させられると、アスタロトが自らの##股間部を近づけてくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR550a","src":"/img/pc/hello_script/ev/M/SR550a.a160e3656aae3ac2be203d1985aa630c.jpg"},{"name":"【俺】","text":"「くっ……んっ、んふっ、くっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、あなたは奴隷なんだから……##ちゃんとご主人様である私の、##大事なところを……綺麗にしなさい」","type":"TXT","id":"v_SR550_0004","src":"/img/common/voice/ogg/v_SR550_0004.aa5bc162f787b05a35bf34ba54675dab.ogg"},{"name":"【俺】","text":"「誰がっ……そんなことをっ……」","type":"TXT"},{"name":"","text":"　こちらの顔に股間を押し付けてくる##アスタロトを睨みつけながら答える。","type":"TXT"},{"name":"","text":"　今は彼女によって首輪と鎖を着けられたまま##押し倒され、まともに身動きがとれない。","type":"TXT"},{"name":"【アスタロト】","text":"「そんなこと言っていいの？##なら、こうしてあげるわ」","type":"TXT","id":"v_SR550_0005","src":"/img/common/voice/ogg/v_SR550_0005.262468e788984a19686127261d04a41d.ogg"},{"name":"【俺】","text":"「ぐぉおおっ……おっ……くううっ……##貴様っ、刻印の力を強めたなっ……##ぐおおぉっ、おっ……くぅっ……」","type":"TXT"},{"name":"","text":"　腹部に刻まれた刻印の力を強められ、##あまりの苦痛に呻き声をあげてしまう。","type":"TXT"},{"name":"","text":"　だが、それでもまだ耐えようと必死になるが##むしろ彼女にとっては、##そんな姿こそ見ていて楽しい様子であった。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、苦痛を我慢する表情……なかなか##いいものね……見ていて、楽しくなるわ」","type":"TXT","id":"v_SR550_0006","src":"/img/common/voice/ogg/v_SR550_0006.b70824277429591c0a17da7a9809e6b3.ogg"},{"name":"【アスタロト】","text":"「ほらほら……ちゃんと舐めなさい……##ご主人様の言うことを聞かないと、もっと##お仕置きすることになるわよ？　ふふふっ」","type":"TXT","id":"v_SR550_0007","src":"/img/common/voice/ogg/v_SR550_0007.473a5a3bf0d38d38c5833f2fdb392791.ogg"},{"name":"【俺】","text":"「うっ……くぅっ……んっ……」","type":"TXT"},{"name":"","text":"　彼女の股間を押し付けられ、呼吸さえ難しく##なっていくなかで、刻印の疼きによる苦痛も##相まって、徐々に追い詰められていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……こんなにオチンポおっきくして……##興奮してるのが丸わかりね……」","type":"TXT","id":"v_SR550_0008","src":"/img/common/voice/ogg/v_SR550_0008.4ef0e233875b1805115287e52c996997.ogg"},{"name":"","text":"　彼女の手が股間に触れ、そこから与えられる##刺激に快感を覚え、ペニスは大きく反り返る。","type":"TXT"},{"name":"","text":"　硬くなったペニスを擦られて、おまけに##腹部の苦痛によって快感が助長されてしまい##いよいよもって耐えられそうにない。","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、さっさと舐めるのよ……でないと、##その刻印の痛みは増すばかり……##もう限界じゃないかしら？」","type":"TXT","id":"v_SR550_0009","src":"/img/common/voice/ogg/v_SR550_0009.2f035a495402a5ed515fc2f07b4ee5d5.ogg"},{"name":"【俺】","text":"「くぅっ、うぅ……んっ、ちゅっ……」","type":"TXT"},{"name":"","text":"　ついに耐えきれなくなり、##気が付くと舌を伸ばして、##眼前に押し付けられた膣を舐め始める。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……いいわよ……そう、そうして……##ちゃんと綺麗にしてちょうだい……」","type":"TXT","id":"v_SR550_0010","src":"/img/common/voice/ogg/v_SR550_0010.6eef6561e935ba785d33aa48a96fbb6b.ogg"},{"name":"","text":"　アスタロトの股間部に舌先を押し付け、##そのままゆっくりと丁寧に這わせていく。","type":"TXT"},{"name":"","text":"　クリトリスにも舌先を伸ばし、##彼女の言われるがままに、膣穴の掃除をする。","type":"TXT"},{"name":"【俺】","text":"「くっ……んっ、ちゅっ……れろっ……」","type":"TXT"},{"name":"","text":"　屈辱的な状況のなかで、彼女の肉壺を##舐めるだけでなく、舌先で突いたりなどして##細かく刺激していく。","type":"TXT"},{"name":"【アスタロト】","text":"「んんっ……はぁっ……あっ……はぁっ……##いいっ、いいわ……ちゃんと、念入りに……##じっくりとお願いね……」","type":"TXT","id":"v_SR550_0011","src":"/img/common/voice/ogg/v_SR550_0011.9f699a30768c70441ffb5983d9d5dc4e.ogg"},{"name":"【俺】","text":"「んちゅっ……ちゅぱっ……れろっ、##んじゅっ……んっ、んぐっ……ふぅっ……##んっ、ちゅっ……じゅるっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ……あっ……あっ……あはぁっ……##んっ……ふぅっ……んっ……」","type":"TXT","id":"v_SR550_0012","src":"/img/common/voice/ogg/v_SR550_0012.00779b3bdd44a42b47fe60fda948102e.ogg"},{"name":"","text":"　彼女の膣穴から溢れる愛液を啜ってやると、##彼女は悦ぶように息を漏らす。","type":"TXT"},{"name":"","text":"　従順に自分の膣穴を舐めてくれる下僕に対し##彼女もまた気分がよくなっているようだった。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ……んっ……それ、じゃあ……##こっちもっ……んっ……して、あげるわっ」","type":"TXT","id":"v_SR550_0013","src":"/img/common/voice/ogg/v_SR550_0013.a94fb17cedc5f749a2741df67a949190.ogg"},{"name":"","text":"　言いながら彼女は、その口元をいきり立った##肉棒へと近づけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR550b","src":"/img/pc/hello_script/ev/M/SR550b.b5979006c2873cb00b35d67e4470779c.jpg"},{"name":"【俺】","text":"「くっ……はぁっ……がぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　彼女の舌先が亀頭に触れると、##思わずびくびくと身体を震わせてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、感じてるみたいね……んっ、はぁっ##……あっ、くぅっ……はぁっ……」","type":"TXT","id":"v_SR550_0014","src":"/img/common/voice/ogg/v_SR550_0014.7da5b16b0ffe456345a45fdb36291275.ogg"},{"name":"【アスタロト】","text":"「その顔、もっと見せてみなさい……##んっ、はぁっ……んくっ、ふぅ……」","type":"TXT","id":"v_SR550_0015","src":"/img/common/voice/ogg/v_SR550_0015.922281fdc553d17a5e8ac3421976265f.ogg"},{"name":"","text":"　お互いに相手の性器を舐め刺激し合うことで##高まっていく興奮に身体が火照っていく。","type":"TXT"},{"name":"","text":"　刻印の影響もあって、意識が遠のくほどの##火照りを感じながら、苦痛と快感を全身で##感じ続けていると呼吸すら辛くなってしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「あっ、あぁっ……はぁっ……れろっ……##ちゅぱっ……ちゅるっ……んふっ、んちゅっ##れろっ、ふぅっ……ん、ちゅろっ……」","type":"TXT","id":"v_SR550_0016","src":"/img/common/voice/ogg/v_SR550_0016.a348206510014558db7e4f39edccf227.ogg"},{"name":"【アスタロト】","text":"「はぁっ……んふっ……ちゅっ、はぁっ……##はぁっ……んっ、おちんぽ、びくびくしてっ##……可愛らしいわねっ……んふっ」","type":"TXT","id":"v_SR550_0017","src":"/img/common/voice/ogg/v_SR550_0017.54fc7565ca7e14b3a43eb5842f382166.ogg"},{"name":"","text":"　彼女の舌づかいはとてもいやらしく、##竿や亀頭、カリなどをそれぞれ##丁寧に舐めていく。","type":"TXT"},{"name":"","text":"　それによってもたらされる気持ち良さに、##気を抜いたら、すぐにでも##射精してしまいそうになる。","type":"TXT"},{"name":"【俺】","text":"「ちゅっ……ちゅるっ……れろっ……はぁっ、##はぁっ……あぐっ、くっ、ふぅっ……##んじゅっ……ちゅぱっ、じゅるるるっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、さっきまで必死に抗ってたのにっ##……ちゅっ……んっ、そんなにおまんこに##吸い付いちゃって……」","type":"TXT","id":"v_SR550_0018","src":"/img/common/voice/ogg/v_SR550_0018.17ec79efd9f4e72d8b99f0cb63d9f6f7.ogg"},{"name":"【アスタロト】","text":"「苦しそうに息してるのに……顔はとっても##気持ちよさそうにしてるわね……ふふっ、##いいわ……おもしろいわっ……ちゅぱっ」","type":"TXT","id":"v_SR550_0019","src":"/img/common/voice/ogg/v_SR550_0019.401b239772aab94f5bd6096382f3fbee.ogg"},{"name":"【俺】","text":"「うぐぅうっ……ちゅっ、##じゅるっ……んくぅうっ、ああっ……」","type":"TXT"},{"name":"","text":"　彼女の舌先が亀頭の穴に##押し込まれるようにされ、その刺激はまるで##電流のように全身を駆け巡る。","type":"TXT"},{"name":"","text":"　身体を小刻みに震わせながら、##ペニスがびくびくと射精したそうに##激しく主張している。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ……んっ、ちゅぱっ……はぁっ……##先っぽからお汁こんなに……そんな##顔を見せて……んっ、ちゅぱっ……れろっ」","type":"TXT","id":"v_SR550_0020","src":"/img/common/voice/ogg/v_SR550_0020.9f69cdfe7c67a151e517ec390436ddac.ogg"},{"name":"【アスタロト】","text":"「んちゅっ、れろっ……はぁっ……##あっ、んふっ、ちゅぱっ……んちゅっ、##れろっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR550_0021","src":"/img/common/voice/ogg/v_SR550_0021.8be03acd70b4c68f23e064b176c58d9a.ogg"},{"name":"","text":"　いやらしい水音をたてながら、唾液をペニス##に絡みつかせていく彼女のテクニックに、##悶え苦しみながらも膣を舐めていく。","type":"TXT"},{"name":"","text":"　蜜壺から溢れる彼女の汁で口周りがびちゃ##びちゃになってしまうが、そんなことさえ気に##ならないほど苦痛と快楽にとらわれてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ……あふっ、んふっ、んっ、ちゅっ、##ちゅるっ……れろっ……んぱっ……はぁっ」","type":"TXT","id":"v_SR550_0022","src":"/img/common/voice/ogg/v_SR550_0022.20d5bf61953d492422690e47a5925979.ogg"},{"name":"","text":"　それでも、そう簡単にはイクまいと、##ほんのわずかに保たれていた理性が、##射精を堪え続けていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、出したいのに我慢しちゃって……##下僕のくせに、強情なのね……」","type":"TXT","id":"v_SR550_0023","src":"/img/common/voice/ogg/v_SR550_0023.9c427e283af5ca608e91cd3b838b570d.ogg"},{"name":"","text":"　彼女は悪魔のような微笑みを見せると、##次の標的へと狙い定めるように##視線を鋭くする。","type":"TXT"},{"name":"","text":"　そのままそこへと舌を這わせていき、こちら##にさらなる快感をもたらしてやろうとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR550c","src":"/img/pc/hello_script/ev/M/SR550c.742f77c3a9423ebfb962e52bd4a35896.jpg"},{"name":"【俺】","text":"「くっ……そこっ……はっ……ああっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、んちゅっ……ちゅる、れろっ……##はぁっ、あっ、んふっ、はむっ、んふぅっ……##じゅるるっ、れろっ」","type":"TXT","id":"v_SR550_0024","src":"/img/common/voice/ogg/v_SR550_0024.a491ba554d83d557055a06b1ecb7c899.ogg"},{"name":"【アスタロト】","text":"「はぁっ……はぁっ……どう？　これなら##我慢もできないでしょう？　いっぱい快感に##悶えなさいっ……んむっ、ちゅっ」","type":"TXT","id":"v_SR550_0025","src":"/img/common/voice/ogg/v_SR550_0025.15142061b5eb7f9750364818765822f8.ogg"},{"name":"","text":"　彼女は睾丸の辺りを締め付けるように、##その長い舌を這わせていき、拘束する。","type":"TXT"},{"name":"","text":"　軽い拘束を受けて、##その感触に悶えるしかできない。","type":"TXT"},{"name":"【俺】","text":"「くぁっ……はぁっ……ぁあっ、くぅうっ」","type":"TXT"},{"name":"【アスタロト】","text":"「なにしてるの？　ほら、##口が止まってるわよ？　ちゃんと続けなさい」","type":"TXT","id":"v_SR550_0026","src":"/img/common/voice/ogg/v_SR550_0026.7a7c67d3ace6b861a46587ec682b8b99.ogg"},{"name":"【俺】","text":"「くっ……んぐっ、ちゅっ……れろっ」","type":"TXT"},{"name":"","text":"　快感のあまりに舌の動きを止めたことに怒り##ちゃんとするように膣口を押し付けてくる。","type":"TXT"},{"name":"","text":"　口を塞がれて呼吸が苦しくなり、##なんとか呼吸できるように隙間を確保##しようと舌先で膣を押し上げようと動かす。","type":"TXT"},{"name":"【俺】","text":"「んふっ、じゅっ、ちゅるっ……れろっ、##はぁっ……はぁっ……んぶっ、じゅるっ」","type":"TXT"},{"name":"","text":"　その行為は膣穴を舐めていることと##変わりなく、そうすることを彼女によって##強制されてしまっていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっ……ふぅっ……んっ、れろっ……##ふふっ……ほらもっとちゃんとっ……ちゅっ##れろっ……んぱっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR550_0027","src":"/img/common/voice/ogg/v_SR550_0027.8f4f951e6c6b115c284c36af1d53cf6a.ogg"},{"name":"【アスタロト】","text":"「もっと念入りにしなさいっ……んっ、ちゅっ##……ほらっほらっ……んふっ、じゅるっ……##ちゅぱっ……はむっ、んふっ……」","type":"TXT","id":"v_SR550_0028","src":"/img/common/voice/ogg/v_SR550_0028.d585c27cbbea1f8199480378473fa874.ogg"},{"name":"","text":"　痛いくらいの快感に悶えながら、彼女の膣穴##から溢れる愛液に吸い付くしかできない。","type":"TXT"},{"name":"","text":"　彼女もまた感じているのか、その膣肉が##ひくひくと反応しているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ……あぶっ、んっ、じゅっ、##ちゅぱっ……じゅるるるっ、じゅるっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、んぁっ、はぁっ……れろっ、はふっ##んじゅっ、ちゅぱっ……ちゅるっ、んふっ」","type":"TXT","id":"v_SR550_0029","src":"/img/common/voice/ogg/v_SR550_0029.0e284e187cca9ad9cd69bb5a7e160e5a.ogg"},{"name":"【アスタロト】","text":"「はぁっ……はぁっ……もっと、まんこに吸い##付きなさいっ……奥まで舌を入れて念入りにっ##じっくりとっ……しなさいっ……んっ」","type":"TXT","id":"v_SR550_0030","src":"/img/common/voice/ogg/v_SR550_0030.a5eb1b66244bc76d672582eaf3431aa8.ogg"},{"name":"【俺】","text":"「はふっ、んふっ、じゅるっ、ちゅぱっ、##れろっ……はぁっ、はぁっ、あぶっ、んっ、##じゅるるるるっ！」","type":"TXT"},{"name":"","text":"　開いた口に流れ込んでくる彼女の愛液は、##溺れ死んでしまうのではないかと##感じてしまうほどの量となっていた。","type":"TXT"},{"name":"","text":"　腹部の刻印が与えてくる苦痛だけでなく、##息も苦しくなるような状況で味わう快楽は、##想像を絶するものであった。","type":"TXT"},{"name":"【俺】","text":"「おごっ……んっ……くっ、こんなっ、##んぶっ……じゅるっ……こんなにっ、##気持ちいい、なんてっ……くうぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふっ、もっと苦しめてあげるっ……##ほらっ、ほらっ……んっ、れろっ、ちゅるっ##ちゅっ……はぁっ、はふっ、んんっ」","type":"TXT","id":"v_SR550_0031","src":"/img/common/voice/ogg/v_SR550_0031.5bff53aeb541334db0334d7e55087c75.ogg"},{"name":"【アスタロト】","text":"「ちゃんと言うことを聞く下僕にご褒美よっ##……たっぷりと感じなさいっ……」","type":"TXT","id":"v_SR550_0032","src":"/img/common/voice/ogg/v_SR550_0032.3dd8861201b01cf652e1242d87e94bc4.ogg"},{"name":"【俺】","text":"「くううっ、ううああっ、あぶっ、じゅるっ、##ちゅぱっ……はぁっ、はぁっ、れろっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、はぁっ……ちゅるっ……##れろっ、んぱっ、はぁっ……」","type":"TXT","id":"v_SR550_0033","src":"/img/common/voice/ogg/v_SR550_0033.74d013ba3e36566542e2581c74ef6e4f.ogg"},{"name":"【俺】","text":"「はふっ、んぶっ……じゅるっ、ちゅぱっ……##はぁっ、はぁっ……んふっ、ちゅぱっ……」","type":"TXT"},{"name":"","text":"　ぬるりと絡みつく舌が睾丸を刺激して、##意識を溶かしていこうとしているか##のようだった。","type":"TXT"},{"name":"","text":"　心地よくさえあるそれにイキそうになるのを##必死にこらえながら、彼女の言う通りに##膣穴にこちらも舌先を伸ばしていく。","type":"TXT"},{"name":"【アスタロト】","text":"「あらっ……だんだん舌の動きが##激しくなってきてるわよ？　なんだか、##必死に求めてきてるみたいに……んふっ」","type":"TXT","id":"v_SR550_0034","src":"/img/common/voice/ogg/v_SR550_0034.d65fefb68fa06cb2c33cb3f426417b60.ogg"},{"name":"【アスタロト】","text":"「そんなに我慢できないのなら、さっさと出し##てしまえばいいのに……余裕がないのが、まる##わかりよっ……んふっ、ちゅぱっ……れろっ」","type":"TXT","id":"v_SR550_0035","src":"/img/common/voice/ogg/v_SR550_0035.ec892435c8e4295d3da6e5f4426aa012.ogg"},{"name":"","text":"　あまりの気持ちよさに負けて##射精してしまっては、彼女の思う壺だろう。","type":"TXT"},{"name":"","text":"　調子に乗られるのも腹が立つので、なんとか##堪えようとし続けるが、これほどの快楽を##前に並の男ではすぐにでも狂いかねない。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、ちゅっ……ふふっ、我慢しながら##私をイカせようとしてるわね？##下僕のくせに、どこまで強情なのかしら……」","type":"TXT","id":"v_SR550_0036","src":"/img/common/voice/ogg/v_SR550_0036.feffe26beb0cc6270180d551ac7556ea.ogg"},{"name":"【アスタロト】","text":"「あはぁっ、んっ……クリにあなたの舌先が##つんつんって……んふっ、はぁっ……##我慢するために責めようと必死ねっ……んっ」","type":"TXT","id":"v_SR550_0037","src":"/img/common/voice/ogg/v_SR550_0037.d51cf6471aeabf74ffe1d3c2a840632e.ogg"},{"name":"","text":"　燃えるような熱を腹部に感じながら、##彼女の膣穴から溢れる愛液で##喉を強制的に潤されながら、","type":"TXT"},{"name":"","text":"　その快感に呑まれぬよう、抵抗を続ける。","type":"TXT"},{"name":"","text":"　対してアスタロトの方は、その責めを快く##思い、嬉しそうに笑みを浮かべながら、##尚も舌を伸ばして睾丸を濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「くはっ……はふっ、んちゅっ……はぁっ、##はぁっ……あんっ、ぶっ、んふっ……##じゅるるっ、ちゅぱっ」","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、それじゃっ……##今度はこうしてあげるわっ……んぶっ」","type":"TXT","id":"v_SR550_0038","src":"/img/common/voice/ogg/v_SR550_0038.fb9160fbda8a3775f5c8f46b0ecbc00d.ogg"},{"effect":"ef00","type":"EV","id":"SR550d","src":"/img/pc/hello_script/ev/M/SR550d.f24e567caa57833f5217ef6f94fbf2a7.jpg"},{"name":"","text":"　彼女が突如、口を大きく開きながら、##目の前でいきり立つ肉棒にしゃぶりついた。","type":"TXT"},{"name":"【俺】","text":"「ぐぉっ……おおっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、じゅるっ……ちゅぱっ……はぁっ、##はぁっ……じゅるっ、じゅるるるっ、##んぶっ、んはぁっ……はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR550_0039","src":"/img/common/voice/ogg/v_SR550_0039.55a14786502a1b2276d41d8d4b563ffc.ogg"},{"name":"【アスタロト】","text":"「ふふっ、あなたのおちんぽから溢れる##ガマン汁の味……んじゅるっ、ちゅぱっ……##はぁっ、なかなか、いいわねっ」","type":"TXT","id":"v_SR550_0040","src":"/img/common/voice/ogg/v_SR550_0040.9155092c73ba15f9bdaa10610ffc472e.ogg"},{"name":"【俺】","text":"「くっ……おっ……はぁっ……んぶっ、##ちゅっ……ちゅぱっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　ペニスを咥えた彼女は、##その内側でたっぷりと肉棒を弄ぶ。","type":"TXT"},{"name":"","text":"　突如として口内の温かさに包まれた##ペニスが反応し、あまりの快感に射精を##我慢しきれなくなりそうになる。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、イキそうになったのに……##我慢したのね……んちゅっ、じゅるるっ……##ちゅぱっ、はぁっ……ぁむっ、ちゅぱっ」","type":"TXT","id":"v_SR550_0041","src":"/img/common/voice/ogg/v_SR550_0041.16c38fffb11f7ad2caa54ae710b16db9.ogg"},{"name":"【アスタロト】","text":"「それ、じゃあっ……はぁっ、はむっ、##んふっ、くうぅっ……はぁっ……じゅるるっ##ちゅぱっ、もっと刺激してあげるわっ」","type":"TXT","id":"v_SR550_0042","src":"/img/common/voice/ogg/v_SR550_0042.4419953ea94d7e0864a676c8312a1095.ogg"},{"name":"【俺】","text":"「んぐぅううっ！？」","type":"TXT"},{"name":"","text":"　ねっとりと口内で絡みつく唾液が、##先走り汁と混ざり合いながらペニスを濡らし##より敏感に快感を脳に伝えてくる。","type":"TXT"},{"name":"","text":"　我慢していることをわかったうえでイカせて##やろうと濃厚なフェラを始める彼女に、##情けない声が出てしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「こうしてっ、先っぽから根本までっじゅるっ##……んぶぅっ、んふっ、じゅるる、ちゅっ、##ちゅぱっ……またびくってしてっ、んぶっ」","type":"TXT","id":"v_SR550_0043","src":"/img/common/voice/ogg/v_SR550_0043.33e8342f524f076ba11b62319ce98867.ogg"},{"name":"【アスタロト】","text":"「はむっ、んじゅるっ、ちゅぱっ、じゅるっ、##じゅるるるるっ、ちゅぱっ……んはっ、##はぁっ……ぁぶっ、んぶっ、んんっ、はぁっ」","type":"TXT","id":"v_SR550_0044","src":"/img/common/voice/ogg/v_SR550_0044.2808031ebf1e3c5bfb532d66ea4f43cb.ogg"},{"name":"","text":"　こちらの精神をさらに追い込む彼女の##テクニックによって快感を与えられては、##他のことに意識が向かなくなってしまう。","type":"TXT"},{"name":"","text":"　竿やカリ、裏スジ、そして亀頭や尿道##までもが彼女の口内でたっぷりと凌辱され##どろどろとした液体が絡みつく。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……あっ……あぐぅっ……んぐっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、はぁっ……ああっ、はぁっ、あぶっ##んぐっ、んじゅるっ、じゅるるっ、んぱっ、##はぁっ、あぶぐっ、くうぅっ、んふっ」","type":"TXT","id":"v_SR550_0045","src":"/img/common/voice/ogg/v_SR550_0045.0f0bf357f454fc76ff3d03497cd1a8cd.ogg"},{"name":"","text":"　アスタロトの容赦ない責めに意識を##持っていかれ、徐々に彼女の膣穴を愛撫する##舌の動きが、おろそかになっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「あら、おまんこを舐める舌が止まって##いるわよ？　さっきまで射精を我慢しようと##必死になってたのに……いいのかしら？」","type":"TXT","id":"v_SR550_0046","src":"/img/common/voice/ogg/v_SR550_0046.2ce40f5b58d0588d65c7955f4aef6c09.ogg"},{"name":"【俺】","text":"「くっ……それはっ……あぐっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、ちゅぱっ……んぐっ、さっきまでの##威勢のよさは、どうしたのかしらっ……##じゅるっ、じゅるっ、ちゅぱっ」","type":"TXT","id":"v_SR550_0047","src":"/img/common/voice/ogg/v_SR550_0047.83f45788d4115678e6a069bbd4fa544a.ogg"},{"name":"【アスタロト】","text":"「はぁっ、あむっ、じゅるるっ、ちゅぱっ、##はぁっ、ぁんっ、んぶっ、ふぅっ……##じゅるっ、ちゅぱっ……んじゅっ、ちゅっ」","type":"TXT","id":"v_SR550_0048","src":"/img/common/voice/ogg/v_SR550_0048.1124aedda62de50924fdb4255f1f7b9e.ogg"},{"name":"","text":"　まるで挑発するかのように言う彼女の##言動に、負けじと舌を伸ばして愛撫を##続けようとする。","type":"TXT"},{"name":"【俺】","text":"「んっ……ぐっ……じゅるっ、ちゅぱっ……##はぁっ……はぁっ……んっ……はぁっ……」","type":"TXT"},{"name":"","text":"　だが先ほどまでのように激しく汁をすする##ような行為ができるほど、力が入らない。","type":"TXT"},{"name":"","text":"　快感に震える余り、全身から力が抜けていく##中で行われるクンニは、責めるにも弱々しく##中々続かないものであった。","type":"TXT"},{"name":"【アスタロト】","text":"「こんなところでバテちゃうのかしら？##下僕なんだからっ……んちゅっ、ちゅぱっ##……もっと、しっかりしなさいっ」","type":"TXT","id":"v_SR550_0049","src":"/img/common/voice/ogg/v_SR550_0049.70d4e9ec6b893162078237b129313331.ogg"},{"name":"","text":"　その言葉とともに、彼女の口の動きが##更に激しさを増していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR550e","src":"/img/pc/hello_script/ev/M/SR550e.ad5561eb708e44e676f3980f71baeb47.jpg"},{"name":"【俺】","text":"「くぉっ……おうっ……ぐぅっ……」","type":"TXT"},{"name":"","text":"　先ほどまでとは比べ物にならないくらい、##激しい快感が襲いかかる。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅっ、じゅるるるっ、ずびっ、んぶっ、##じゅるっ、じゅるるるるるるるーっ！　んっ##ふぅっ、んっはぁっ、んぶっ、んんーっ」","effect":"ef02","type":"TXT","id":"v_SR550_0050","src":"/img/common/voice/ogg/v_SR550_0050.6d870d8e43d595973c693e97c954267c.ogg"},{"name":"【アスタロト】","text":"「んじゅっ、じゅるるっ、じゅるるるるっ、##ちゅぱっ……はぁっ……どう……たっぷりと##しゃぶってあげるわよっ……じゅるるるっ！」","type":"TXT","id":"v_SR550_0051","src":"/img/common/voice/ogg/v_SR550_0051.d42f924869b3f9cb63ec6e5e7c028416.ogg"},{"name":"","text":"　ただペニスを咥えるだけでなく、##強烈な吸引力で、その内側を搾り取られて##しまいそうになるようなフェラ。","type":"TXT"},{"name":"","text":"　彼女の行うそのバキュームフェラの前では、##もはや何も考えられそうにない。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、おっ……おおっ……」","type":"TXT"},{"name":"","text":"　目の前にある膣穴を愛撫するように彼女は##言っていたが、そんなことをできるほど、##今は余裕がない。","type":"TXT"},{"name":"【アスタロト】","text":"「もうおしまいなの？　ご主人様の言う通りに##できないなら、まだまだお仕置きが必要の##ようねっ……んじゅっ、じゅううぅぅーっ！」","type":"TXT","id":"v_SR550_0052","src":"/img/common/voice/ogg/v_SR550_0052.0bb4eb97b551e8dd328b5e8413286ce4.ogg"},{"name":"","text":"　もはや何も考えられず、ただただ快感に##呻き声をあげるしかできない。","type":"TXT"},{"name":"","text":"　もういっそ、このまま我慢せずに、##射精を迎えた方が、楽に思えてくる。","type":"TXT"},{"name":"【俺】","text":"「んっ、はぁっ、はぁっ……くぅっ」","type":"TXT"},{"name":"","text":"　気を緩め、そのまま精液を吐き出して##しまおうとするが、どうやらアスタロトは##それを、許してはくれないらしかった。","type":"TXT"},{"name":"【アスタロト】","text":"「あら、散々我慢しておいて、ここでイって##しまうのは許さないわよ？　感じても##いいけれど、射精するのは許さないわっ」","type":"TXT","id":"v_SR550_0053","src":"/img/common/voice/ogg/v_SR550_0053.6bb7f8d0d7e01d93429ce5e8170e9807.ogg"},{"name":"【俺】","text":"「んなっ……うぐっ、うぅっ……」","type":"TXT"},{"name":"","text":"　そんなことを言いながら彼女は更にいきり##立つ肉棒を口に咥え込み、##勢いよく吸い上げるようにする。","type":"TXT"},{"name":"","text":"　射精を我慢するように言う彼女だが、##その動きはこちらを絶頂に導こうとして##激しいものであった。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅぼっ、んぶっ、んっんっ、はぁっ……##あぶっ、んごっじゅるっ、じゅるっちゅぱっ##じゅるるっ、じゅるるるるるっ！！」","effect":"ef02","type":"TXT","id":"v_SR550_0054","src":"/img/common/voice/ogg/v_SR550_0054.ed1cf238390a5dd390bff0e7cb030467.ogg"},{"name":"【アスタロト】","text":"「んふっ、んちゅぱっ、はぁっ、ぁむっ、##んぶぅっ……ふぅっ、ふぅっ、じゅるるっ、##じゅるるるるるっ、ちゅぱっ」","type":"TXT","id":"v_SR550_0055","src":"/img/common/voice/ogg/v_SR550_0055.62cbf4f5e05802ee5c625616cb941e65.ogg"},{"name":"【俺】","text":"「くううっ、ああっ、あっ、がっ……ああっ」","type":"TXT"},{"name":"","text":"　凄まじい快感とともに、射精を##我慢しなければならないという苦痛が、##興奮を助長していく。","type":"TXT"},{"name":"","text":"　これほどの快楽を味わって、疼く股間部が##我慢できないと唸りをあげているかのように##びくびくと震える。","type":"TXT"},{"name":"【アスタロト】","text":"「んぶっ、じゅぱっ、じゅるるっ、はぁっ……##お口のなかでびくびく跳ねてっ、んじゅっ、##じゅるるるっはぁっ、よほど出したいのねっ」","type":"TXT","id":"v_SR550_0056","src":"/img/common/voice/ogg/v_SR550_0056.6c24270682b81037f8bbed3f23f7f610.ogg"},{"name":"【俺】","text":"「ぐぉおっ、おっ……」","type":"TXT"},{"name":"","text":"　もう無理だと、口をだらしなくあけて##涎を垂らしながら、その快感に溺れていく。","type":"TXT"},{"name":"【アスタロト】","text":"「じゅぼっ、んぶっ、はぁっ、んじゅるっ、##じゅるるるっ、んはぁっ」","type":"TXT","id":"v_SR550_0057","src":"/img/common/voice/ogg/v_SR550_0057.3ce2efe28811f12d6fdf0158b266bacf.ogg"},{"name":"【アスタロト】","text":"「んふっ、まったくっ……だらしない顔ね……##下僕らしいわっ！　じゅるっ、じゅるるるっ##んんっ、んっじゅるるるるるるーっ！」","type":"TXT","id":"v_SR550_0058","src":"/img/common/voice/ogg/v_SR550_0058.4b901429bde6ee4df96a5acd86acdef4.ogg"},{"name":"","text":"　彼女は強弱をつけることで快感の波を##大きくし、こちらを更に苦しめる。","type":"TXT"},{"name":"","text":"　まさか快感によってこれほどまでの苦痛を##味わうことになるとは、思いもしなかった。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……じゅるるるっ！　んっんっ……##ちゅぱっ、れろっ……んはっ、はぁっ、##あふっ、んちゅっ……」","effect":"ef02","type":"TXT","id":"v_SR550_0059","src":"/img/common/voice/ogg/v_SR550_0059.7f4e97a0be973f368ff47bda13753921.ogg"},{"name":"【アスタロト】","text":"「んちゅっ、ちゅっちゅっ……んっ、じゅるる##るるるっ、んぱっ、じゅるっ、んぶっ、じゅっ##ちゅるるるっ、んじゅるるるーっ！！」","type":"TXT","id":"v_SR550_0060","src":"/img/common/voice/ogg/v_SR550_0060.fbf63671f52e7b848710ea53d8220e94.ogg"},{"name":"【俺】","text":"「ぐぁああっ……ああっ……」","type":"TXT"},{"name":"","text":"　仕上げとでも言わんばかりに、##速度をあげていくフェラ。","type":"TXT"},{"name":"","text":"　彼女の口から激しい水音が鳴るとともに、##こみ上げる射精感を我慢しきれず、##そのまま身を委ねてしまおうとするが。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、ぱっ……だめよ……」","type":"TXT","id":"v_SR550_0061","src":"/img/common/voice/ogg/v_SR550_0061.12696df9ed56a6753da1085c2ade0630.ogg"},{"effect":"ef00","type":"EV","id":"SR550f","src":"/img/pc/hello_script/ev/M/SR550f.ae6e161131ac1a777f93c0f0e1ca79d4.jpg"},{"name":"【俺】","text":"「うくっ……」","type":"TXT"},{"name":"","text":"　精液をぶちまけようとして、力を抜くものの##口を離した彼女が手でペニスの根本を、##強く握りしめた。","type":"TXT"},{"name":"","text":"　根本を握りしめられたことで、こみ上げて##いた精液を無理矢理抑えられ、解放感を##味わうことすらできず苦痛だけが感じられる。","type":"TXT"},{"name":"【アスタロト】","text":"「んふふっ……私の許しもないのに勝手に##イこうとするなんて、いい度胸だわ……」","type":"TXT","id":"v_SR550_0062","src":"/img/common/voice/ogg/v_SR550_0062.2dade48a60c618f64203b72cad75ee69.ogg"},{"name":"【アスタロト】","text":"「しかも、ご主人様の口の中に出そうだ##なんて……躾がなっていないようね」","type":"TXT","id":"v_SR550_0063","src":"/img/common/voice/ogg/v_SR550_0063.6c9141ffb5a98e6d9d82fca600ef2a38.ogg"},{"name":"","text":"　怒りをあらわにしながら、彼女はこちらの##ペニスを強く握りその圧迫感に身を震わせて##悶えるこちらを見て楽しんでいるようだった。","type":"TXT"},{"name":"","text":"　苦しみながらも収まることのない性衝動に##いきり立つ男根は、今となってはただただ##苦痛でしかない。","type":"TXT"},{"name":"【俺】","text":"「うっ……おっ……おごっ……うぅっ……」","type":"TXT"},{"name":"","text":"　もはや言葉を発することすらできずにいる##自分に憤りを感じずにはいられない。","type":"TXT"},{"name":"","text":"　今はとにかく、イキたくてイキたくて##仕方がないのだ。","type":"TXT"},{"name":"【アスタロト】","text":"「言葉も出ないくらいみっともなく##勃起させて……この射精したいってびくびく##いってるおちんぽ、どうしてほしい？」","type":"TXT","id":"v_SR550_0064","src":"/img/common/voice/ogg/v_SR550_0064.489e337fb988cc1c76fa60b9cfba8595.ogg"},{"name":"【俺】","text":"「くっ……あっ……はぁっ……ああっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「ほら、ちゃんと言わないと、##このままお預けにするわよ……##それでもいいのかしら？」","type":"TXT","id":"v_SR550_0065","src":"/img/common/voice/ogg/v_SR550_0065.8b9553fcbe147bed08a47c083293e959.ogg"},{"name":"【俺】","text":"「い……イカせて……く、れっ……」","type":"TXT"},{"name":"","text":"　苦し紛れに、小さな声で言う。","type":"TXT"},{"name":"【アスタロト】","text":"「ん？　聞こえないわよ？##はっきりと言いなさい……ふふふっ」","type":"TXT","id":"v_SR550_0066","src":"/img/common/voice/ogg/v_SR550_0066.ce340c5e6d7725bb6f391ffdf55b1a6b.ogg"},{"name":"【俺】","text":"「うっ……くっ……」","type":"TXT"},{"name":"","text":"　余りにも屈辱的だが、もはやそんなことを##気にしていられずに心の底から溢れる欲望を##口にする。","type":"TXT"},{"name":"【俺】","text":"「イカせて、くれっ……頼むっ、##イカせて、くだ……さいっ……んぐっ……##はぁっ、はぁっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふふっ、よく言えたわね……」","type":"TXT","id":"v_SR550_0067","src":"/img/common/voice/ogg/v_SR550_0067.efb501ff086295be9cdb98045f4dccfa.ogg"},{"name":"","text":"　素直な感情を吐くと、それを聞いて##嬉しそうに笑みを浮かべるアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「それじゃ……これからいっぱい##……可愛がってあげるわよ……ふふっ……##ふふふっ……」","type":"TXT","id":"v_SR550_0068","src":"/img/common/voice/ogg/v_SR550_0068.510a58b755d4880be2f0084fdd399000.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=566554857","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c798",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR551a","src":"/img/pc/hello_script/ev/M/SR551a.52492bd3e302cb773ba8a37eead7fa63.jpg"},{"name":"【アスタロト】","text":"「さぁ……たっぷりと私の中で暴れなさい……##んっ……はぁっ……」","type":"TXT","id":"v_SR551_0000","src":"/img/common/voice/ogg/v_SR551_0000.7f5c632ec3060376d677a0e18d4015d9.ogg"},{"name":"","text":"　お尻をこちらに突き出して、先ほどまでの##愛撫でドロドロに濡れた膣穴を##見せつけてくるアスタロト。","type":"TXT"},{"name":"","text":"　こちらは未だ拘束された状態で、##首輪から伸びる鎖を彼女に握られているため##逃れることはできない。","type":"TXT"},{"name":"【俺】","text":"「くっ……はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　目の前でいやらしくひくつく彼女の蜜壺が、##愛液を垂らす。","type":"TXT"},{"name":"","text":"　それを見れば見るほど、入れたいという欲望##が沸き上がってきてそれに呼応するように肉棒##がびくびくと震え痛いくらいに勃起する。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ……私のおまんこに、目が釘付けの##ようね……まったく、いやらしい下僕ね」","type":"TXT","id":"v_SR551_0001","src":"/img/common/voice/ogg/v_SR551_0001.b7032785e2ea3d1e9a0c148d60b290bf.ogg"},{"name":"【アスタロト】","text":"「んっ、見なさい……このドロドロおまんこ##……あなたのお望み通り、##たっぷりと味合わせてあげるわよ」","type":"TXT","id":"v_SR551_0002","src":"/img/common/voice/ogg/v_SR551_0002.2b6aa4423da4e66410deb8d7f76948c8.ogg"},{"name":"","text":"　言いながら彼女は自らの膣穴を指で弄り、##更に愛液を溢れさせていく。","type":"TXT"},{"name":"","text":"　くちゅくちゅと音が鳴り響き、##それが耳を通して脳を刺激していくような##感覚さえしてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……はぁっ、あっ……んふっ……##はぁっ、あふっ、んんっ……」","type":"TXT","id":"v_SR551_0003","src":"/img/common/voice/ogg/v_SR551_0003.0082a2d4629b15e05d9cd73853d40e61.ogg"},{"name":"【アスタロト】","text":"「目が怖いくらいに血走ってる……そんなに##この中におちんぽぶち込んで、イキたいの？」","type":"TXT","id":"v_SR551_0004","src":"/img/common/voice/ogg/v_SR551_0004.99996dfa98d4f8e65f2cec92474b2386.ogg"},{"name":"【俺】","text":"「くっ……そう、だっ……##お前の中で、イキたい……んだっ……」","type":"TXT"},{"name":"","text":"　それが屈辱であることをわかっていながらも##本能がその言葉を口にする。","type":"TXT"},{"name":"","text":"　でなければ入れさせてもらえない、早くぶち##込んで、たっぷりと膣奥に射精したいという##欲望が、とめどなく溢れてくるようだった。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……ふふっ……」","type":"TXT","id":"v_SR551_0005","src":"/img/common/voice/ogg/v_SR551_0005.21d19ba0452d28ebc66217257ff4b83e.ogg"},{"name":"","text":"　彼女はこちらの反応を嬉しく思い、##笑みを浮かべていた。","type":"TXT"},{"name":"【アスタロト】","text":"「今まで愛撫を忘れて、一人だけたっぷりと##感じていたんだから……次はちゃんと、##私を満足させなさいよ……ふふっ」","type":"TXT","id":"v_SR551_0006","src":"/img/common/voice/ogg/v_SR551_0006.0344464b8bcabaecfe15add14d50416e.ogg"},{"name":"","text":"　自ら膣穴を広げ、誘惑するアスタロト。","type":"TXT"},{"name":"","text":"　鎖を引っ張られて、距離が近くなる。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"","text":"　すぐ目の前に膣穴が広がっていて、少しでも##動いたら入りそうなくらいに距離が縮まる。","type":"TXT"},{"name":"","text":"　もう我慢の限界だとそう心の中で叫ぶ強烈な##性衝動が、腰を前へと突き出させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR551b","src":"/img/pc/hello_script/ev/M/SR551b.df6595d76a81f79e89cedbcd34c14c69.jpg"},{"name":"【アスタロト】","text":"「あっ……んんっ……んふぅっ……」","type":"TXT","id":"v_SR551_0007","src":"/img/common/voice/ogg/v_SR551_0007.d752c89a2aa1ab6a43cc06ec1e544eb9.ogg"},{"name":"","text":"　ぬるりと滑る彼女の蜜壺へと、##ペニスを挿入するのはとても容易かった。","type":"TXT"},{"name":"","text":"　衝動のままに勢いよく入れたにも関わらず、##それはあっさりと肉棒の根本まで##咥え込んでしまっている。","type":"TXT"},{"name":"【俺】","text":"「おっ……おおっ……くうぅっ……」","type":"TXT"},{"name":"","text":"　想像を遥かに凌ぐ快感が、##全身を電流のように走り抜けていく。","type":"TXT"},{"name":"","text":"　びくんびくんと、身体が痙攣する。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ、どう？　私の中は……どうやら聞く##までもないようだけど……我慢した分だけ、##余計に気持ちよさそうにしてるわね……」","type":"TXT","id":"v_SR551_0008","src":"/img/common/voice/ogg/v_SR551_0008.d43e250d6136bd70fbe38e0fe10a85df.ogg"},{"name":"【アスタロト】","text":"「奥まで来た時に、##またおちんぽ大きく勃起させて……##脈打ってるのがわかるわよ……んっ」","type":"TXT","id":"v_SR551_0009","src":"/img/common/voice/ogg/v_SR551_0009.ff0e7ec7152314d5147a8d64944aaacf.ogg"},{"name":"","text":"　痛みを伴うくらいに勃起したペニスが、##彼女の膣奥に亀頭を押し付けている。","type":"TXT"},{"name":"","text":"　たったそれだけでも、全身がさらなる興奮で##火照っていき、体温が上昇するあまりに##意識が朦朧としていくのがわかる。","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ……いつまでもびくびくしてないで、##ちゃんと腰を動かして私を満足させなさいっ」","type":"TXT","id":"v_SR551_0010","src":"/img/common/voice/ogg/v_SR551_0010.5d944098df05009c45a49653574af09b.ogg"},{"name":"","text":"　じゃらりと鎖が音を鳴らして##首輪を引っ張り、早く動けと急かしてくる。","type":"TXT"},{"name":"","text":"　もはや彼女に従うしかないのだが、##それ以前に湧き上がる欲望に、##逆らうことができず、腰を動かし始める。","type":"TXT"},{"name":"【アスタロト】","text":"「くっ……んふっ、ああっ、はっ、はぁっ、##あふっ……んっ、はぁっ……」","type":"TXT","id":"v_SR551_0011","src":"/img/common/voice/ogg/v_SR551_0011.8b3f4f0eaf4e7d2607327619f294e444.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、あっ、ふぅっ、##んっ、くぅっ……はぁっ、はぁっ……」","type":"TXT"},{"name":"","text":"　はじめから激しく腰を動かし、彼女の##膣奥めがけて亀頭を何度も打ち付ける。","type":"TXT"},{"name":"【アスタロト】","text":"「んふぅっ……くぁっ……余裕のない##腰づかいねっ……もしかして、##入れたばかりなのにもうイキそうなの？」","type":"TXT","id":"v_SR551_0012","src":"/img/common/voice/ogg/v_SR551_0012.0888474acc3c4bcea6daeff23d3d70de.ogg"},{"name":"【俺】","text":"「ぐっ、うぅっ」","type":"TXT"},{"name":"","text":"　彼女の言う通り、もう既に射精感が##込み上げてきているのがわかる。","type":"TXT"},{"name":"","text":"　もはや何も言い返せず、沈黙をもって##肯定してしまい、それに彼女は笑みを##浮かべるのであった。","type":"TXT"},{"name":"【アスタロト】","text":"「まったく……なんてみっともない##男なのかしらね……ふふっ、んっ……はぁっ##……ぁあっ、くぅっ……ふぅっ」","type":"TXT","id":"v_SR551_0013","src":"/img/common/voice/ogg/v_SR551_0013.e1aa419dd301e788b28c6b5110aff196.ogg"},{"name":"","text":"　アスタロトは意地悪く腰を器用に動かし、##うねる膣肉でペニスを責めたてていく。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、おおっ……」","type":"TXT"},{"name":"","text":"　ぐちゅぐちゅと音をたてて、こちらの射精を##促すかのように彼女の腰は動き、##もたらされる快感は苦しくあるほど。","type":"TXT"},{"name":"","text":"　なんとも言えない声を漏らし続けるこちらの##姿をアスタロトは、楽しんでいる様子である。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ、はぁっ……んふっ、くぅっ……##ほらっ、そんなにイキたいなら、ちゃんと##おねだりをしてみせなさいっ……んんっ」","type":"TXT","id":"v_SR551_0014","src":"/img/common/voice/ogg/v_SR551_0014.5c6d09f0d2f4cc23855edea7b2e12319.ogg"},{"name":"【アスタロト】","text":"「あはっ、あっ、んんっ……ふぅっ、はぁっ##……ご主人様に、しっかりとあなたの言葉で##お願い、するのよっ……んはっ、はぁっ……」","type":"TXT","id":"v_SR551_0015","src":"/img/common/voice/ogg/v_SR551_0015.1b6fd4820feecc928a4d4f06addbe906.ogg"},{"name":"","text":"　肉棒をずっぽりと咥え込みながら、##ヒダを絡みつかせてこちらを刺激し続ける##彼女は、楽しそうな表情で言ってくる。","type":"TXT"},{"name":"","text":"　あまりにみっともない男の姿を、##その瞳にしっかりと捉え、悦楽に浸っている。","type":"TXT"},{"name":"【俺】","text":"「はぁっ……はぁっ……」","type":"TXT"},{"name":"【俺】","text":"「いっ……イカせてっ……くださっ、いっ……##くぅっ……うぅっ……中出しをっ……うぐっ##くっ……させてくださいっ……ぐぁっ」","type":"TXT"},{"name":"","text":"　もはや、なりふり構っていられないと##いうように、敬語を使い、いかにも##下僕であるような言葉で、彼女に懇願する。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ……これがあのふうま一族を束ね、##お館様と呼ばれている男だなんて……もう、##見る影もないくらい無様な姿よ……ふふふっ」","type":"TXT","id":"v_SR551_0016","src":"/img/common/voice/ogg/v_SR551_0016.e2d1dc7cf79ee30fd75ef89b8f6d1995.ogg"},{"name":"【アスタロト】","text":"「あっ、んっ……はぁっ、はぁっ……##そのみっともない姿に免じて……##許可してあげるわっ……んんっ」","type":"TXT","id":"v_SR551_0017","src":"/img/common/voice/ogg/v_SR551_0017.ac6557f2f51277e883a6d2c9252761de.ogg"},{"name":"【アスタロト】","text":"「たっぷりと、私の中にっ……##精液をぶちまけなさいっ！##んっ……あっあっあっ……はぁっ、んふっ」","type":"TXT","id":"v_SR551_0018","src":"/img/common/voice/ogg/v_SR551_0018.6e495068c1cf6123c0fe8a54de2f4883.ogg"},{"name":"","text":"　彼女のその言葉を合図に、##腰の動きを更に速めていく。","type":"TXT"},{"name":"","text":"　激しく、もっと激しくと、射精に向かって##一心不乱に彼女の膣肉の感触を味わいながら##快楽に溺れていく。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ……あふっ、んおぉっ」","type":"TXT"},{"name":"","text":"　彼女の腰の動きに合わせるようにしながら、##じゅぼじゅぼと膣穴にペニスを打ち付ける。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、おっ……おおっ、んっ、いいわっ、##激しくしてっ、中に溜まってるものっ、##たっぷりと吐き出しなさいっ……くぅっんっ」","type":"TXT","id":"v_SR551_0019","src":"/img/common/voice/ogg/v_SR551_0019.d1a4d4427308e0b63760cc06668b66ee.ogg"},{"name":"【俺】","text":"「くっ、おっおっおっ……んぐぉっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR551c","src":"/img/pc/hello_script/ev/M/SR551c.5793a0ce7397526d1c2e26dfe3b8abd3.jpg"},{"name":"","text":"　びゅるっ、どぴゅるるっ！","effect":"ef02","type":"TXT"},{"name":"【アスタロト】","text":"「んっおおっ……ほぉおっ！　おっ……##ほぉっ……はぁっ、はぁっ……んぁっ」","type":"TXT","id":"v_SR551_0020","src":"/img/common/voice/ogg/v_SR551_0020.c7407b615a86a5153a9bc2e0af607624.ogg"},{"name":"【俺】","text":"「ぐぁあっ、あああっ……はぁっ、はぁっ、##ぐっ、ほおぉっ……とまらなっ、いっ……##ぐああっ……」","type":"TXT"},{"name":"","text":"　散々焦らされてため込んだ精液が、##一斉に彼女の膣奥へと噴き出した。","type":"TXT"},{"name":"","text":"　おびただしい量のザーメンが彼女の膣奥に##注ぎ込まれていきそれによってもたらされる##解放感に、思わず身体が震えてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、はぁっ、ああっ……はぁっ、はぁっ##……すごいっ、量ねっ……んふっ、ふぅっ」","type":"TXT","id":"v_SR551_0021","src":"/img/common/voice/ogg/v_SR551_0021.12996da270c82fe3002abf5bf0e75e05.ogg"},{"name":"","text":"　奥に打ち付けられた亀頭から吐き出される##精液の量に驚きながらも、その表情はどこか##物足りなさそうにしていた。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……はぁっ……でもやっぱり、##私はまだまだ気持ちよくなっていないわ……##んふっ、んっ……」","type":"TXT","id":"v_SR551_0022","src":"/img/common/voice/ogg/v_SR551_0022.988ef85f48e3e0e5251ace96651ccdd4.ogg"},{"name":"","text":"　そう呟くアスタロトであったが、その言葉を##聞くまでもなく、こちらの性欲は治まる##気配がなく、すぐに腰を動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR551d","src":"/img/pc/hello_script/ev/M/SR551d.d5187c15768c4210825aa1f6e1bce3f7.jpg"},{"name":"【俺】","text":"「くっ、んおっ、まだっ……##まだっ……ぐぉおっ、おおっ」","type":"TXT"},{"name":"","text":"　未だに射精は続いているというのに、##精液を吐き出しながら腰を動かしていく。","type":"TXT"},{"name":"【アスタロト】","text":"「おほぉっ、おふっ……んんっ、##くっ、はぁっ……はぁっ、はぁっ……ふぅっ##んっひぃっ……あっ、あぁっ……」","type":"TXT","id":"v_SR551_0023","src":"/img/common/voice/ogg/v_SR551_0023.6e1f6c0fb4338088d3a037d72a067bfe.ogg"},{"name":"【アスタロト】","text":"「まだっ、なかでザーメンどぴゅどぴゅ##出てるのにっ……んふっ、はぁっ……腰っ、##動かしてっ……はぁっ、ああっ……」","type":"TXT","id":"v_SR551_0024","src":"/img/common/voice/ogg/v_SR551_0024.6bf455e386f4132cd3070042c4723615.ogg"},{"name":"【アスタロト】","text":"「もっとっ、射精を楽しまなくてもっ、##いいっ、のぉっ……？　んっ、はぁっ、##はぁっ……あっ、ああっ、ふぅっ……」","type":"TXT","id":"v_SR551_0025","src":"/img/common/voice/ogg/v_SR551_0025.79beb6e8309efd7fb85613471280d06c.ogg"},{"name":"","text":"　まだ治まらない射精の中でも腰を##振るこちらを嬉しそうに見ながら、##そんなことを聞いてくるアスタロト。","type":"TXT"},{"name":"【俺】","text":"「今はっ、そんなことっ……くっ、##どうでもっ……いいっ……んぐっ……」","type":"TXT"},{"name":"【俺】","text":"「もっとっ、もっとこのマンコをっ……くっ、##はぁっ、はぁっ……もっと味わいたいっ##……ぐおおぉっ、おおっ」","type":"TXT"},{"name":"","text":"　荒々しく腰を動かし、彼女の膣穴にペニスを##ぶち込んではピストンを繰り返していく。","type":"TXT"},{"name":"","text":"　射精していることなどどうでもよく、##とにかくもっとこの肉壺の感触で、##気持ちよくなりたいのだ。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぅっ、んっ、はぁっ……そうっ、##そうなのねっ……んぁっ、ふぅっ……##あっ、あふっ、んんっ、くっ、はぁっ……」","type":"TXT","id":"v_SR551_0026","src":"/img/common/voice/ogg/v_SR551_0026.5b075063b73e59cf2a251cedd21b9649.ogg"},{"name":"","text":"　腹部の刻印が、##赤く燃えるように輝いている。","type":"TXT"},{"name":"","text":"　それは激しく女体を求める欲望を、##アスタロトに伝えていた。","type":"TXT"},{"name":"【アスタロト】","text":"「ぁあっ、ああっ……あなたの欲望がっ、##私にまで伝わってきてっ……んふっ、おっ、##おっおっおっ……んひっ、はぁっはぁっ……」","type":"TXT","id":"v_SR551_0027","src":"/img/common/voice/ogg/v_SR551_0027.a9d6be817629a4e9e9f9462a5dec4030.ogg"},{"name":"【アスタロト】","text":"「いいわよっ、そのままっ……激しく私を##求めていきなさいっ！　んっはぁっ、もっと##腰を振ってっ、オマンコ、感じるのよっ……」","type":"TXT","id":"v_SR551_0028","src":"/img/common/voice/ogg/v_SR551_0028.3c505e5eed099a0884156665f8178626.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ……あぐっ、くっ、腰がっ、##とまらっ……ないっ……くぅっ」","type":"TXT"},{"name":"","text":"　凄まじいまでの欲望が##胸の内から込み上げてくるのがわかる。","type":"TXT"},{"name":"","text":"　それを彼女もまた感じており、##受け入れてくれていた。","type":"TXT"},{"name":"【アスタロト】","text":"「あふっ、んっ、んぉっ……あっあっあっ、##はぁっ……んふっ、ほぉっ、はぁっ。あひっ##んぐっ、くぅうううっ、んっ、ああっ」","type":"TXT","id":"v_SR551_0029","src":"/img/common/voice/ogg/v_SR551_0029.d4095d8ab67a7b37058ddca09b271104.ogg"},{"name":"【アスタロト】","text":"「いいっ、いいわっ……もっとたくさんっ、##もっといっぱい私を求めてきなさいっ！##くっ、んふっ……んぁああっ」","type":"TXT","id":"v_SR551_0030","src":"/img/common/voice/ogg/v_SR551_0030.f2e9969a7740cb407d4af413139b5860.ogg"},{"name":"","text":"　いつの間にか射精が治まっているが、##この肉棒が勃起している限り、##この腰の動きが止まることはないだろう。","type":"TXT"},{"name":"","text":"　気が付けば自分は、彼女を激しく、##情熱的に求めていたが、##この快楽には抗えないものだ。","type":"TXT"},{"name":"【俺】","text":"「はふっ、んおっ、くっ……はぁっ、はぁっ」","type":"TXT"},{"name":"","text":"　亀頭がずんずんと、奥の壁のようなものに##当たっているのがわかる。","type":"TXT"},{"name":"","text":"　それがどうしようもなく気持ちよく、##もっと奥へ奥へと、肉棒をねじ込んでいく。","type":"TXT"},{"name":"【アスタロト】","text":"「んひいぃいいっ、いっ……はぁっ、ああっ、##くっ……そこっ、いいわっ……もっとっ、##もっと突いてっ……んはぁっ」","type":"TXT","id":"v_SR551_0031","src":"/img/common/voice/ogg/v_SR551_0031.6c3e93d9f536562caa2172de022db993.ogg"},{"name":"","text":"　悦びに声をあげるアスタロト。","type":"TXT"},{"name":"","text":"　嬌声をあげながら、彼女はペニスを##ねじ込まれたことで最深部を刺激され、##快感を覚えているようだった。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、はぁっ、はぁっ……くぅっ」","type":"TXT"},{"name":"【アスタロト】","text":"「ほらっ、もっと奥にっ……その凶暴な##勃起チンポをっ、ぶち込んできなさいっ……##んくっ、ぁあ、あふっ……んぃいいっ」","type":"TXT","id":"v_SR551_0032","src":"/img/common/voice/ogg/v_SR551_0032.44b03c06e0fa844ef4ff3f146182f9f4.ogg"},{"name":"【アスタロト】","text":"「そこっ、もっと来てっ……もっとっ……##んはっ、ああっ……くうぅううっ……んんっ」","type":"TXT","id":"v_SR551_0033","src":"/img/common/voice/ogg/v_SR551_0033.fcd3a5bf8db4ebcaa4cadec40ce9858a.ogg"},{"name":"","text":"　これ以上は進めないというくらい、彼女の##奥の奥までペニスが侵攻しているのを感じるが##それでも本人はまだ足りないらしい。","type":"TXT"},{"name":"","text":"　だが、こちらだけではこれ以上奥に##ねじ込むことはできず正直そこまで意識する##余裕がないほど、快感が脳を刺激している。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ……仕方ないっ……わねっ……んふっ、##はぁっ、はぁっ……こう、すればっ……##もっと奥にっチンポ入れれるでしょうっ……」","type":"TXT","id":"v_SR551_0034","src":"/img/common/voice/ogg/v_SR551_0034.14eb19307faa05a42a8592b0b27abd14.ogg"},{"name":"【俺】","text":"「くっ、はぁっ、ああっ……うぉっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR551e","src":"/img/pc/hello_script/ev/M/SR551e.b5cc2e18481b654273eb317829c75311.jpg"},{"name":"","text":"　彼女は自らの両足を絡ませてきて、##ぎゅっと引き寄せるように力を入れる。","type":"TXT"},{"name":"","text":"　ほぼ密着した状態での激しい抽送行為は、##彼女の求めたより奥深くへのペニスの侵入を##可能にした。","type":"TXT"},{"name":"【アスタロト】","text":"「おっおおっ……くぅっ、んひっ、##いぃいいいっ……これっ、いいわっ……##これがっ、欲しかったっのぉっ……んんーっ」","effect":"ef02","type":"TXT","id":"v_SR551_0035","src":"/img/common/voice/ogg/v_SR551_0035.d5d23d54b64c11db279d5fa2d818804d.ogg"},{"name":"","text":"　彼女は嬉しそうに、##膣奥を犯される喜びを感じている。","type":"TXT"},{"name":"【俺】","text":"「ぐぉっ……おふっ、んぐぅっ」","type":"TXT"},{"name":"","text":"　こちらもまた、その奥深くの感触を##楽しみながら、その快感をもっと##堪能するために休みなく腰を打ち付ける。","type":"TXT"},{"name":"【アスタロト】","text":"「あふっ……んぐっ、くはっ……##はぁっ、はぁっ……んいっ、いいっ……##ひぅっ、んぐぉっ」","type":"TXT","id":"v_SR551_0036","src":"/img/common/voice/ogg/v_SR551_0036.2a7ff91cdca449dbeb90be3737485369.ogg"},{"name":"","text":"　締め上げられるような両足の拘束によって、##さらなる快感を得ることができたせいで、##より強い興奮を覚えてしまう。","type":"TXT"},{"name":"","text":"　お互い夢中になってセックスを堪能し、##性器で性器を刺激し合う。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ、はぁっ、はぁっ……あふっ、##んぐっ、くはっ……あぁっ、ああっ……」","type":"TXT","id":"v_SR551_0037","src":"/img/common/voice/ogg/v_SR551_0037.716f79cd8794115b6bc281dc54609749.ogg"},{"name":"【俺】","text":"「はぁっ……あぐっ、くぉおっ……」","type":"TXT"},{"name":"","text":"　アスタロトは腰を、前後だけでなく左右にも##動かし、その器用なテクニックでこちらの##逸物の感触を楽しんでいるようであった。","type":"TXT"},{"name":"","text":"　同時にこちらは強い快感を覚え、##余裕のない腰突きが更に激しさを増していく。","type":"TXT"},{"name":"【アスタロト】","text":"「んぎっ、くぅっ……おまんこのなかごりごり##してっ……んぐっ、くぅううっ……いいわっ##そのままっ、どんどん突いてっ……んんーっ」","type":"TXT","id":"v_SR551_0038","src":"/img/common/voice/ogg/v_SR551_0038.4116c9c2e4dcd0cfa173a58adf43e034.ogg"},{"name":"【アスタロト】","text":"「はぁっ、ああっ……あぐっ、んおっ、##おっおっおおっ……ほぉっ、くうっ……##んぎっ、ひぃいっ、いいっ……」","type":"TXT","id":"v_SR551_0039","src":"/img/common/voice/ogg/v_SR551_0039.0172563c911098f8d5f962f6ce8fb462.ogg"},{"name":"","text":"　喘ぎながらも膣肉を使ってこちらを責めたて##てくる彼女のテクニックに、強烈な快感を##与えられ続け、気が狂ったように腰を振る。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、んっ……あなたのオチンポっ、##まだ大きくなってくわっ……はぁっ、##はぁっ……とっても危険なチンポだわっ」","type":"TXT","id":"v_SR551_0040","src":"/img/common/voice/ogg/v_SR551_0040.2f837b44a386407ae0548e4d5e8b2d18.ogg"},{"name":"【アスタロト】","text":"「ほらっ、ほらっ、もっと腰を押し付けな##さいっ！　うふっ……んぁっ、はぁっ、いいっ##その調子で私をもっとっ、昂らせてっ！」","type":"TXT","id":"v_SR551_0041","src":"/img/common/voice/ogg/v_SR551_0041.3e31389cb70d8647543d02e4dcad405a.ogg"},{"name":"","text":"　先ほど射精したばかりで亀頭が腫れて、##快感だけでなく強烈な痛みすら伴っている##にも関わらず、腰が止まらない。","type":"TXT"},{"name":"","text":"　痛みが埋もれてしまうほどの凄まじい快感が##彼女の膣肉からは得られるのだから、理性など##とうにどこかへ吹き飛んでしまったようだ。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、あぐっ、おおっ、おっおおっ……」","type":"TXT"},{"name":"","text":"　激しさを増していく行為の中で、##お互い快感に身を震わせながら、昂っていく。","type":"TXT"},{"name":"【アスタロト】","text":"「くっ、はぁっ、あっ、いぃっ、いいわっ、##これっ、激しくてっ、おまんこ奥までっ、##気持ちっ、いいわっ！　んくぅっ、ううっ」","type":"TXT","id":"v_SR551_0042","src":"/img/common/voice/ogg/v_SR551_0042.2a358c14165fa36698aef259042469f6.ogg"},{"name":"【アスタロト】","text":"「下僕チンポっ、奥の奥まで来てっ、ノックし##てるのがわかるわっ……おっきな勃起チンポに##オマンコよろこんでるっ、んはぁあっ」","type":"TXT","id":"v_SR551_0043","src":"/img/common/voice/ogg/v_SR551_0043.d67cf8ca06bf6ac092fd4599ee03e09b.ogg"},{"name":"【俺】","text":"「くっ、ぐぁっ……はぁっ、くっ、だめっ、##だっ……気持ちっ、よすぎるっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、はぁっ……あんなに##抵抗してたのにっ、今じゃとっても素直にっ##腰振っちゃってっ……んっあっあっあっ」","type":"TXT","id":"v_SR551_0044","src":"/img/common/voice/ogg/v_SR551_0044.b95a9e97d5c62655180946e09d76ceb6.ogg"},{"name":"【アスタロト】","text":"「いいわっ、これなら私も気持ちいいしっ、##あなたも存分にっ、この快楽を楽しみなさい##……んぁっ、ああっ……はぁっ、はぁっ」","type":"TXT","id":"v_SR551_0045","src":"/img/common/voice/ogg/v_SR551_0045.d6c2dd21c84fb631e27782c34c78953a.ogg"},{"name":"","text":"　まるで底なし沼のように、はまったら##抜け出せない快楽に溺れ、そそり立つ男根が##彼女の膣奥を求めて侵攻する。","type":"TXT"},{"name":"","text":"　それを受けてアスタロトは、よほど気持ちが##いいのか喘ぎ散らし、それでもなお、##こちらを煽るような言葉を吐く。","type":"TXT"},{"name":"【俺】","text":"「くっ、はっ、あぐっ……おおっ、おぅっ、##んぐっ……くはっ、ああっ……」","type":"TXT"},{"name":"【アスタロト】","text":"「あふっ、んぐっ、くううっ、あっあっあっ##……おほっ、おぉおおっ……んひっ、##いいっ……くっ、はぁっ……」","type":"TXT","id":"v_SR551_0046","src":"/img/common/voice/ogg/v_SR551_0046.71419967f195e608db77ea99435ffdec.ogg"},{"name":"","text":"　とてつもない快感の中で、##徐々に絶頂の兆しを感じ始める。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、あっ……なかでっ、##またびくびくってきてっ！　んぁっ、##おちんぽっ、震えてるわっ……くぅっ」","type":"TXT","id":"v_SR551_0047","src":"/img/common/voice/ogg/v_SR551_0047.9dbc13fc487acdc4a0d64b433cb1c245.ogg"},{"name":"【アスタロト】","text":"「んっ、ふっ……ふふっ、イキそうなのねっ##……また私の中でっ、みっともな##くせーえきっ、ぶちまけたいのねっ」","type":"TXT","id":"v_SR551_0048","src":"/img/common/voice/ogg/v_SR551_0048.b6608f0daea038dfa96bc87faa85b87a.ogg"},{"name":"【俺】","text":"「くっ、ああっ、あがっ……うぐぅううっ」","type":"TXT"},{"name":"","text":"　彼女の言う通り、込み上げてくる射精感から##再び膣奥に射精する悦びを感じられると、##期待にペニスが膨らむ。","type":"TXT"},{"name":"","text":"　だが、そう言う彼女の方も、身体を震わせな##がら肉壺をきゅっと引き締めており、余裕の##ない腰づかいから、イキそうなのがわかる。","type":"TXT"},{"name":"【アスタロト】","text":"「はふっ、んふっ……くぅうっ、私もっ、##そろそろっ、イキそうっ、だわっ！」","type":"TXT","id":"v_SR551_0049","src":"/img/common/voice/ogg/v_SR551_0049.d36fb157d0138a1defa52e506480add1.ogg"},{"name":"【アスタロト】","text":"「あなたのチンポで奥突かれてっ、##イカされてっしまうっ……わっ……くうっ！」","type":"TXT","id":"v_SR551_0050","src":"/img/common/voice/ogg/v_SR551_0050.ab8bc40389f8ad2bafe9c93cd23ee562.ogg"},{"name":"","text":"　お互いに限界が近いと知ると、##かつてないほどに激しく腰を動かし、##絶頂へ向けてラストスパートをかけていく。","type":"TXT"},{"name":"【俺】","text":"「おっおぉっ……##んぐっ、くっ、はぁっ、はぁっ、はぁっ」","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、おっ……おおおっ……くぅっ、##イクっ、アソコがっ、むずむずしてっ……##くっ、んっ……んあああっ」","type":"TXT","id":"v_SR551_0051","src":"/img/common/voice/ogg/v_SR551_0051.20ede14167856ce8477325871e212514.ogg"},{"name":"","text":"　激しく絡み合いながら、##最高の快楽を味わえる瞬間を求めて動く。","type":"TXT"},{"name":"【アスタロト】","text":"「おっおっおっおっ……んぐっ、くぁっ……##くるっ、私っ、イクっ！　ガマンっ、できな##っ……んあっ……んっくぅうううううっ！！」","type":"TXT","id":"v_SR551_0052","src":"/img/common/voice/ogg/v_SR551_0052.b3d480d55a8d83f891b6338d410a07ed.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR551f","src":"/img/pc/hello_script/ev/M/SR551f.f0c2cfa61e0b22045a86ed21c4e5508d.jpg"},{"name":"【アスタロト】","text":"「んぁぁぁぁぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR551_0053","src":"/img/common/voice/ogg/v_SR551_0053.24b6a239c7ce98c06ffd8a10d65e6df7.ogg"},{"name":"【俺】","text":"「ぐぉおおっ、おおおっ！」","type":"TXT"},{"name":"","text":"　どびゅるるっ、びゅるっ、##びゅるるるるるっ、びゅっびゅっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　二度目の射精を迎え、##彼女の子宮めがけて精液を吐き出していく。","type":"TXT"},{"name":"【アスタロト】","text":"「くぅうっ！　あっああぁっ、なかでまたっ、##びゅるびゅる精液ぶちまけられてるっ！##んぁっ、あぁっ、いぃっ、いいわぁっ！」","effect":"ef02","type":"TXT","id":"v_SR551_0054","src":"/img/common/voice/ogg/v_SR551_0054.ad5335a9f40775ff63d80bb87356b93b.ogg"},{"name":"【アスタロト】","text":"「はぁっ、あっあっあああっ……これっ、##すごく気持ちいいわっ！　んふっ、はぁっ、##イクのっ、とまらないぃいっ！」","type":"TXT","id":"v_SR551_0055","src":"/img/common/voice/ogg/v_SR551_0055.67657cac66e9ceaeb5e3b5289b634f62.ogg"},{"name":"【俺】","text":"「はぁっ、はぁっ、んぐぅううっ！」","type":"TXT"},{"name":"","text":"　この上ない快感を覚えながら、イキ狂う。","type":"TXT"},{"name":"","text":"　普段から女をイカせることに##長けていた自分だが、","type":"TXT"},{"name":"","text":"　この場においてはまるでメスのように痙攣##させられ、だらしのない表情を晒している。","type":"TXT"},{"name":"【アスタロト】","text":"「んぐっ、くぁっ……はぁっ、あふっ、んぐっ##くぁっ、あっあっ……はぁっ、はぁっ」","type":"TXT","id":"v_SR551_0056","src":"/img/common/voice/ogg/v_SR551_0056.027c3bbecb0ebaaf6593f81056f4fd75.ogg"},{"name":"【アスタロト】","text":"「んふふっ……だらしのない顔しながら……##あまりの快感に意識を半分くらい飛ばしちゃっ##たみたいね……んっ……はぁっ……」","type":"TXT","id":"v_SR551_0057","src":"/img/common/voice/ogg/v_SR551_0057.796f03b6ad1618d25582866e05ca8b74.ogg"},{"name":"","text":"　恍惚と笑みを浮かべながら、##射精する快感を味わう今とあっては、##誰の言葉もその耳には入らない。","type":"TXT"},{"name":"","text":"　ただただ快感を味わうだけの、##快楽の虜と化してしまっているのだ。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ、あっ、はぁっ……でもっ、##これで終わりではっ、ないっ……わっ……」","type":"TXT","id":"v_SR551_0058","src":"/img/common/voice/ogg/v_SR551_0058.c880a11fff4eba8536ec6b14c56c93c5.ogg"},{"name":"【アスタロト】","text":"「ほらっ、いつまで惚けているっ、つもり？」","type":"TXT","id":"v_SR551_0059","src":"/img/common/voice/ogg/v_SR551_0059.aa86a8c730e915fda143031d6f8f5e12.ogg"},{"name":"【俺】","text":"「ぐっ、ぉおっ！？」","type":"TXT"},{"name":"","text":"　突如、強烈な痛みを感じ取り、飛びかけてい##た意識が戻る。","type":"TXT"},{"name":"","text":"　すると、彼女の膣肉が、入れっぱなしの##ペニスをぎゅっときつく##締めあげていることに気付いた。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ……私がたったの一回だけで……##満足できると思っていたのかしら……？」","type":"TXT","id":"v_SR551_0060","src":"/img/common/voice/ogg/v_SR551_0060.d05dff0a9df673f755de9f7fbfe9e686.ogg"},{"name":"","text":"　その言葉の意味がなんなのかは、##聞くまでもなくわかっていた。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、はぁっ……はぁっ……さぁ、##どうすればいいか……わかってるわね？」","type":"TXT","id":"v_SR551_0061","src":"/img/common/voice/ogg/v_SR551_0061.c5a53d55ec61ab2f4e79484be2004e6f.ogg"},{"name":"【俺】","text":"「んくっ……うぅっ……」","type":"TXT"},{"name":"","text":"　今まで自分がしてきたことを考えれば、##彼女の求めていることなど##容易に理解できてしまう。","type":"TXT"},{"name":"","text":"　もはやそれを拒むことなどできるはずもなく##締め付ける膣肉の感触に勃起が治まらない##ペニスを、奥へ奥へと再び動かし始める。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふっ……んっ……いいわ……そう、ちゃん##とわかってるわね……それでいいのよ……」","type":"TXT","id":"v_SR551_0062","src":"/img/common/voice/ogg/v_SR551_0062.11afd377404906b6e75a41b54404420a.ogg"},{"name":"【アスタロト】","text":"「もうこの場にいるあなたの部下はみんな、##炎に焼かれた……」","type":"TXT","id":"v_SR551_0063","src":"/img/common/voice/ogg/v_SR551_0063.6612f484434f9b834527d0364ef2bdc1.ogg"},{"name":"【アスタロト】","text":"「あとは誰かが助けにくるまでは……##このまま私の可愛い下僕として、私を満足##させるための道具になるのよ……ふふっ」","type":"TXT","id":"v_SR551_0064","src":"/img/common/voice/ogg/v_SR551_0064.191f01e4ea8389ec18ec546557e7b91f.ogg"},{"name":"","text":"　彼女の言葉を聞きながら、##選択肢を与えられないまま腰を動かし、##精液の溢れる肉壺を犯すことしかできない。","type":"TXT"},{"name":"","text":"　これからずっと、助けがくるまでは##地獄のような快楽に囚われ続けるのだ。","type":"TXT"},{"name":"【アスタロト】","text":"「助けがくるまで……生きていられれば##いいわね……ふふふっ……さぁ……##たっぷりと快楽を味わいましょう……」","type":"TXT","id":"v_SR551_0065","src":"/img/common/voice/ogg/v_SR551_0065.6b3a61662a85025e6cc93ee71918e5c4.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=566554857","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c799",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ママ……ママ……起きてママ……。","type":"TXT"},{"name":"【不知火】","text":"「んん……？　もう少し寝かせてぇ……」","type":"TXT","id":"v_SR570_0000","src":"/img/common/voice/ogg/v_SR570_0000.f29c8a337fcc79ebe5751ca55ba173da.ogg"},{"name":"","text":"　ママ……起きてぇ……ママぁ、ママぁ……。","type":"TXT"},{"name":"【俺】","text":"「……？」","type":"TXT"},{"name":"","text":"　なんだ、この映像は……赤ん坊のような声が##母親を呼んでいるような……。","type":"TXT"},{"name":"","text":"　ママぁ……ママってばぁ……ママぁ……。","type":"TXT"},{"name":"【俺】","text":"「あれ……？　この声、##どこかで聞いた事があるような……？」","type":"TXT"},{"name":"","text":"　ママぁ、セックスぅ……セックスしたいよぉ##……セックス、セックス、セックスぅ……。","type":"TXT"},{"name":"【俺】","text":"「セックス……セックス……せっ……##せっくす……？」","type":"TXT"},{"name":"","text":"　頭がぐらりと揺れ、##世界が逆さまになったかのような錯覚に陥る。##そして――","type":"TXT"},{"name":"【俺】","text":"「……ママぁ……！」","type":"TXT"},{"name":"【不知火】","text":"「あぁん……！　もう、ママ眠いのよぉ……##そんなところ舐めちゃだめぇ……」","type":"TXT","id":"v_SR570_0001","src":"/img/common/voice/ogg/v_SR570_0001.b05be12637333660d3e9a193dcf37b56.ogg"},{"name":"【俺】","text":"「だってだってぇ……##我慢出来ないよぉ……！」","type":"TXT"},{"name":"","text":"　僕は大好きなママのおまんこを露出させ、##ペロペロと舐めていく。","type":"TXT"},{"name":"【俺】","text":"「ふあぁぁ……おいしい、##おいしいよママのおまんこ……！！」","type":"TXT"},{"name":"","text":"　あっ……もう、舐めただけで興奮して……##うぅ、精子が漏れる……。","type":"TXT"},{"name":"【不知火】","text":"「だめぇ……いい子だから##ママを寝かせてぇ……」","type":"TXT","id":"v_SR570_0002","src":"/img/common/voice/ogg/v_SR570_0002.6de6b2343a1269bc2ae6f81e50e21615.ogg"},{"name":"【俺】","text":"「ま、ママぁ！！」","type":"TXT"},{"name":"","text":"　なかなか起きないママに、##僕はたまらず抱きつき、##腰を押し付けてしまう……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR570a","src":"/img/pc/hello_script/ev/M/SR570a.1794636469035fe67a757821a8cf7f9a.jpg"},{"name":"【不知火】","text":"「きゃん！　……もう、##ママ眠たいって言ってるのにぃ##……いけない子ねぇ♪」","effect":"ef02","type":"TXT","id":"v_SR570_0003","src":"/img/common/voice/ogg/v_SR570_0003.cf63e2f25684b68d8fef25dc5ef2dc43.ogg"},{"name":"","text":"　僕が抱き着くと、##ママはやっと目を覚ましてくれた。","type":"TXT"},{"name":"【俺】","text":"「うぅ……僕、このままママが##起きなかったらどうしようって、##すっごく心配だったんだよ……？」","type":"TXT"},{"name":"【不知火】","text":"「あらあら、そんなに寂しかったの？##もう甘えん坊さんね。よちよち♪」","type":"TXT","id":"v_SR570_0004","src":"/img/common/voice/ogg/v_SR570_0004.c7a415e1566ce02f04c10cfddd607ac6.ogg"},{"name":"","text":"　ママはその大きなおっぱいに僕の顔を埋め、##優しく頭を撫でてくれた。","type":"TXT"},{"name":"【俺】","text":"「はぁぁぁ……！　ママのにおい、##いいにおい……！！##ママぁ、ママぁ……！！」","type":"TXT"},{"name":"","text":"　僕はおっぱいをゴシゴシ擦るように、##頭を擦りつける。堪らず腰が動いてしまい##ママに押し付けてしまう。","type":"TXT"},{"name":"【不知火】","text":"「あら……？　ちょっとおむつが##濡れてるわね。もしかして、##またおもらししちゃったの？」","type":"TXT","id":"v_SR570_0005","src":"/img/common/voice/ogg/v_SR570_0005.57adf08f7969a40d16d46beb590a1606.ogg"},{"name":"【俺】","text":"「！　う、うん……ごめんなさいママ……##で、でもね？　エッチな夢を見ちゃって##……起きたら、精子が……」","type":"TXT"},{"name":"","text":"　それを聞いたママは、##まぁと驚き、次いでフフと妖艶に微笑んだ。","type":"TXT"},{"name":"【不知火】","text":"「エッチな夢って、どんな夢だったの？##ママに全部教えて？」","type":"TXT","id":"v_SR570_0006","src":"/img/common/voice/ogg/v_SR570_0006.c4b1beab3939f84a3bdc11bf55dd1a9d.ogg"},{"name":"","text":"　ママは優しく僕に問いかけてくる。##お漏らししても怒らずに優しくしてくれるママ##……僕は、そんなママが本当に好きだ……！","type":"TXT"},{"name":"","text":"　僕は先ほど見た夢の内容をママに##ポツリポツリと話していく……その内容は、##在り得ない事なんだけど……。","type":"TXT"},{"name":"","text":"　ママを、僕が虐めて、##変態調教する夢だった……。","type":"TXT"},{"name":"","text":"　優しいママを虐めるなんて、あるはずない。##なのに……なんだかそれが、本当に##あった事みたいに思えるくらいリアルで……。","type":"TXT"},{"name":"【不知火】","text":"「まぁ……！　そうだったの。##ママを、あなたが、ねぇ……」","type":"TXT","id":"v_SR570_0007","src":"/img/common/voice/ogg/v_SR570_0007.addbb1bea0a45ed1197c1228629494bf.ogg"},{"name":"","text":"　ママは含みのある笑顔で僕をチラと見て、##それから少し視線を逸らした。","type":"TXT"},{"name":"【俺】","text":"「ママ……？」","type":"TXT"},{"name":"【不知火】","text":"「？　フフ、何でもないわ。ただ、##ちょっとまだ……あなたは、##エッチな夢を見たから混乱しているのね♪」","type":"TXT","id":"v_SR570_0008","src":"/img/common/voice/ogg/v_SR570_0008.70e993648fde0b7753a5bc824714e253.ogg"},{"name":"","text":"　そう言って僕の頭を撫でる手に##……何故か、急に違和感を覚えた。","type":"TXT"},{"name":"【俺】","text":"「あ、あれ……？　なんだろ、これ……え？##え！？　なんか、僕、思い出して……！？」","type":"TXT"},{"name":"","text":"　唐突に訪れた記憶の奔流。僕の知らない##記憶が、竜巻となって襲い掛かってくる。","type":"TXT"},{"name":"","text":"　ママとしたセックス……僕の部屋で、##お風呂で、父さんと母さんの##部屋のベッドで……？","type":"TXT"},{"name":"","text":"　おかしい。##セックスの事しか思い出せない。いや、##セックス以外の記憶が無い……！？","type":"TXT"},{"name":"【不知火】","text":"「！　ぼうや！！！！」","effect":"ef02","type":"TXT","id":"v_SR570_0009","src":"/img/common/voice/ogg/v_SR570_0009.b685c89c23d99572ede1962e497dd7f2.ogg"},{"name":"","text":"　その時、ママの腕が僕をぎゅっと抱きしめ、##暖かく包み込んだ……。","type":"TXT"},{"name":"【不知火】","text":"「ママから離れたくないのね？##本当に可愛くて、甘えん坊で、かわいい子♪」","type":"TXT","id":"v_SR570_0010","src":"/img/common/voice/ogg/v_SR570_0010.540e79c96972758dc82344512107fc51.ogg"},{"name":"【俺】","text":"「あ、ま、ママ……？　ぼ、ぼく、僕……##何か思い出せそうだったような……##でも、思い出したらいけないような……」","type":"TXT"},{"name":"【不知火】","text":"「いいから、何も心配しないで？##おちんちんが寂しくて見た夢のせいで、##ママの事が欲しくなっちゃったのね♪」","type":"TXT","id":"v_SR570_0011","src":"/img/common/voice/ogg/v_SR570_0011.018a498c388d26715e6d3572271a9c69.ogg"},{"name":"【俺】","text":"「え、えと……そうじゃなくって、##その……ま、ママ……！」","type":"TXT"},{"name":"","text":"　僕は何かを思い出そうとしていたが……##急にそれが怖くなり、##ぎゅっとママを抱き締め返した。","type":"TXT"},{"name":"【不知火】","text":"「いい子いい子♪　これからもずっとずっと##あなたのママだから、安心して♪##よちよち♪」","type":"TXT","id":"v_SR570_0012","src":"/img/common/voice/ogg/v_SR570_0012.a0e48278326d74bcc9439b1938d6df0b.ogg"},{"name":"","text":"　優しく抱擁され、ホッとするような嬉しい##言葉をかけて貰っているのに……##何故か、寂しくて、愛しくてたまらない。","type":"TXT"},{"name":"","text":"　切ない気持ちが溢れ、涙まで出そうになる。##僕はママをさらに強く抱きしめ、##涙を隠すようにおっぱいに顔を埋めた。","type":"TXT"},{"name":"【不知火】","text":"「あぁん、そんなに強くしなくても、##ママはずっと離れないってばぁ♪」","type":"TXT","id":"v_SR570_0013","src":"/img/common/voice/ogg/v_SR570_0013.66e63f7605ae429360e7b630fa875aeb.ogg"},{"name":"【俺】","text":"「うぅぅ……ママぁ、ママぁ……！##でもでも、寂しいよぉ……ママぁ……！」","type":"TXT"},{"name":"【不知火】","text":"「フフ……それじゃあ、おちんちん##よしよししてあげるから、##オムツ脱ぎましょう♪」","type":"TXT","id":"v_SR570_0014","src":"/img/common/voice/ogg/v_SR570_0014.8c09049899da6d921ad6ef0cff09f7a6.ogg"},{"name":"","text":"　さっきまでのママを疑っていた気持ちが##申し訳なくて、苦しくて、##僕は何も考えられなくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「ママぁ、おちんちんが苦しいよぉ……！##早くオムツ脱がせてぇ……！」","type":"TXT"},{"name":"【不知火】","text":"「はいはい、##それじゃあ脱ぎ脱ぎしましょうね♪」","type":"TXT","id":"v_SR570_0015","src":"/img/common/voice/ogg/v_SR570_0015.6488618cb5d334f4774c0640099965c8.ogg"},{"name":"","text":"　ママは僕のオムツに手をかけ、##するすると慣れた手つきでズリおろした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR570b","src":"/img/pc/hello_script/ev/M/SR570b.2a9277d3bd18c204f00ec7398575a382.jpg"},{"name":"【不知火】","text":"「きゃ！　あぁん、すっごい精液の量……##ママとエッチしたくて、##こんなに出ちゃったのね？」","effect":"ef02","type":"TXT","id":"v_SR570_0016","src":"/img/common/voice/ogg/v_SR570_0016.c6fb6800f7017a5ee3b8573e3a5a1f58.ogg"},{"name":"【俺】","text":"「ご、ごめんなさいママ！　本当は、ママの##おまんこの中でいっぱい出さなきゃなのに##僕、我慢出来なくて……」","type":"TXT"},{"name":"【不知火】","text":"「うぅん、いいのよ。ママの事を##想ってこんなに出してくれたんでしょ？##ママ、愛されててとっても嬉しいわ♪」","type":"TXT","id":"v_SR570_0017","src":"/img/common/voice/ogg/v_SR570_0017.fc7983998501bc182d5ab529f0a5c4aa.ogg"},{"name":"【俺】","text":"「！　あっ、ま、ママ……！##そんな、あぁぁ……！！」","type":"TXT"},{"name":"","text":"　ママは嬉しそうに微笑みながらおちんちんに##いいこいいこする。敏感になっていた僕は、##それだけでまた出そうになってしまう。","type":"TXT"},{"name":"【不知火】","text":"「なんてお利口さんなおちんちんかしら。##ママに撫でられただけで、##また射精しそうなくらい悦んでる♪」","type":"TXT","id":"v_SR570_0018","src":"/img/common/voice/ogg/v_SR570_0018.cb83ebec7ad7782d8462fbe5ff6a88d2.ogg"},{"name":"","text":"　なんせ、夢を見ただけで出ちゃうくらい##なのだ。本物のママに触られたら、##たまらないに決まってる。","type":"TXT"},{"name":"","text":"　僕は自然と腰を前後に動かし、ママの手に##いきり勃ったペニスを擦りつけてしまう。","type":"TXT"},{"name":"【俺】","text":"「ま、ママぁ……！##早く、早くしたいよぉ！！##ママに挿れさせてぇ……！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁん！　いい子だから焦らないでぇ。##ママのおまんこにいーっぱい射精して##いいから、ゆっくり、優しく挿れて？」","effect":"ef02","type":"TXT","id":"v_SR570_0019","src":"/img/common/voice/ogg/v_SR570_0019.bd35a691ee2b1e6a4885e7d698894312.ogg"},{"name":"","text":"　言いながら、ママは大胆に足を開帳させ、##股間を僕に押し付ける。","type":"TXT"},{"name":"","text":"　ぬらぬらと愛液で膣口が光り輝き、##顔を覗かせた桃色の媚肉が##ぐちゅぐちゅと蠢いている。","type":"TXT"},{"name":"","text":"　ママも、僕とセックスしたくて、##ラブジュースを溢れさせていた……！","type":"TXT"},{"name":"【俺】","text":"「ママぁ、セックス、セックスするぅ、##ママのおまんこにおちんちん挿れて、##膣内射精いっぱいするぅぅぅ！！」","type":"TXT"},{"name":"","text":"　辛抱たまらなくなった僕はママの姫穴に##挿入を試みて腰を振るが、想像以上の##滑りと焦りで、中々挿れる事が出来ない。","type":"TXT"},{"name":"【不知火】","text":"「ふふ、ほらほら落ち着いて。##私が挿れてあげるから、じっとしてて……」","type":"TXT","id":"v_SR570_0020","src":"/img/common/voice/ogg/v_SR570_0020.2d86589a4d53f75bf6a85cd7319bfa5e.ogg"},{"name":"","text":"　僕は射精感が込み上げて来たのもあり、##言われた通りにじっと動きを止める。","type":"TXT"},{"name":"","text":"　するとママは腰を動かして姫唇と亀頭を##くっつけ、角度を合わせると、ずず……##とゆっくりペニスを呑み込んでいく。","type":"TXT"},{"name":"【俺】","text":"「ふあぁぁっ！？！？　ま、ママの膣内、##き、気持ちよすぎて、僕、ぼくぅぅ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR570c","src":"/img/pc/hello_script/ev/M/SR570c.8cf08b044c0ada6fb1a202a7fc3be5d4.jpg"},{"name":"【不知火】","text":"「え？　きゃっ、あぁぁぁぁんっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR570_0021","src":"/img/common/voice/ogg/v_SR570_0021.992d7e863a24dc86c6c75764aed2eec4.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　ママの膣内に肉棒が全て挿入された瞬間、##僕はあまりの感触に一瞬で射精してしまう。","type":"TXT"},{"name":"【不知火】","text":"「あっ、あん、あん……！！　オムツの##中にも出したのに、まだドクドク##いっぱい射精してるぅぅ……！！」","type":"TXT","id":"v_SR570_0022","src":"/img/common/voice/ogg/v_SR570_0022.7e1ad0312e9a897f1e3a8745507eb0c3.ogg"},{"name":"【俺】","text":"「はっ……うっ、くあぁぁ……！！##ママぁ、射精止まんないよ、ママぁ……！！」","type":"TXT"},{"name":"","text":"　ママの極上の名器に抱き締められた##肉竿の先端から、大量の白濁が放出される。","type":"TXT"},{"name":"","text":"　それはママを孕ませたい一心で出て来た##濃厚な子種汁で、僕は惜しげもなくそれを##膣奥に吐き出していく。","type":"TXT"},{"name":"【不知火】","text":"「すっごい濃くて、熱いの感じる……！##息子のちんぽ汁、んっ、とっても美味しくて、##下のお口でごくごく飲んでるわぁ♪」","type":"TXT","id":"v_SR570_0023","src":"/img/common/voice/ogg/v_SR570_0023.ddac2e2afac1649fe238d22b1004ae1a.ogg"},{"name":"【俺】","text":"「あぁぁぁ……！！　ま、ママぁ！##ママのおまんこがうねって、僕のちんぽを##ぎゅっぎゅって握ってるよぉ……！！」","type":"TXT"},{"name":"","text":"　まるで手で搾られているかのような##強烈な圧迫感。おまけにそれが前後に##ずりゅずりゅ蠢き、精液を貪りとっていく。","type":"TXT"},{"name":"【不知火】","text":"「あん、いい子いい子♪##我慢しなくていいから、たっぷり##ママのおまんこに射精しなさい♪」","type":"TXT","id":"v_SR570_0024","src":"/img/common/voice/ogg/v_SR570_0024.1d6e44fc39f201c3cc0f5175bab20898.ogg"},{"name":"","text":"　ママはゆるゆると腰を振り、##牝穴奉仕でさらに屹立を擦りあげていく。","type":"TXT"},{"name":"【俺】","text":"「ママ、好き！　ママ、大好き！！##もっともっと、僕の精液を呑んでぇぇ！！」","type":"TXT"},{"name":"","text":"　ドク、ドク……と僕はまた射精してしまう。##ママの膣内はそれほどの名器で、仮に##玉の中が空になっても、まだイケると思う。","type":"TXT"},{"name":"【不知火】","text":"「はいはい♪　ママがあなたの##精液ぜーんぶ受け止めてあげるから、##他の女の子には絶対だしちゃダメよ♪」","type":"TXT","id":"v_SR570_0025","src":"/img/common/voice/ogg/v_SR570_0025.7f01d42695b03707e39e59e7d1051976.ogg"},{"name":"【俺】","text":"「し、しない、しないよぉぉ！！##僕はママだけとしか##セックスしないよぉっ！！」","type":"TXT"},{"name":"","text":"　必死になってそう言いながら、##僕は何度目かの射精で##ママへの想いの猛りをぶつける。","type":"TXT"},{"name":"【不知火】","text":"「あぁん、すっごい量♪　この子ったら、##射精する度に、##甘えん坊になっていくみたいね♪」","type":"TXT","id":"v_SR570_0026","src":"/img/common/voice/ogg/v_SR570_0026.ff28eda4d5f51df221ddd8f6bc60e03d.ogg"},{"name":"【俺】","text":"「だってだってぇ……ママの事が##大好きだからぁ……ママの前だと僕、##赤ちゃんになっちゃうんだよぉ……！」","type":"TXT"},{"name":"","text":"　グイグイと腰を押し付けながら、##顔をおっぱいに埋めて、むにゅむにゅと##その柔らかい感触の海に沈み込む。","type":"TXT"},{"name":"【不知火】","text":"「ふふ、本当にこの子ったら♪##……ねぇ？　さっき見た、エッチな夢と##同じこと、してみたくない？」","type":"TXT","id":"v_SR570_0027","src":"/img/common/voice/ogg/v_SR570_0027.7ef8477bce096f16a3b7647f24463e73.ogg"},{"name":"","text":"　ママはとびっきり妖しい笑みを浮かべ、##卑らしい声音で僕を誘うように問いかける。","type":"TXT"},{"name":"【俺】","text":"「……ぼ、僕……##今のママの方がいい……！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん！！」","effect":"ef02","type":"TXT","id":"v_SR570_0028","src":"/img/common/voice/ogg/v_SR570_0028.5ef76a1f57cd14cce13f405439ead4df.ogg"},{"name":"","text":"　ビュク、ドク、ビクン……と、##僕はママの提案を退けるように##もう一度膣奥に射精を行う。","type":"TXT"},{"name":"【不知火】","text":"「はぁ……♪　すごぉい、##おまんこの中に出されすぎて、##精液が溢れてきちゃった♪」","type":"TXT","id":"v_SR570_0029","src":"/img/common/voice/ogg/v_SR570_0029.891875c6a9bc6de7e1d3aeeb757413e5.ogg"},{"name":"","text":"　見ると、僕とママの性器が繋がった##結合部から、愛液と精液の混ざった##淫らな体液が溢れ出て来た。","type":"TXT"},{"name":"","text":"　それはもわっと密な熱気を放ち、##猛烈な淫臭を匂わせて、##僕とママの劣情を激しく煽り立てた。","type":"TXT"},{"name":"【不知火】","text":"「ん、ふふ……ねぇ、こんなに##精液どぴゅどぴゅしたけど、##まだ、エッチする？」","type":"TXT","id":"v_SR570_0030","src":"/img/common/voice/ogg/v_SR570_0030.ef45bd18f87bb46de649f5916c61dc9d.ogg"},{"name":"","text":"　と、頬を興奮で赤く染めたママが、##囁くように僕を誘う。","type":"TXT"},{"name":"【俺】","text":"「……もちろん！！　もっともっと、##ずっとママと繋がって、##セックスする！！！！」","type":"TXT"},{"name":"【不知火】","text":"「フフ、すっごい精力絶倫ね♪　ママも、##もっともっといっぱい膣内射精して##ほしかったから、嬉しいわぁ♪」","type":"TXT","id":"v_SR570_0031","src":"/img/common/voice/ogg/v_SR570_0031.d8116b51bfcff8a1d4e203022192308c.ogg"},{"name":"","text":"　するとママは顔を寄せ、##ぷっくりと膨らんだ妖艶な唇を、##重ね合わせて来た――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR570d","src":"/img/pc/hello_script/ev/M/SR570d.9de1a0396aa2afe07dc0039d9a9bc3b8.jpg"},{"name":"【不知火】","text":"「はぁ……あん、んむ、ちゅ……あなたとの##キスぅ……んっ、好きぃ……はむ、##くちゅ、んちゅ、ちゅりゅ、ちゅぷ……」","type":"TXT","id":"v_SR570_0032","src":"/img/common/voice/ogg/v_SR570_0032.6a9e64b19852be99b6688f140fa66dea.ogg"},{"name":"","text":"　艶々した綺麗な唇。ルージュを付けなくても##赤く、妖しく煌き、思わず吸いたくなる##ママのふくらみ。","type":"TXT"},{"name":"","text":"　そこからぬめった長い舌が飛び出し、##僕の唇を割り開いて、口内に侵入してくる。","type":"TXT"},{"name":"","text":"　かぷ、と唇を咥え、じゅるじゅると唾液を##吸い上げながら、僕の舌を探り当てて、##ざらついた舌を絡ませてくる。","type":"TXT"},{"name":"【不知火】","text":"「んふふ、はむ……ちゅ、ちゅ、ちゅぅ##……こんないやらしいキス、した事ある？」","type":"TXT","id":"v_SR570_0033","src":"/img/common/voice/ogg/v_SR570_0033.d0effe3bcf17c7437dec6a9793f05f7f.ogg"},{"name":"【俺】","text":"「ん……ら、らいよぉ……ふぁ、あっ##……んんん、ま、ママぁ、ママぁ……！」","type":"TXT"},{"name":"【不知火】","text":"「フフ、もっともっとキスしましょ？##……ちゅ、ちゅぱ、んくっ、んっ、##んちゅぅちゅる、じゅる……れろ、れろ……」","type":"TXT","id":"v_SR570_0034","src":"/img/common/voice/ogg/v_SR570_0034.b8d99d0e321d62ced1e73f9bd6a0857a.ogg"},{"name":"","text":"　僕もまたママを求め、ついばむように##キスを浴びせる。舌と舌で舐め合い、##レロレロと互いの味を確かめていく。","type":"TXT"},{"name":"【俺】","text":"「ママの味、おいしい、おいしいよぉ……！##キス好きぃ、ママのキス好きぃ！！」","type":"TXT"},{"name":"【不知火】","text":"「ひゃぁん、キスの時も甘えん坊##なんだからぁ♪　でも、##お口が汚れてるわよぉ？」","effect":"ef02","type":"TXT","id":"v_SR570_0035","src":"/img/common/voice/ogg/v_SR570_0035.7bc3bec615355696ac5e3ccffb4ad42c.ogg"},{"name":"","text":"　疑問に思って顔を上げた瞬間、ママは僕の##口の周りを舐め、クンニの時に##付いてしまった愛液を舐め取った。","type":"TXT"},{"name":"【不知火】","text":"「いやん、私ったらこんなに卑らしい##味だったのね♪　これじゃああなたがセックス##したくなるのもしょうがないわねぇ♪」","type":"TXT","id":"v_SR570_0036","src":"/img/common/voice/ogg/v_SR570_0036.9e418b873df58e50616b865be863a81e.ogg"},{"name":"【俺】","text":"「！　ま、ママ……！！」","type":"TXT"},{"name":"【不知火】","text":"「きゃ！　……んぁ、あんっ……んぷ、##ぬりゅ、ちゅぱ、れろ……急に、##あん、どうひたのぉ……？」","type":"TXT","id":"v_SR570_0037","src":"/img/common/voice/ogg/v_SR570_0037.7aa62ee5953a13b5bf5478675f212a34.ogg"},{"name":"","text":"　僕は仕返しとばかりにキスを浴びせ、##ママが舐め取った愛液を、舐め取り返す。","type":"TXT"},{"name":"【俺】","text":"「ママのお口、##ママのおまんこの味がする……！##すっごく卑らしくて、おいしい」","type":"TXT"},{"name":"【不知火】","text":"「あぁん、もうこの子ったら。##私の愛液を独り占めしたいのね♪##そんなかわいい子にはぁ……ん、れろぉ……」","type":"TXT","id":"v_SR570_0038","src":"/img/common/voice/ogg/v_SR570_0038.cedeab6dcdb3b169f4c54fb8ceca0eed.ogg"},{"name":"","text":"　ママは口を開けると、僕の口に##濃厚な蜂蜜のような唾液を##トロリと流しこんできた。","type":"TXT"},{"name":"【不知火】","text":"「ママの卑らしい体液、ぜぇんぶあげる♪」","type":"TXT","id":"v_SR570_0039","src":"/img/common/voice/ogg/v_SR570_0039.1093585a470039f5f50838403ac8d23e.ogg"},{"name":"【俺】","text":"「ま、ママ！　僕も、##僕のも飲んでぇぇ！！！！」","type":"TXT"},{"name":"【不知火】","text":"「え、やっ、んんんんんっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR570_0040","src":"/img/common/voice/ogg/v_SR570_0040.9f00b74ee86776b2bd618aca7cef8562.ogg"},{"name":"","text":"　僕はママの口を塞ぐと、##無理やり唾液を流し込み、##舌でそれを喉奥へと押し込んでいく。","type":"TXT"},{"name":"【不知火】","text":"「やっ、はむ、ん、ぷはっ！　そ、そんら、##無理やりしらくても……んっ、んっ##……ごく、ごく、ごく……」","type":"TXT","id":"v_SR570_0041","src":"/img/common/voice/ogg/v_SR570_0041.ef2c2a9914f2f159949564b5c18e841c.ogg"},{"name":"","text":"　ママの喉がゴクゴクと鳴り、##ボクの唾液を一心不乱に飲み下していく。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……フフ、エッチなおつゆも##交換しちゃった♪　とっても濃くて、##美味しかったわぁ♪」","type":"TXT","id":"v_SR570_0042","src":"/img/common/voice/ogg/v_SR570_0042.bab4b06d061eae3baecbb6057d24ff97.ogg"},{"name":"【俺】","text":"「う、うん……僕も、ママのエッチなおつゆ、##とっても美味しかった……！」","type":"TXT"},{"name":"【不知火】","text":"「なんだか、お口でも##セックスしているみたいね」","type":"TXT","id":"v_SR570_0043","src":"/img/common/voice/ogg/v_SR570_0043.ae33d781305192fd343a0948f6a0c6d0.ogg"},{"name":"【俺】","text":"「……！！！！」","type":"TXT"},{"name":"","text":"　その言葉を聞いた瞬間頭の中で興奮の炎が##ボウと燃え上がり、気づけば僕は、##ママの唇を塞いで舌を侵入させていた。","type":"TXT"},{"name":"【不知火】","text":"「ふぁ、あん……はむっ、んちゅる、##ちゅっぷ、ぬちゅ、ずちゅ、ぬっちゅ##……は、激しいぃ、すごいわぁ……！」","type":"TXT","id":"v_SR570_0044","src":"/img/common/voice/ogg/v_SR570_0044.1799d24149663dda6b89f192ddbe751e.ogg"},{"name":"【不知火】","text":"「ママも、負けないから……！　じゅる、##むっちゅ、れろ、れろれろれろ……！##ちゅっぱ、むちゅりゅじゅるるるる……！！」","type":"TXT","id":"v_SR570_0045","src":"/img/common/voice/ogg/v_SR570_0045.ff79fc9692be7540224ba9baffdd9499.ogg"},{"name":"","text":"　ママの激しい舌技、吸い上げ、キスが##同時に繰り出され、あまりの快感に、##ボクの下半身が再び稼働し始める。","type":"TXT"},{"name":"【不知火】","text":"「ふぁん！　い、いいわぁ。そうよ、##そうやってキスしながら、##おちんちんもズボズボハメてぇ……！」","type":"TXT","id":"v_SR570_0046","src":"/img/common/voice/ogg/v_SR570_0046.09fbacb61ad7b05626a755b96a247b59.ogg"},{"name":"","text":"　キスしながらの抽送は普通の二倍、##いや三倍も快感が増大する。","type":"TXT"},{"name":"","text":"　上も下も極上の性器を持つママだから、##その快楽たるや尋常なものではなく、##僕はすぐにでも果ててしまいそうになる。","type":"TXT"},{"name":"【俺】","text":"「ママぁ、ママぁ！　ママ大好きっ、##ママの膣内気持ちいいっ！##ママ、ママ！！」","type":"TXT"},{"name":"","text":"　すると、ママは嬉しそうに微笑み、##僕の頭をよしよしと撫でて来た。","type":"TXT"},{"name":"【不知火】","text":"「ママのおまんこはね、んっ、あなたが##元々いた所、だから……気持ちいいのは、##あっ、あん！　当たり前、なのよ……？」","type":"TXT","id":"v_SR570_0047","src":"/img/common/voice/ogg/v_SR570_0047.9685e79f85e63ef3583e32d2ec2b252c.ogg"},{"name":"【俺】","text":"「！　僕が、元々いた所……？##そっか、僕はここから##生まれたんだよね……？」","type":"TXT"},{"name":"","text":"　改めてそう言われると、##不思議な気分だった。","type":"TXT"},{"name":"","text":"　こんなにも締まりが良くて、暖かくて、##ぬめぬめして、美味しい愛液が出てくる所から##自分という存在が生まれたなんて……。","type":"TXT"},{"name":"【不知火】","text":"「だから、あなたが##一番気持ちいいところも、##ママのおまんこなのよ……？」","type":"TXT","id":"v_SR570_0048","src":"/img/common/voice/ogg/v_SR570_0048.eca019d47573d980e216af9e79df7b07.ogg"},{"name":"【俺】","text":"「！！　僕の、一番気持ちいい所……！！」","type":"TXT"},{"name":"","text":"　その瞬間、一気に射精感が込み上げて来た##僕はラストスパートに向けて##抽送の速度を一気に加速させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR570e","src":"/img/pc/hello_script/ev/M/SR570e.4c0b01c90019edf502680b03a87b4a98.jpg"},{"name":"【不知火】","text":"「あぁぁん！！　あっ、そ、そんな、##急に激しくなんて……##あっ、あっ、あっ、あっ！！！」","effect":"ef02","type":"TXT","id":"v_SR570_0049","src":"/img/common/voice/ogg/v_SR570_0049.ca0664fdaec9b0013a10885b448f7217.ogg"},{"name":"","text":"　テクニックも何もなく、がむしゃらに##腰を振り立て、一心不乱に快楽を貪っていく。","type":"TXT"},{"name":"【不知火】","text":"「い、いいぃ、激しいセックス、##気持ちいいい……！！　もっともっと擦ってぇ##ママも気持ちよくしてぇん！！」","type":"TXT","id":"v_SR570_0050","src":"/img/common/voice/ogg/v_SR570_0050.46a02bc3a37e51533e89b692fd212b85.ogg"},{"name":"","text":"　ママの要望に応え、僕は更に激しく大きく##腰を動かし、ゴリュゴリュと##膣壁に肉傘を抉り立てていく。","type":"TXT"},{"name":"【不知火】","text":"「いい、素敵ぃぃ！！　あなたの##おちんちん、とっても硬くて、熱くて、##ママのおまんこ、溶けちゃいそうよぉ！！」","type":"TXT","id":"v_SR570_0051","src":"/img/common/voice/ogg/v_SR570_0051.68933742b9f1c18f9b8ec1323de7cf20.ogg"},{"name":"【俺】","text":"「僕も、ママのおまんこ気持ちいいよぉ！！##熱くてドロドロ、##すっごいうねって、最高だよっ！！」","type":"TXT"},{"name":"【不知火】","text":"「ママも、あなたのおちんちんが##一番気持ちいい！！　一番好きぃ、##あなたの事が大好きよぉぉ！！！！」","type":"TXT","id":"v_SR570_0052","src":"/img/common/voice/ogg/v_SR570_0052.1e84512c36a413e18579f7e67836093b.ogg"},{"name":"","text":"　すると激しい抽送と快楽で感極まったのか、##ママは僕を思い切り抱きしめて、##激しく腰を振り乱し始めた。","type":"TXT"},{"name":"【俺】","text":"「うあぁぁ！！　ま、ママまで動いたら、##もっと気持ちよくて、##あ、頭変になっちゃうよぉ……！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁん、いいわぁ、変になってぇ、ママも##セックスの事で頭がいっぱいだからぁ！##息子ちんぽしか考えられないからぁ！！」","type":"TXT","id":"v_SR570_0053","src":"/img/common/voice/ogg/v_SR570_0053.39ab40585d092f04072480790c30e4aa.ogg"},{"name":"","text":"　僕だけを心から愛してくれる事に喜び、##僕の身体は、体力の限界を##超えてママを責め立てていく。","type":"TXT"},{"name":"【俺】","text":"「ママ、僕のママ、僕だけのママぁぁぁ！！」","type":"TXT"},{"name":"【不知火】","text":"「そう、そうよぉ！　私は、あなただけの##ママよぉ♪　だから頑張ってぇ、##ママをあなただけの女にしてぇ！」","type":"TXT","id":"v_SR570_0054","src":"/img/common/voice/ogg/v_SR570_0054.4f1e83b5ae04df84d6415b67ccf605bf.ogg"},{"name":"【俺】","text":"「誰にも挿れさせない、僕だけのママでいて！##パパの事だって知らない、##ママは僕だけのものだ！！」","type":"TXT"},{"name":"","text":"　膣奥めがけてゴリゴリと肉槍を抉りたて、##ママの弱い所を一気に責めていく。","type":"TXT"},{"name":"【不知火】","text":"「あぁん！　いい、上手よぉ！##ママのきもちいい所も、##ぜぇんぶ知ってるのねぇ♪」","type":"TXT","id":"v_SR570_0055","src":"/img/common/voice/ogg/v_SR570_0055.6e301ecae3620a3e8678d1d46a12ad30.ogg"},{"name":"【俺】","text":"「も、もちろん！！　僕だけが、##ママの身体の隅々まで、##全部知ってるんだから！！」","type":"TXT"},{"name":"","text":"　パンパンパンパンと激しく肌がぶつかり合い##結合部からはじゅぼじゅぼと##粘質の淫らな音が鳴り響く。","type":"TXT"},{"name":"","text":"　室内は異様な熱気に包まれ、##背徳と官能の空気に満たされていく。","type":"TXT"},{"name":"【俺】","text":"「この身体は僕だけのモノ、ママの身も心も、##全部ぜんぶ、僕だけの所有物だ！！」","type":"TXT"},{"name":"【不知火】","text":"「あん、フフ♪　この独占欲は一体誰に##似たのかしらぁ。でも、##ママそういう強引な男に弱いのぉ♪」","type":"TXT","id":"v_SR570_0056","src":"/img/common/voice/ogg/v_SR570_0056.02429164d69d43bdae12bb1ed6fddd57.ogg"},{"name":"【不知火】","text":"「だからぁ、もっと強引に犯してぇ♪　この##唇も、卑らしいおっぱいも、ぐちょぐちょの##おまんこも、ぜぇんぶあなたのなのよぉ♪」","type":"TXT","id":"v_SR570_0057","src":"/img/common/voice/ogg/v_SR570_0057.02175ff36a8cef14a36835e761b1f986.ogg"},{"name":"","text":"　その瞬間かぁぁと身体が熱くなり、##僕の頭は、ママを犯す……##ただそれだけの考え一色に染まる。","type":"TXT"},{"name":"【俺】","text":"「ママぁぁ！！　ママ、ママ、ママ、##ママぁぁぁぁぁぁ！！！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁん！！　そう、もっと滅茶苦茶にぃ##あん、あん！！　ママを犯してぇ、##ちんぽ漬けにしてぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR570_0058","src":"/img/common/voice/ogg/v_SR570_0058.81777299b22c775b35236eb81a7f4b0a.ogg"},{"name":"","text":"　肉胴を出し挿れする度に膣内の熱が##上昇していき、ママの絶頂感も##一緒に高まっていく。","type":"TXT"},{"name":"","text":"　僕は既に何度も射精を堪えていたせいか、##先走りが溢れ、愛液と混ざりあっていた。","type":"TXT"},{"name":"【不知火】","text":"「あん、おちんちんの先から熱いお汁が##ぴゅっぴゅって奥に当たってるわぁ！##もうイキそう？　イっちゃうのね？」","type":"TXT","id":"v_SR570_0059","src":"/img/common/voice/ogg/v_SR570_0059.ed26ab190b85e6b0a1b82025042bf39a.ogg"},{"name":"【俺】","text":"「うぅぅ……！　ぼ、僕、##ママをイカせるまで、射精したくない！！」","type":"TXT"},{"name":"【不知火】","text":"「い、いいの、我慢しないで！　あなたが##膣内射精してくれたら、絶対私も##一緒にイっちゃうから！！」","type":"TXT","id":"v_SR570_0060","src":"/img/common/voice/ogg/v_SR570_0060.2080b766f4e2fde1cff221a6fec29bff.ogg"},{"name":"【不知火】","text":"「あなたの精液をおまんこの奥で##受け止めたら、嬉しくてママもトんじゃうから##だから、お願い、出して！！」","type":"TXT","id":"v_SR570_0061","src":"/img/common/voice/ogg/v_SR570_0061.622dadd719716c1fa9ca4a2402faba97.ogg"},{"name":"【俺】","text":"「！！　わ、わかったよ、ママ、##僕、おまんこの奥に全部出すよ！！！！」","type":"TXT"},{"name":"","text":"　最後の締めにかかり、僕はあらん限りの力で##腰を動かして、絶頂へと上り詰めていく。","type":"TXT"},{"name":"【不知火】","text":"「いい、いいわぁぁ！！　奥にズンズン##来るのいい！！　子宮とおちんちんが##キスしちゃってるのいぃぃぃ！！」","type":"TXT","id":"v_SR570_0062","src":"/img/common/voice/ogg/v_SR570_0062.3b561d348541d8b0f9225579ef3dc228.ogg"},{"name":"【不知火】","text":"「そのまま出してぇ、赤ちゃんの部屋に、##濃い精液##たっぷりだしてぇぇぇぇぇぇぇ！！！！！！」","type":"TXT","id":"v_SR570_0063","src":"/img/common/voice/ogg/v_SR570_0063.dc89e33b917b0177523b0c3beb96de4e.ogg"},{"name":"【俺】","text":"「イク、イクイクイク、イックううううううう##ううううううううううううう##！！！！！！！！！！！！！！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR570f","src":"/img/pc/hello_script/ev/M/SR570f.bee67649d21621d638713ac692dd0900.jpg"},{"name":"【不知火】","text":"「ああぁぁぁぁぁぁぁ！！！！##膣内射精きたぁぁぁぁぁぁ！！　私もイク、##イク、イックううううううう！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR570_0064","src":"/img/common/voice/ogg/v_SR570_0064.6bb5f9d101a14a141efc544ccc5d6f89.ogg"},{"name":"","text":"　僕が子宮に射精するのと、##ママが絶頂するのは同時だった。","type":"TXT"},{"name":"【不知火】","text":"「すっごいぃぃぃぃ！！　あなたの精液##熱すぎるのぉぉ！！　子宮が溶けて、そのまま##赤ちゃんになっちゃいそおぉぉぉ！！！！」","type":"TXT","id":"v_SR570_0065","src":"/img/common/voice/ogg/v_SR570_0065.74400feda5f147739ddcb15b15c9f09a.ogg"},{"name":"","text":"　びゅくびゅくと何度も吐精が行われ、##ママの子宮壁にザーメンが叩きつけられる。","type":"TXT"},{"name":"","text":"　その度にママの身体は大きく跳ね、##射精と共にアクメしているかのようだった。","type":"TXT"},{"name":"【不知火】","text":"「こんなに濃いの出されたらぁ、##気持ちよすぎて絶対妊娠するわぁぁぁ！！##あなたの子供孕んじゃうぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR570_0066","src":"/img/common/voice/ogg/v_SR570_0066.95e422f2ad77a059a5a5f8e29dfa9ef2.ogg"},{"name":"【俺】","text":"「妊娠してよママ、僕の精液で受精して！！##赤ちゃん産んでよ、ママ！！！！」","type":"TXT"},{"name":"【不知火】","text":"「い、いい、いいわぁぁぁ！！##あなたの子を産みますぅ、ママの子宮と##まんこはぁ、あなた専用だからぁぁぁ！！！」","type":"TXT","id":"v_SR570_0067","src":"/img/common/voice/ogg/v_SR570_0067.920ce63e2c235b01a95dfaf5706bd355.ogg"},{"name":"","text":"　余裕をなくしたママは僕に言われるがままに##従い、絶頂し、本気汁を膣口から##ぴゅっぴゅと噴き出した。","type":"TXT"},{"name":"","text":"　僕はその潮を楽しむように身体を密着させ、##前後左右に揺らしてママの##身体に塗りたくっていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「あぁんママのアクメ汁ぬりぬりだめぇぇ！！##子宮でイってるのにぃ、もっと##敏感になっちゃうからぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR570_0068","src":"/img/common/voice/ogg/v_SR570_0068.090a5c812a0a05da6ecae09f4e98a15e.ogg"},{"name":"","text":"　そんないくらでもイケる身体に、##僕は腰をゆるゆる動かして射精を促し、##何度も子種汁を放出していく。","type":"TXT"},{"name":"【不知火】","text":"「ふぁ、あぁぁ……！　真っ白に、##なってるぅ……！　あなたの精液で、##ママのおまんこ、真っ白なのぉ……！！」","type":"TXT","id":"v_SR570_0069","src":"/img/common/voice/ogg/v_SR570_0069.180183604cd8226b22207379a9d7dab6.ogg"},{"name":"【不知火】","text":"「こんなに染められたらぁ、##もうあなた以外の男が##入る余地はないのぉ……！！」","type":"TXT","id":"v_SR570_0070","src":"/img/common/voice/ogg/v_SR570_0070.6c2ec9e493bc716edec70cff6086f71a.ogg"},{"name":"","text":"　これで完全に、ママを、##僕の女にしてやった……！！","type":"TXT"},{"name":"","text":"　僕はその優越感と勝利を確信して、##その喜びでまた子宮に射精してしまう。","type":"TXT"},{"name":"【不知火】","text":"「んきゅっ！？　す、すごいぃ、まだ、##射精してるのぉ、このおちんぽぉ……！」","type":"TXT","id":"v_SR570_0071","src":"/img/common/voice/ogg/v_SR570_0071.7f6ea90a38051f2414babf93c43eaa07.ogg"},{"name":"【不知火】","text":"「はぁ、はぁ……私、こんなに##あなたに愛されて、本当に##幸せなママよぉ……♪」","type":"TXT","id":"v_SR570_0072","src":"/img/common/voice/ogg/v_SR570_0072.cb743c6b4a3d3419464fb62006d72415.ogg"},{"name":"【俺】","text":"「ママ……！　僕も、こんなにきれいなママに##膣内射精出来るなんて、##世界一の幸せ者だよ……！！」","type":"TXT"},{"name":"【不知火】","text":"「う、うん、うん♪　私達親子はぁ……##うぅん、私達夫婦はぁ、世界で##最高のカップルよぉ……♪」","type":"TXT","id":"v_SR570_0073","src":"/img/common/voice/ogg/v_SR570_0073.ee9f952558c68c6c862856c983329736.ogg"},{"name":"","text":"　親子の絆を超え、一組の愛し合う##カップルとして誕生した僕とママ……！","type":"TXT"},{"name":"","text":"　これからも毎日子作りセックスをして、##愛し合って、ずっとずっと一緒で……。","type":"TXT"},{"name":"","text":"　これ以上の幸せが、この世に##あるだろうか……？　いや、あるはずない。##これ以上の幸せなんて……！！","type":"TXT"},{"name":"【俺】","text":"「ママ、ママぁ……！##僕、幸せな気持ちが溢れすぎて、##変になっちゃいそうだよ……！！」","type":"TXT"},{"name":"【不知火】","text":"「ふふ♪　私も、あなたとこんなに##いっぱい愛しあえるなんて、##最高に幸せよ♪」","type":"TXT","id":"v_SR570_0074","src":"/img/common/voice/ogg/v_SR570_0074.2e288a0d261ab55e20af89aa4983a816.ogg"},{"name":"【俺】","text":"「ママ……！　ママ、ママ……！##ま、ママ……ま、ま……っ…………――」","type":"TXT"},{"name":"【不知火】","text":"「あっ……フフフ……眠っちゃった」","type":"TXT","id":"v_SR570_0075","src":"/img/common/voice/ogg/v_SR570_0075.93bfd210e02413d02807fa45de8cb322.ogg"},{"name":"【不知火】","text":"「この子ったら、##気を失ってしまうくらい気持ちよくて、##幸せだったのね♪」","type":"TXT","id":"v_SR570_0076","src":"/img/common/voice/ogg/v_SR570_0076.e09e5b143c858db94185bbbc5340c583.ogg"},{"name":"【不知火】","text":"「可愛い寝顔ね。いい子いい子♪　フフフ##……本当、幸せになれてよかったわ……♪」","type":"TXT","id":"v_SR570_0077","src":"/img/common/voice/ogg/v_SR570_0077.cd12f21ede39b9fa6de4ceb21aa4c561.ogg"},{"name":"【不知火】","text":"「人間の男って、とっても愚かで、##単純で、弱くて、脆いから、好きよ……」","type":"TXT","id":"v_SR570_0078","src":"/img/common/voice/ogg/v_SR570_0078.2c00b1560ae3b4bc1ea404384eaabc7c.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=567368670","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c800",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR571a","src":"/img/pc/hello_script/ev/M/SR571a.b5ca9be79abcc93425936e831ef85b58.jpg"},{"name":"","text":"　射精したばかりの肉棒を握り締めたママは、##そのまま僕の上に跨がり、濡れて染みの##出来たワレメの間に挟み込んだ。","type":"TXT"},{"name":"【不知火】","text":"「んっ、射精してもまだまだ硬い##おちんちんは、ママのおまんこで、##いっぱいしごいてあげる♪」","type":"TXT","id":"v_SR571_0000","src":"/img/common/voice/ogg/v_SR571_0000.f27bf5bbf5f300da6737215ba7602e0a.ogg"},{"name":"【俺】","text":"「ま、ママ！　僕、はやくママのおまんこの##中に挿れたいよっ！！##もっともっと妊娠させたい！！」","type":"TXT"},{"name":"【不知火】","text":"「ふふ、まだだぁめ。お腹の赤ちゃんが、##もうちょっと待ってぇ、って言ってるの」","type":"TXT","id":"v_SR571_0001","src":"/img/common/voice/ogg/v_SR571_0001.07eb98abc6c5ca759c9f6b1fc36df73f.ogg"},{"name":"【俺】","text":"「赤ちゃんが……？　ママと、僕の、愛の結晶##……そっか、それなら、赤ちゃんの##いう事を聞かないとね……」","type":"TXT"},{"name":"【不知火】","text":"「もう、そんなにがっかりしないの♪##ほら、ママのおっぱいを呑んでいいから、##元気だしなさい♪」","type":"TXT","id":"v_SR571_0002","src":"/img/common/voice/ogg/v_SR571_0002.d1ff646b42eb1fcaa766c1e1eb64c6cf.ogg"},{"name":"","text":"　ママは僕の頭を抱きよせ、おもむろに##露出した片方の乳房にむにゅぅと押し付けた。","type":"TXT"},{"name":"","text":"　柔らかなマシュマロのような感触が##顔いっぱいに広がり、暖かく、甘ったるい##匂いが僕の鼻腔をくすぐる。","type":"TXT"},{"name":"【俺】","text":"「すー……はー……。ママの匂い、いい匂い##……。妊娠してから、もっといい匂いに##なったと思う……」","type":"TXT"},{"name":"【不知火】","text":"「ふふ。それはね、赤ちゃんが##生まれた時に、誰がお母さんか、##香りで判断する為なのよ♪」","type":"TXT","id":"v_SR571_0003","src":"/img/common/voice/ogg/v_SR571_0003.f0e3ba3e95ee5c7e27fb5f7b5fe4f6ee.ogg"},{"name":"","text":"　それが本当の事なのか嘘なのか、僕には##分からない。でもどちらでも構わない。##僕は、ママのこの匂いが、大好きだ……！","type":"TXT"},{"name":"【不知火】","text":"「そんな事より、今は気持ちよく##なりましょ？　ママのおまんこで、##気持ちよく射精させてあげる♪」","type":"TXT","id":"v_SR571_0004","src":"/img/common/voice/ogg/v_SR571_0004.e4e3b470df2eff789663c1eb00a9cc7a.ogg"},{"name":"","text":"　ママはそう言いながら、大きなお腹をたぷん##たぷん揺らしながら、##上下に動き始めた。","type":"TXT"},{"name":"【不知火】","text":"「んしょ、ん、しょ……ふぅ、お腹が##重たくて、大変。おっぱいも合わせたら、##赤ちゃんが三人いるみたいな感じね」","type":"TXT","id":"v_SR571_0005","src":"/img/common/voice/ogg/v_SR571_0005.9d514fd50832b9e05e1248f7ece335ea.ogg"},{"name":"","text":"　赤ちゃんを産むための準備なのか、##少しだけ開きの大きくなった気がする陰唇。","type":"TXT"},{"name":"","text":"　盛り上がった肉厚が、##ペニスをぬりゅぬりゅ擦る。","type":"TXT"},{"name":"","text":"　そして、お腹の大きさに負けるとも##劣らない大きさの、爆乳。そんな双乳も、##もちろん僕だけのもの。","type":"TXT"},{"name":"","text":"　このおっぱいをしゃぶって、乳首を吸って、##母乳を呑めるのも、僕だけの特権……！！","type":"TXT"},{"name":"【不知火】","text":"「あっ、あん……！　ふふ、あなたったら、##本当におっぱいが好きなんだから♪##どっちが赤ちゃんか分からないわ♪」","effect":"ef02","type":"TXT","id":"v_SR571_0006","src":"/img/common/voice/ogg/v_SR571_0006.56e8e68ed2d42d19911a721f7342cc8a.ogg"},{"name":"","text":"　僕は夢中でママのおっぱいを舐めしゃぶる。##こんなに甘くて美味しいミルクタンク、##吸わない手はない……！","type":"TXT"},{"name":"","text":"　ぷにぷにと興奮で勃起した乳首を舌先で##転がしながら、ぴゅっぴゅと勢いよく出てくる##母乳を一滴残らず飲み干していく。","type":"TXT"},{"name":"","text":"　ママのミルクは、今まで飲んできた##どんな飲み物より甘く、暖かくて、そして##性欲を焚き付ける、まるで媚薬のようだ。","type":"TXT"},{"name":"【不知火】","text":"「んふっ、あっ、あん……！　すっごい、##卑らしい吸い方するんだからぁ……♪##ママのおっぱい、美味しい？」","type":"TXT","id":"v_SR571_0007","src":"/img/common/voice/ogg/v_SR571_0007.cb92d1ffdeb42cd8df4c3f6e27147826.ogg"},{"name":"【俺】","text":"「んぐ、じゅる……お、おいしい、むちゅ、##じゅるる……！　美味しい、##美味しすぎるよ、ママぁ……！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁん♪　そんなに夢中で飲んで##くれるなんて、ちゃんと赤ちゃんの分も##残さなきゃだめよぉ」","type":"TXT","id":"v_SR571_0008","src":"/img/common/voice/ogg/v_SR571_0008.60bd2daef4c73a80aa760d93bc11ace1.ogg"},{"name":"【俺】","text":"「だけどママ、これ、美味しすぎて、とても##残すなんて出来ないよ……！　もっと、##もっと、いっぱいミルク作ってよ！！」","type":"TXT"},{"name":"【不知火】","text":"「もう、しょうがない子ねぇ♪　赤ちゃんが##生まれるまで、あなたの為にいーっぱいミルク##出してあげるから、おちんぽミルクも頂戴？」","type":"TXT","id":"v_SR571_0009","src":"/img/common/voice/ogg/v_SR571_0009.7ae2270de09c3852c6058a363ab70a0c.ogg"},{"name":"","text":"　そう言って、ママはいきり立った肉棒に##股間をグイグイ押し付けてくる。","type":"TXT"},{"name":"【俺】","text":"「も、もちろん、ママにも僕のミルク##出してあげるから、だからおまんこで##扱いて、このまま射精させて！！」","type":"TXT"},{"name":"【不知火】","text":"「はぁい♪　それじゃあいーっぱい、##おちんちんから気持ちいいミルク出して、##ママにも飲ませてね♪」","type":"TXT","id":"v_SR571_0010","src":"/img/common/voice/ogg/v_SR571_0010.e44589a209d26a2eeb35120ad3766d04.ogg"},{"name":"","text":"　ママは腰を上下にゆっくりと振り立てる。##緩慢な動きのもどかしさが、逆に膣口の感触を##じっくりと抱かせ、これはこれで悪くない。","type":"TXT"},{"name":"","text":"　むしろママのお腹の事を労われば、##これだけの動きをしくてれるだけでも##ありがたい。","type":"TXT"},{"name":"","text":"　僕はそんなママの心遣いと優しさに感動し、##手伝ってあげる、と宣言して、##抽送するように腰を動かし始めた。","type":"TXT"},{"name":"【不知火】","text":"「あん、もう、甘えん坊さん♪##おっぱいもおまんこも必死に##がっついちゃって、かわいんだから♪」","type":"TXT","id":"v_SR571_0011","src":"/img/common/voice/ogg/v_SR571_0011.3345e6f4f5da1a0ff4b48b65cff5d79e.ogg"},{"name":"【不知火】","text":"「んふっ、おっぱい吸われながら、##おまんこ擦られると、あっ、上も下も、##とっても気持ちよくて、素敵よぉ……♪」","effect":"ef02","type":"TXT","id":"v_SR571_0012","src":"/img/common/voice/ogg/v_SR571_0012.5ebc3512626ad5916f071aeda9a5ae8b.ogg"},{"name":"","text":"　そう言いながらも、ママにはどこか余裕が##あって、僕は本当に感じさせられているのか、##少し不安になる。","type":"TXT"},{"name":"","text":"　そんな気持ちを察したのか、##ママは乳球とワレメをグイグイと押し出し、##僕に密着させてきた。","type":"TXT"},{"name":"【不知火】","text":"「よちよち♪　妊娠してから暫く挿入##出来なかったもんね。赤ちゃんにママを##取られると思って、心配だったのかしら？」","type":"TXT","id":"v_SR571_0013","src":"/img/common/voice/ogg/v_SR571_0013.3d1f7bffd887c8d2e01851e1733d802d.ogg"},{"name":"【俺】","text":"「！　……うぅ、ママにはかなわないよ……。##うん、僕、ずっとママとエッチ##できないんじゃないかって不安で不安で……」","type":"TXT"},{"name":"【不知火】","text":"「もう、ママのおっぱいとおまんこは、##あなた専用だって、いつも言ってるじゃない♪##ん、しょ……それ、ん、しょ……！」","type":"TXT","id":"v_SR571_0014","src":"/img/common/voice/ogg/v_SR571_0014.f1ef50abe8daa149fd15cf9f7f471dc7.ogg"},{"name":"","text":"　そう言うと、ママは腰の動きを徐々に速め、##やがて以前のように激しい動きで##僕の肉槍をごしゅごしゅと擦り始めた。","type":"TXT"},{"name":"【俺】","text":"「ま、ママ！？　す、すごい、前にも増して##激しくて……おまんこの中に挿れてるみたいで##すっごく、気持ちいい……！！」","type":"TXT"},{"name":"","text":"　ぬめった蜜液が溢れだし、股布の染みを##広げて、滑りを良くしていく。上下に動く腰も##よりリズミカルに、激しくなっていく。","type":"TXT"},{"name":"【不知火】","text":"「ふふ、ど、どう？　妊婦になったって、##あなたを気持ちよくさせるくらい、簡単、##なんだから……！　んしょあん、んっ……！」","type":"TXT","id":"v_SR571_0015","src":"/img/common/voice/ogg/v_SR571_0015.75691436610ef2c90fa529a1d7ac19d2.ogg"},{"name":"","text":"　挿入していないにも関わらず、肉竿は##ラブジュースがドロドロに塗りたくられママの##姫貝に身動きが取れないほど締め付けられる。","type":"TXT"},{"name":"","text":"　そんな状態で上下に腰が動けば、フェラか、##はたまた本番セックスさながらの快感が##押し寄せすぐにでも果ててしまいそうになる。","type":"TXT"},{"name":"","text":"　そこへ更に、豊満な乳房がぎゅっぎゅと##押し付けられ、僕は全身で愛される悦びで、##天にも昇るような気分だった。","type":"TXT"},{"name":"【俺】","text":"「す、すごい、すごすぎるよママ！！##ママのおまんこ気持ちいい、おっぱいも##気持ちいい、全部気持ちいい！！」","type":"TXT"},{"name":"【不知火】","text":"「んっ、嬉しいわぁ、ママのおっぱいと、##おまんこのビラビラで、いっぱい気持ちよく##なってぇ！　おちんぽミルクちょうだぁい！」","type":"TXT","id":"v_SR571_0016","src":"/img/common/voice/ogg/v_SR571_0016.7b9f63efe8a24389e00c47f07eb7e84e.ogg"},{"name":"","text":"　少し前にフェラでイカされてしまった事も##あり、敏感になっていた肉竿は、##もう既に限界が近かった。","type":"TXT"},{"name":"【不知火】","text":"「あん、おちんちん、ビクビクって##熱くなってるわぁ……♪　もうイきそう？##イっちゃいそうなんでしょう？」","effect":"ef02","type":"TXT","id":"v_SR571_0017","src":"/img/common/voice/ogg/v_SR571_0017.2025652ddb96eba5084cbf87d7208cc2.ogg"},{"name":"【俺】","text":"「う、うん……！　ママ、僕もミルク##出ちゃいそう、ミルク受け止めて！！」","type":"TXT"},{"name":"【不知火】","text":"「い、いいわぁ！　ほらほらもっとママの##おっぱいも、ちゅうちゅう吸って、いっぱい##飲んで、おちんぽミルクだしてぇ……！」","type":"TXT","id":"v_SR571_0018","src":"/img/common/voice/ogg/v_SR571_0018.33fb2f674064364270380d4d2d05ed04.ogg"},{"name":"【俺】","text":"「いく、いく、いく、##いっくううううううううう！！！！」","type":"TXT"},{"name":"【不知火】","text":"「ママもぉ、一緒にイくぅ、##おっぱい吸われてイっちゃうぅ、##イくうぅぅぅぅ！！！」","type":"TXT","id":"v_SR571_0019","src":"/img/common/voice/ogg/v_SR571_0019.8d4b4fc80c6925d4337012d365e1a42f.ogg"},{"name":"","text":"　ママは肥大化したクリトリスに肉胴が##擦れるようにしながら動き、##僕たちは同時に絶頂へと達する……！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR571b","src":"/img/pc/hello_script/ev/M/SR571b.e3137262bfe4321f85f5272c03b20755.jpg"},{"name":"【不知火】","text":"「あぁぁぁぁぁぁぁんんん！！！！##一緒にミルク出しながらイくぅぅぅ！！##イっくううううううう！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR571_0020","src":"/img/common/voice/ogg/v_SR571_0020.27e28890789be871947a22f564f71394.ogg"},{"name":"","text":"　パックリと口の開いた鈴口から、##灼熱の白濁が大量に溢れ出し、##僕の腹の上に落ちる。","type":"TXT"},{"name":"【不知火】","text":"「ふあぁぁぁ……！！　おちんちんが##びゅくびゅく射精してるのが、##おまんこ越しに伝ってくるわぁ……！」","type":"TXT","id":"v_SR571_0021","src":"/img/common/voice/ogg/v_SR571_0021.fc72ed09455b39c555c1b1764000aa1b.ogg"},{"name":"【不知火】","text":"「とっても熱くて、いやらしくて、##あん、これだけで、##またイっちゃいそうぅ……！」","type":"TXT","id":"v_SR571_0022","src":"/img/common/voice/ogg/v_SR571_0022.ac9398b4586abe57e547550c654f18c4.ogg"},{"name":"","text":"　ママの動きは止まらず、射精と絶頂を一緒に##味わうかのように、ゆるゆると##腰を動かし続ける。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ、はぁ……す、すっごぉい##……！　あなたのミルク、さっきよりも##いっぱい出てすっごく濃くて熱いわぁ……♪」","type":"TXT","id":"v_SR571_0023","src":"/img/common/voice/ogg/v_SR571_0023.0b16a9dc1255f3faee027ee7f0f35b05.ogg"},{"name":"【不知火】","text":"「もっと、んっ、おちんちんの中に##残った精液、全部出させてあげる♪」","type":"TXT","id":"v_SR571_0024","src":"/img/common/voice/ogg/v_SR571_0024.28e3320239caf78173900591e84ad6a0.ogg"},{"name":"","text":"　僕の射精が終わるまで、ママは脈動に##合わせて腰を動かし、陰茎を擦りたてる。","type":"TXT"},{"name":"","text":"　僕はその感触二度三度と射精をしてしまい、##玉の中が空になるんじゃないかと思えるほど##吐精してしまう。","type":"TXT"},{"name":"【不知火】","text":"「これだけあれば、あなたに上げた##ミルクも全部補給出来ちゃいそう。ふふ、##いっぱい出してくれて嬉しいわぁ♪」","type":"TXT","id":"v_SR571_0025","src":"/img/common/voice/ogg/v_SR571_0025.42fd4be101bb0e79d223796831c9ce10.ogg"},{"name":"【俺】","text":"「はぁ、はぁ、はぁ……ぼ、僕、嬉しい……！##ママが、一生懸命ちんぽ奉仕してくれて、##こんなに愛してくれて……」","type":"TXT"},{"name":"【不知火】","text":"「うぅん、私はあなたの女なんだから、##これくらいは当然よぉ、もっともっと、##気持ちいいご奉仕させて頂きますね♪」","type":"TXT","id":"v_SR571_0026","src":"/img/common/voice/ogg/v_SR571_0026.9a6557317260035c8ce7e7548508bbc9.ogg"},{"name":"","text":"　そう言って、ママは敏感なペニスを##撫でるようにじっくりと股間をなぞらせ、##僕の乳首を指先で優しく捏ねくり回す。","type":"TXT"},{"name":"【俺】","text":"「あっ、ま、ママ……気持ちよくなった##ばっかりなのに、そんなにされたら……！」","type":"TXT"},{"name":"【不知火】","text":"「ママは、あなたの女で、赤ちゃんに##独り占めはさせないから、安心して？」","type":"TXT","id":"v_SR571_0027","src":"/img/common/voice/ogg/v_SR571_0027.941e8386f82b567900f7331cc23acdd0.ogg"},{"name":"【不知火】","text":"「そうだわ。今日はあなたが安心##出来るように、ママが##思いきり甘えさせてあげる♪」","type":"TXT","id":"v_SR571_0028","src":"/img/common/voice/ogg/v_SR571_0028.4fd5c63934d7034eae1e062607b3b045.ogg"},{"name":"【俺】","text":"「……！　そ、それってもしかして……！！」","type":"TXT"},{"name":"","text":"　思い切り甘えていい……その許しを貰えた##瞬間、二度目の射精をしたばかりの僕の肉茎は##ビクンと跳ね、ママの股間にひっ付いた。","type":"TXT"},{"name":"【不知火】","text":"「あぁん。このおちんちん、##ママの膣内に帰りたがっているのね……？」","effect":"ef02","type":"TXT","id":"v_SR571_0029","src":"/img/common/voice/ogg/v_SR571_0029.2408b6a2ab8975a46c4eaea33e03cd37.ogg"},{"name":"","text":"　ママが、発情しきったメスの顔で##そう尋ねてくる。そうか、ママも妊娠してから##ずっと我慢してたんだ……！","type":"TXT"},{"name":"【俺】","text":"「僕、ママのおまんこの中に挿れたい！！##本番セックスで、赤ちゃんにも##直接ちんぽ汁呑ませてあげたい！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁぁぁん……！！」","type":"TXT","id":"v_SR571_0030","src":"/img/common/voice/ogg/v_SR571_0030.0a8e9d369ae5025ecf4efb415536589d.ogg"},{"name":"","text":"　宣言するや否や、母さんはその言葉だけで##感じてしまったのか、淫らな喘ぎ声をあげた。","type":"TXT"},{"name":"【不知火】","text":"「……私も、もう、我慢出来なかったの。##おちんちん擦ってたら、奥がきゅんきゅん##疼いて、欲しくてたまらなかったの……！」","type":"TXT","id":"v_SR571_0031","src":"/img/common/voice/ogg/v_SR571_0031.bf474371a01938937874d7ebed7b2c0c.ogg"},{"name":"","text":"　そう言い、ママは指で姫穴を割り開き、##くちゅ、と音を立てて##欲情まんこを僕に見せて来た。","type":"TXT"},{"name":"【不知火】","text":"「お願い、あなたの極太勃起ちんぽで、##私のここを鎮めて？　私達の赤ちゃんにも、##濃厚精子ミルクを飲ませて……！！」","type":"TXT","id":"v_SR571_0032","src":"/img/common/voice/ogg/v_SR571_0032.ea2617c5091dd4d515552e40888af0da.ogg"},{"name":"","text":"　……そんな煽情的な姿を見せられて、##誰が断る事など出来ようか。","type":"TXT"},{"name":"","text":"　ママの牝穴以外、何も見えなくなって##しまった僕は、ギンギンに勃起した##肉槍を女陰に当てがう。","type":"TXT"},{"name":"【不知火】","text":"「久しぶりにあなたのおちんちんが##入ってくるって想像しただけで、私もう、##イっちゃいそうなくらい興奮してる……！」","type":"TXT","id":"v_SR571_0033_b","src":"/img/common/voice/ogg/v_SR571_0033_b.7922fa11c2393f57ec391effa49bcd5f.ogg"},{"name":"【俺】","text":"「僕も、ママのおまんこに久しぶりに##帰れるなんて、興奮して、##すぐ出ちゃうかも……！」","type":"TXT"},{"name":"【不知火】","text":"「あん、気持ちよくなるまで##イっちゃだめぇ♪　三人で一緒に、##気持ちよくなりましょ？」","type":"TXT","id":"v_SR571_0034","src":"/img/common/voice/ogg/v_SR571_0034.8c3778de758f79b01ec32faa3f3bda41.ogg"},{"name":"","text":"　ママはお腹をさすり、##幸せそうな微笑みを浮かべる。","type":"TXT"},{"name":"","text":"　辛抱たまらなくなった僕は、##ぬめりを帯びた鉄塊のような硬さのソレで、##一気に胎内を貫いた……！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR571c","src":"/img/pc/hello_script/ev/M/SR571c.dca2f0ceba21da3d2ef8875d1fcdbc1d.jpg"},{"name":"【不知火】","text":"「あっ……あっ、あぁぁぁぁぁ……！！##こ、これぇ、これなのぉ……！　これが##欲しくてたまらなかったのぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR571_0035","src":"/img/common/voice/ogg/v_SR571_0035.b9a8d75dc75f595db2f460fd8399124e.ogg"},{"name":"【不知火】","text":"「すごいぃ、これぇ……！　あなたの##おちんぽが、こんなに熱くて、硬くて##逞しかったなんてぇ……！！」","type":"TXT","id":"v_SR571_0036","src":"/img/common/voice/ogg/v_SR571_0036.bea5d9dddcabeb2e75c9250b93a50a34.ogg"},{"name":"","text":"　熱い……！　それが挿れた時の最初に##出て来た素直な感想。ママのそこは以前よりも##熱く、マグマのように燃え滾っていた。","type":"TXT"},{"name":"","text":"　それは赤ちゃんを守る為だけじゃない、##興奮と、散々我慢してきた本番セックスへの##期待で、肉欲が燃え上がっていたのだ。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……ンフフ。ねぇ、##帰ってきたら、なんて言うんだったかしら？」","type":"TXT","id":"v_SR571_0037","src":"/img/common/voice/ogg/v_SR571_0037.9b9ee6933494c623c1c98ab5339aa5e6.ogg"},{"name":"【俺】","text":"「！　ママ……ただいま……！！」","type":"TXT"},{"name":"【不知火】","text":"「あん、おかえりなさい……##おちんぽ様……♪」","type":"TXT","id":"v_SR571_0038","src":"/img/common/voice/ogg/v_SR571_0038.359406cbb4b9ece5488549278bba2e5e.ogg"},{"name":"","text":"　ママは淫らな笑みを浮かべ、##暫くその体勢でお互いの感触を味わう。","type":"TXT"},{"name":"","text":"　愛液でぐちょぐちょにぬめった媚肉。##それが肉竿全体に吸い付き、##ぎゅうぎゅうと強烈に締め付けてくる。","type":"TXT"},{"name":"","text":"　やがて、膣奥がビクンビクン蠢いて、##肉棒の抽送をおねだりし始めると、ママは##自ら腰を動かし、肉棒を擦り始めた。","type":"TXT"},{"name":"【不知火】","text":"「んっ、くぅぅん……！！　ひ、久しぶり、##だから……あっ、あん！！　ちょっと動かした##だけで、すっごく、感じちゃぅ……！」","effect":"ef02","type":"TXT","id":"v_SR571_0039","src":"/img/common/voice/ogg/v_SR571_0039.5f58152e3d3580a3dbb8a9e7ccdb10c7.ogg"},{"name":"【不知火】","text":"「太くて、硬いカリの部分が、##引っかかって、あっ、あん！！　赤ちゃんの##通り道なのにぃすっごく気持ちいい……！！」","type":"TXT","id":"v_SR571_0040","src":"/img/common/voice/ogg/v_SR571_0040.00059ec13d02ec5f9ffdd55f35e1ad61.ogg"},{"name":"","text":"　襞の凹凸がピッタリハマってペニスに##絡みつき、腰の動きと共に##ずりゅずりゅと卑らしく擦れる。","type":"TXT"},{"name":"","text":"　背筋がゾクゾクと震えるほどの強烈な快感が##駆け巡り、こんなにもセックスは##気持ちいいのかと、改めて思い知らされる。","type":"TXT"},{"name":"【不知火】","text":"「ああぁ、んっふあぁ、あんくっんぅん……！##あなたのおちんぽ、最高よぉ……！##身体の相性良すぎよぉ……！！」","type":"TXT","id":"v_SR571_0041","src":"/img/common/voice/ogg/v_SR571_0041.8ddb5e7c3c6a5eac6a4a3aa40dc111dc.ogg"},{"name":"【俺】","text":"「だって僕はママの……」","type":"TXT"},{"name":"","text":"　そう言いかけて、ママは指で##僕の唇をそっと塞いだ。","type":"TXT"},{"name":"【不知火】","text":"「だ、だぁめ。いま私たちは、##親子じゃなくて、愛し合う##夫婦なんだからぁ……♪」","type":"TXT","id":"v_SR571_0042","src":"/img/common/voice/ogg/v_SR571_0042.0d09094c04cac6c556c4d78811e4e31f.ogg"},{"name":"【俺】","text":"「ママ……！　う、うん、そうだね。##ママだけど、僕の、つ、妻なんだ……！！」","type":"TXT"},{"name":"","text":"　そう、僕達は親子の垣根を超えた、##真実の愛に目覚めた一組のカップル。##世界最高の愛し合う二人。","type":"TXT"},{"name":"","text":"　身体の相性がいい事について、ただ血族で##あるからという真実を告げるだけなんて、##野暮な言葉は無用だ。","type":"TXT"},{"name":"【不知火】","text":"「そんな事よりぃ……久しぶりの私の##おまんこ、気持ちいい……？##妊娠してから、何か変わってない……？」","type":"TXT","id":"v_SR571_0043","src":"/img/common/voice/ogg/v_SR571_0043.0ca37d3e9d5f74ef2d361205b1f63542.ogg"},{"name":"","text":"　ママは少しだけ心配そうに尋ねてくる。##だが、そんなのはもちろん杞憂だ。","type":"TXT"},{"name":"【俺】","text":"「ママのおまんこ、すっごく……##うぅん、前よりずっと気持ちいいよ……！！」","type":"TXT"},{"name":"","text":"　久しぶりなだけではなく、名器の感度は##以前よりも増し、僕は感動すら覚えていた。","type":"TXT"},{"name":"【不知火】","text":"「んふ、よかったぁ……♪##もしも妊娠したせいでガバガバになって##たらどうしようって、心配してたの♪」","type":"TXT","id":"v_SR571_0044","src":"/img/common/voice/ogg/v_SR571_0044.57f40a4d26e6dabd5638905a061ab508.ogg"},{"name":"【俺】","text":"「ママの方こそ、久しぶりの僕の##ちんぽは、どう……？」","type":"TXT"},{"name":"","text":"　訊くと、ママは妖艶に微笑み、##お腹をすりすりと擦った。","type":"TXT"},{"name":"【不知火】","text":"「ずっと挿入してなくても、##この身体に染み込んだあなたの感触は、##ずっと忘れていないわ♪」","type":"TXT","id":"v_SR571_0045","src":"/img/common/voice/ogg/v_SR571_0045.498ba4a15bae8ece8b7b17c60fddce37.ogg"},{"name":"【不知火】","text":"「あなたのおちんぽの事は、##この私が世界で誰よりも##一番知っているんだから、安心して♪」","type":"TXT","id":"v_SR571_0046","src":"/img/common/voice/ogg/v_SR571_0046.90fa45f5cd9f993ca1f2fca43e5c9f85.ogg"},{"name":"【俺】","text":"「！　ま、ママ……！！」","type":"TXT"},{"name":"","text":"　安心させてくれる言葉を言い連ねたママは、##先ほどとはちょっと違って、僕の気持ちいい##部分が擦れるように、角度を調整する。","type":"TXT"},{"name":"【不知火】","text":"「ほ、ほらぁ、こうして……んっ、##私のおまんこの、ここで擦るとぉ##……気持ちいい、でしょう……？」","type":"TXT","id":"v_SR571_0047","src":"/img/common/voice/ogg/v_SR571_0047.823dd4e5f5fb8bcc76668c8b2e148afc.ogg"},{"name":"【俺】","text":"「え……？　ふあぁぁ！？！？　す、すご、##なんだこれ……！？　ま、ママ！！」","type":"TXT"},{"name":"","text":"　ママが、僕の裏筋部分が膣肉の特に##ざらついた部分に擦れるように動かすと、##得も言われぬ快感を呼び起こした。","type":"TXT"},{"name":"","text":"　その快感は、自分でも気づかていなかった、##隠されたとも言われる性感帯だった。","type":"TXT"},{"name":"【不知火】","text":"「ふふ♪　それにぃ、おちんぽの##先っぽを、こうして##ぎゅぎゅって包み込めばぁ……」","type":"TXT","id":"v_SR571_0048","src":"/img/common/voice/ogg/v_SR571_0048.50cab1f442c29cb6ee5084ed20957eb3.ogg"},{"name":"【俺】","text":"「んくっ！！！！　ま、ママ、それやばっ、##あっ、あぁぁぁぁ……！！」","type":"TXT"},{"name":"","text":"　その瞬間、僕はまるで潮を噴いたように##カウパーを溢れさせ、先端の口から射精##したようにびゅるびゅると放出してしまう。","type":"TXT"},{"name":"","text":"　自分でも知り得ない、僕の弱点と責め。##ママは、僕より一枚も二枚も上手だった。","type":"TXT"},{"name":"【不知火】","text":"「んふふ、ママのおまんこは、##あなたのおちんぽの事なら、##なぁんでも知ってるんだから♪」","type":"TXT","id":"v_SR571_0049","src":"/img/common/voice/ogg/v_SR571_0049.089c615442c99705f669cc624f3cb40f.ogg"},{"name":"【俺】","text":"「ママ……！　僕の事を、##こんなにも解ってくれてたなんて……！！」","type":"TXT"},{"name":"","text":"　僕のママへの愛はいつだって最高のものだと##思っていたけど、そうじゃなかった。","type":"TXT"},{"name":"","text":"　いまこの瞬間、ママへの想いが何倍にも##なって溢れ出し、僕は本能的に##ママに抱き着いていた。","type":"TXT"},{"name":"【不知火】","text":"「あん、また甘えん坊な赤ちゃんみたいに##なってぇ♪　いい子いい子♪」","type":"TXT","id":"v_SR571_0050","src":"/img/common/voice/ogg/v_SR571_0050.4e8286710d5b92c6265d8faf56833b4c.ogg"},{"name":"","text":"　ママを求める気持ち。##暖かく包まれる心地よさ。これが、愛……！","type":"TXT"},{"name":"","text":"　ママの全てが愛おしく、切なく、儚く、##言葉にしても足りないほどの感情が溢れ出た。","type":"TXT"},{"name":"【俺】","text":"「ママ、ママ、ママ、##ママぁぁぁぁぁぁぁぁ！！！！！」","type":"TXT"},{"name":"【不知火】","text":"「あっ、ま、待って！」","effect":"ef02","type":"TXT","id":"v_SR571_0051","src":"/img/common/voice/ogg/v_SR571_0051.05a40fb182edd3ce779e29ef510fb951.ogg"},{"name":"","text":"　腰を突き上げようとした瞬間、##何故かママは僕の動きを制した。","type":"TXT"},{"name":"【不知火】","text":"「……妊娠してから、今日までずっと##寂しかったでしょう？　ごめんなさいね、##ダメなママで……」","type":"TXT","id":"v_SR571_0052","src":"/img/common/voice/ogg/v_SR571_0052.73082a680d515a1213b49c272192a1af.ogg"},{"name":"【俺】","text":"「……！　そ、そんな、##ママが謝る必要なんて……」","type":"TXT"},{"name":"【不知火】","text":"「うぅん、ダメダメ。私はお腹の##赤ちゃんも、あなたも、平等に##愛してあげなきゃ、ママ失格なのよ」","type":"TXT","id":"v_SR571_0053","src":"/img/common/voice/ogg/v_SR571_0053.4912eb96c918acfb9e6a1606335695ea.ogg"},{"name":"【不知火】","text":"「身体はいろいろ変化して大変だったけど##でも、あなたの愛を知っていながら、##少しだけ無下にしてしまったし……」","type":"TXT","id":"v_SR571_0054","src":"/img/common/voice/ogg/v_SR571_0054.fce2b526599146ed4aeb406afe71b55b.ogg"},{"name":"【俺】","text":"「そんな、仕方ない事だし、僕は怒ったり##してないし、ましてママを##母親失格だなんて思ってないよ！！」","type":"TXT"},{"name":"【不知火】","text":"「！！　ふふ、あ、ありがとう……##そう言ってもらえるだけで、##私、嬉しいわ……」","type":"TXT","id":"v_SR571_0055","src":"/img/common/voice/ogg/v_SR571_0055.12bc40d0c46fb62dc9099666965663a1.ogg"},{"name":"","text":"　そう言うと、ママは指で涙をぬぐい、##そして発情した目を僕に向けた。","type":"TXT"},{"name":"【不知火】","text":"「ママがどれだけあなたを愛しているか、##教えてあげる……♪」","type":"TXT","id":"v_SR571_0056","src":"/img/common/voice/ogg/v_SR571_0056.0d161f51fac313fd1cf2ce10107f8a98.ogg"},{"name":"【俺】","text":"「え……？　ママ、何を……##あっ、ふあぁぁ！？！？」","type":"TXT"},{"name":"","text":"　ママもまた僕への愛が溢れて止まらないのか##お腹の子への配慮を忘れてしまったかのように##猛烈な勢いで腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR571d","src":"/img/pc/hello_script/ev/M/SR571d.986849adbc012978f85401197e396c76.jpg"},{"name":"【不知火】","text":"「あっ、あぁぁん！！　あん、あん、あん、##あん！！！！　気持ちいいっ、あなたの##おちんぽいいっ、セックス気持ちいい！！！」","effect":"ef02","type":"TXT","id":"v_SR571_0057","src":"/img/common/voice/ogg/v_SR571_0057.a39aa745740e7501e7c781e01fac12ab.ogg"},{"name":"","text":"　じゅっぷじゅっぷ、パンパンパンパンと##淫らなセックスの音が鳴り響き、##室内が異様な熱気に満たされていく。","type":"TXT"},{"name":"【俺】","text":"「ま、ママ……！　んぶっ！？！？」","type":"TXT"},{"name":"【不知火】","text":"「おっぱいも、おっぱいももっと##いっぱい吸ってミルクも##ごくごく飲んでぇぇえ！！」","type":"TXT","id":"v_SR571_0058","src":"/img/common/voice/ogg/v_SR571_0058.279bb725e4da44be2e317c2663b19da7.ogg"},{"name":"【不知火】","text":"「いま出てるのは、あなたの為だけの##母乳だから、赤ちゃんの分は心配しなくて##いいから、たっぷり飲んでぇぇ！！！！」","type":"TXT","id":"v_SR571_0059","src":"/img/common/voice/ogg/v_SR571_0059.748e8ce71f6fad6378f06253a814b873.ogg"},{"name":"【俺】","text":"「ママ……！！　そんな事言われたら、僕、##おっぱいが出なくなるまで##飲んじゃうかもしれないよっっ！！！！」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁぁあぁぁぁんん！！　いいわぁ、##おっぱい飲み干してぇぇぇぇぇ！！！！」","type":"TXT","id":"v_SR571_0060","src":"/img/common/voice/ogg/v_SR571_0060.48560db633faba0d0448e1ec2f5b8d55.ogg"},{"name":"","text":"　言われるがまま僕はそのたわわすぎる乳球に##むしゃぶり付き、その頂きに実るさくらんぼを##じゅぅぅぅ！！　と思い切り吸い上げた。","type":"TXT"},{"name":"【不知火】","text":"「んあぁぁあぁぁぁああっ！！！！##そ、そうよぉ、その調子ぃぃぃ！！##ママのおっぱい呑んでぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR571_0061","src":"/img/common/voice/ogg/v_SR571_0061.51dec25ad405ae4b7e0c612f8f0edb01.ogg"},{"name":"","text":"　一瞬動きが止まったものの、ママはすぐに##抽送を再開させ、僕の愚息を熱く滾る##蜜壺でずりゅずりゅと擦り上げていく。","type":"TXT"},{"name":"","text":"　ママに思いきり抱き締められると、##前にはなかった、##お腹の赤ちゃんの温度まで感じる。","type":"TXT"},{"name":"","text":"　股間、お腹、顔、手、と身体中でママの熱を##覚え、身体の奥から今までに感じた事が##ないような快感が押し寄せて来た。","type":"TXT"},{"name":"【俺】","text":"「す、すごいよママぁぁ！！　こんなセックス##初めてで、僕、身体中がママと一つに##なったみたいに熱くて、おかしいよぉ！！」","type":"TXT"},{"name":"【不知火】","text":"「！！　わ、私もぉ、妊娠して感度が##上がったみたいで、あん、あなたの##おちんぽが、気持ちよすぎるのぉぉ！！！！」","type":"TXT","id":"v_SR571_0062","src":"/img/common/voice/ogg/v_SR571_0062.cb60f1f21108cbd7872f31e37844d3a1.ogg"},{"name":"【不知火】","text":"「腰が止まんないの感じるのが止まん##ないの……！！　ミルクも溢れてとまんなくて##身体可笑しくなっちゃってるのぉぉ！！！！」","type":"TXT","id":"v_SR571_0063","src":"/img/common/voice/ogg/v_SR571_0063.4d26a5c0d9eea0c0fe709477f8a1e9d8.ogg"},{"name":"","text":"　ママもまた妊婦セックスに激しく喘ぎ乱れ、##狂ったように腰を振り続ける。","type":"TXT"},{"name":"","text":"　快感で頭の中がいっぱいになり、何も##考えられなくなってきた僕は、本当に赤ん坊に##なったように、無心でおっぱいを吸いまくる。","type":"TXT"},{"name":"【不知火】","text":"「あっ、あっ、あっ、あっ、あっ！！##もっともっとママに甘えてぇ、おっぱいにも##おまんこにもたっぷり甘えてぇぇぇ！！」","type":"TXT","id":"v_SR571_0064","src":"/img/common/voice/ogg/v_SR571_0064.1a037173aacd23aed14158dd1d4bf7ce.ogg"},{"name":"【俺】","text":"「んじゅぅぅぅぅぅ！！！！　ぷはぁ！##ママぁ、ママのおっぱいぃ、おまんこぉぉ##好き好き好きぃぃぃ！！！！！」","type":"TXT"},{"name":"","text":"　おっぱいにむしゃぶりつき手でめちゃくちゃ##に揉みまくり腰は上下に動かしてママの##胎内に勃起ペニスをズンズン突き入れる。","type":"TXT"},{"name":"","text":"　妊婦だとか、お腹の赤ちゃんがどうとかいう##考えは完全に頭から消え、ただただ##快楽を貪る為に身体が動く。","type":"TXT"},{"name":"","text":"　ママも、まるで妊婦である事が嘘のように##全身が激しく動き、貪欲に##本番セックスに溺れていった。","type":"TXT"},{"name":"【俺】","text":"「す、すごい、すご、すぎる……！！　本当に##溶ける……！　快楽と、ママの熱と体液で、##僕、溶ける……！！！！」","type":"TXT"},{"name":"【不知火】","text":"「溶けて、溶けてぇ！　私の愛で、##一つになってぇ、##ドロドロになっちゃってぇ！！」","effect":"ef02","type":"TXT","id":"v_SR571_0065","src":"/img/common/voice/ogg/v_SR571_0065.8983005a0c508a1e170beefca32938aa.ogg"},{"name":"","text":"　段々と思考そのものが溶けていくような##感覚を覚え、マトモな考え方が##出来なくなってくる。","type":"TXT"},{"name":"","text":"　身体は本能だけで勝手に動き、##乳を舐めしゃぶる。乳房を揉む。##肉笠を出し入れする。","type":"TXT"},{"name":"","text":"　ママの熱と僕の熱が完全に同化し、##本当に一体になってしまったかのようだ。","type":"TXT"},{"name":"【俺】","text":"「…………？？　あ、れ？　なんか……僕は##……大事な何かを……忘れて……て……」","type":"TXT"},{"name":"","text":"　その時、僅かに残っていた理性の片隅で、##僕は何か忘れてはいけない事がるのでは##ないかという、警鐘を覚えた。だが。","type":"TXT"},{"name":"【不知火】","text":"「も、もうイキそう、ママ、##もうあなたのおちんぽで##イっちゃいそうよぉぉ！！」","type":"TXT","id":"v_SR571_0066","src":"/img/common/voice/ogg/v_SR571_0066.0144bf6343fcd65e9e1e20b4f80ee822.ogg"},{"name":"","text":"　ママの快感の絶叫が聞こえ、##僕の思考は寸断される。","type":"TXT"},{"name":"【俺】","text":"「……！　そうだ、僕はもうママだけが居れば##それでいいんだ！！　他に何もいらない、##ママだけがいればいい！！！！」","type":"TXT"},{"name":"","text":"　ママの絶頂の予告に応え、##僕も最後のスパートを図って##一気に肉槍を突き入れる。","type":"TXT"},{"name":"【不知火】","text":"「ンイッグ、くるくるくるぅぅ！！##すごいのきちゃうぅぅ！！　おまんこ##おかしくなりゅぅぅぅぅぅぅ！！！！！！！」","type":"TXT","id":"v_SR571_0067","src":"/img/common/voice/ogg/v_SR571_0067.e72b8861ab6233308bd33b7c5ade0044.ogg"},{"name":"【俺】","text":"「ぼ、僕ももうイク、イクイクイク、##イっくうううううううううううう！！！！！」","type":"TXT"},{"name":"","text":"　その瞬間、世界が真っ白になり、##瞼の裏で火花がバチバチと弾け飛んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR571e","src":"/img/pc/hello_script/ev/M/SR571e.d24b6ac9eb1cb81fbc419a4291506eda.jpg"},{"name":"【不知火】","text":"「あぁぁぁぁぁぁぁ！！！！　おまんこも##おっぱいも、いっぐぅぅぅぅぅぅ！！！！##イグイグイグ、いっぐううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR571_0068","src":"/img/common/voice/ogg/v_SR571_0068.7972f5006c732b2b01b4641fb63a81e2.ogg"},{"name":"","text":"　ママは弓なりに身体を反らし、##絶頂の叫びをあげる。そして――","type":"TXT"},{"name":"【俺】","text":"「ウオワアアアアアアアアアアアアアアア##アアアアアアアアアア！！！！！！！！」","type":"TXT"},{"name":"【不知火】","text":"「！？　あ、あなたぁぁぁぁぁぁぁ！！！！##膣内に出てりゅぅぅ！！　あなたの濃厚ミルク##いっぱい、いっぱいぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR571_0069","src":"/img/common/voice/ogg/v_SR571_0069.93aa45c8768d783fe5e85124211ad2d4.ogg"},{"name":"【俺】","text":"「アアアアアアアアアアアアアアアア##アアアアアアアアア！！！！！！！！」","type":"TXT"},{"name":"","text":"　僕は、まるでケダモノのような、##狂った雄たけびを上げてしまう。","type":"TXT"},{"name":"","text":"　それは、理性も知性も崩壊し、##完全な野獣のようになった僕の、##絶頂の叫びだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「い、いぃぃぃぃ！！！　素敵ぃ、狂った##あなたも素敵よぉぉぉ！！　もっとイってぇ、##残らずミルク私に出してぇぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR571_0070","src":"/img/common/voice/ogg/v_SR571_0070.24aab51ed20aa13049bcc4c033051d14.ogg"},{"name":"【俺】","text":"「ウッ、ウアァァァア……！！##アッ、アァァァァァァ……！！！！」","type":"TXT"},{"name":"","text":"　身体がまるでいう事を聞いてくれず、##リミッターが外れたように、##竿先から大量の精液が迸る。","type":"TXT"},{"name":"","text":"　止まらない……！　あまりの射精の量に、##流石の僕の身体も危険信号を出している。","type":"TXT"},{"name":"","text":"　だが、抑制を失った僕の身体は、##射精を止めない。いや、ママがそれを##許してくれない……！","type":"TXT"},{"name":"【不知火】","text":"「んふ、いい、いいわぁぁぁぁ！！##最高よぉ、あなたの愛の結晶、全部おまんこで##受け止めてあげるぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR571_0071","src":"/img/common/voice/ogg/v_SR571_0071.8489c606b007bd4a502503774fade95f.ogg"},{"name":"【不知火】","text":"「はぁぁぁぁ……こんなに愛にあふれた##セックス、初めてぇ……！！　私達は、##最高の夫婦よぉぉぉ……！！！！」","type":"TXT","id":"v_SR571_0072","src":"/img/common/voice/ogg/v_SR571_0072.b54eda09d6b1725a85c4ec9e9e71e139.ogg"},{"name":"【俺】","text":"「ヒグッ……！！　イ、アッ……！！##アァァ、アァァァァァァ……！！！！」","type":"TXT"},{"name":"","text":"　まるで放尿のするかのような##長い長い射精が、ずっと続く。","type":"TXT"},{"name":"","text":"　やがて、玉の中が空になり、尿道にも##一滴も残らない程搾りつくされると、##僕の身体はようやく射精を止めた。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……んふふふ♪　こんなに##いっぱい出してくれて……##おまんこに収まりきらないわぁ♪」","type":"TXT","id":"v_SR571_0073","src":"/img/common/voice/ogg/v_SR571_0073.3b183b56a6037bf858da72a418d4b7fe.ogg"},{"name":"【俺】","text":"「ウッ……マ、マ…………」","type":"TXT"},{"name":"【不知火】","text":"「あなたも、私の愛を分かってくれたのね？##ふふ、今夜は記念日になりそうね♪」","type":"TXT","id":"v_SR571_0074","src":"/img/common/voice/ogg/v_SR571_0074.ed37687bc3471f1f367c8c85d445ecdb.ogg"},{"name":"","text":"　ママは腰をゆるゆると回転させ、##膣内と子宮に残った精液を攪拌させていく。","type":"TXT"},{"name":"","text":"　その最中も。ママのおっぱいから##ぴゅっぴゅっと母乳が吹き出し、##僕の顔にかかった。","type":"TXT"},{"name":"【不知火】","text":"「はぁぁ……あなたの精液の感触、##最高よぉ……♪##ねぇ、あなたは最高だった？」","type":"TXT","id":"v_SR571_0075","src":"/img/common/voice/ogg/v_SR571_0075.514ec09fc96f313de595ba78a71383d0.ogg"},{"name":"【俺】","text":"「マ……マ……マ、マ…………」","type":"TXT"},{"name":"【不知火】","text":"「……………………」","type":"TXT","id":"v_SR571_0076","src":"/img/common/voice/ogg/v_SR571_0076.b1ea40f836bce6fa8bc12d75531aa5eb.ogg"},{"name":"【不知火】","text":"「……フフ、そう♪」","type":"TXT","id":"v_SR571_0077","src":"/img/common/voice/ogg/v_SR571_0077.d53cebdf575964529f0316e7f3a293e1.ogg"},{"name":"","text":"　ママは卑猥な笑みを浮かべると、##おもむろに僕の顔に乳房を近づけた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR571f","src":"/img/pc/hello_script/ev/M/SR571f.650d388492132b400a734215f0852d0d.jpg"},{"name":"【不知火】","text":"「んふふふ……♪　さっきまであんなに##いっぱい飲んでたのに、まだ欲しいのね。##本当に、赤ちゃんみたいな子♪」","type":"TXT","id":"v_SR571_0078","src":"/img/common/voice/ogg/v_SR571_0078.4205780d31f53995ce2e1ec97e10f59a.ogg"},{"name":"【俺】","text":"「ングッ……ンッ、ゴク、ゴク、ゴク……」","type":"TXT"},{"name":"【不知火】","text":"「ママのおっぱいミルク、##美味しい？　好き？」","type":"TXT","id":"v_SR571_0079","src":"/img/common/voice/ogg/v_SR571_0079.7ae1be0331e1b998bde7e97f3fa4158a.ogg"},{"name":"【俺】","text":"「……コク、コク……」","type":"TXT"},{"name":"","text":"　僕の口から言葉が紡ぎ出される事はなく、##首を縦に動かして、頷くしかなかった。","type":"TXT"},{"name":"【不知火】","text":"「ふふ、赤ちゃんが生まれるまで、##これは全部あなたの物なんだから、##いっぱい飲んでいいのよ♪」","type":"TXT","id":"v_SR571_0080_b","src":"/img/common/voice/ogg/v_SR571_0080_b.8500fb42d1355774e590f9a65f85f7e6.ogg"},{"name":"","text":"　ママは僕の頭を優しく撫でる。","type":"TXT"},{"name":"","text":"　そんなママの優しさに触れ、僕は安堵する。","type":"TXT"},{"name":"","text":"　頭が変になったような気がしたけど……##それでも、安心する。","type":"TXT"},{"name":"【不知火】","text":"「いい子、いい子……##ふふ、一生懸命おっぱい飲んで、##本当に可愛い子……♪」","type":"TXT","id":"v_SR571_0081","src":"/img/common/voice/ogg/v_SR571_0081.d0f625b4dc5f378add6789f29ae468ef.ogg"},{"name":"【俺】","text":"「……マ、マ…………」","type":"TXT"},{"name":"","text":"　僕だけのママ。ママだけがいればいい。##他には何もいらない……何も##……モウ……ナニモ……イラナイ……。","type":"TXT"},{"name":"","text":"　ナニモ……。","type":"TXT"},{"name":"","text":"　ナニ、モ…………。","type":"TXT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=567368670","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c801",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　対魔忍を育む五車学園の生徒というのは、##その殆どが、俺の力の百分の一にも##満たない雑魚の集まりのようなものだ。","type":"TXT"},{"name":"","text":"　ところがどうして、教師として侵入し、##その実態を垣間見れば、時に想像もつかない##逸材が隠れている事もある。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc296a","src":"/img/pc/hello_script/bg/M/rnc296a.49442973096ddd3a94cf404790774011.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i296a","src":"/img/pc/hello_script/ov/M/R_i296a.cdae34cd649e41374906c0b179e8f977.png"},{"name":"【萌花】","text":"「っ！？　た、田中先生……？##あの……どうして、こんな事を……」","type":"TXT","id":"v_R-ev296_0000","src":"/img/common/voice/ogg/v_R-ev296_0000.aec6a13601cc3b6c1c57e031e005b25a.ogg"},{"name":"【俺】","text":"「いやな……まさか、落ちこぼれだと##思っていたお前に、いずれ組織を脅かしかね##ないほどの強大な力があるとは、な」","type":"TXT"},{"name":"【萌花】","text":"「えっ……？　あっ……！！」","type":"TXT","id":"v_R-ev296_0001","src":"/img/common/voice/ogg/v_R-ev296_0001.6ff82547eea56080bc00cc9a7e06599b.ogg"},{"name":"","text":"　じりじりと距離を詰めていくと、##萌花は俺から片時も目を離さないまま後退し##そして自ら壁を背にしてしまう。","type":"TXT"},{"name":"","text":"　追い詰められていると気づいた時には##時すでに遅し。彼女を逃がすまいと顔の横に##手をつき、一気に身体を寄せる。","type":"TXT"},{"name":"","text":"　瞬間、小柄な萌花の身体からふわりと##花の香りが漂い、幼い容姿の彼女から##わずかに女を匂わせた。","type":"TXT"},{"name":"【萌花】","text":"「私に、強大な力……？　い、一体何の##ことですか？　何がなんだか……」","type":"TXT","id":"v_R-ev296_0002","src":"/img/common/voice/ogg/v_R-ev296_0002.04a509148c8063c920bd9e7c6b0a269b.ogg"},{"name":"【俺】","text":"「トボけるなよ？　まさか、##この学園に入っておきながら自分の力に##気づいていない訳じゃないだろうな？」","type":"TXT"},{"name":"【萌花】","text":"「え……！？　ほ、本当に知りません！##あ、あの、もう帰りま……！　やっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev296_0003","src":"/img/common/voice/ogg/v_R-ev296_0003.b942e11cbb7a3ba4763d2f8690ac9428.ogg"},{"name":"","text":"　おもむろに萌花の胸を鷲掴み、##柔い乳球を思い切り握り潰す。","type":"TXT"},{"name":"【萌花】","text":"「やっ、せ、先生っ！？##な、何をするんですか、先生っ……！」","type":"TXT","id":"v_R-ev296_0004","src":"/img/common/voice/ogg/v_R-ev296_0004.66d5a7ed61c037bc95f99db9cdf9064a.ogg"},{"name":"","text":"　子供だ子供だと思っていたが、ここは年相応##いや、それ以上に豊満に育ち、##魅惑的な乳果実が程よく熟れている。","type":"TXT"},{"name":"","text":"　力を込めた指先がマシュマロのような胸肉に##沈み込み、生地越しであっても##その柔らかさを物語っていた。","type":"TXT"},{"name":"【萌花】","text":"「い、いやぁ……っ！　せ、先生、##せんせぇ……！　は、離し、てぇ……あっ！」","type":"TXT","id":"v_R-ev296_0005","src":"/img/common/voice/ogg/v_R-ev296_0005.4e5b1c362e64540e9a14f555fea85e75.ogg"},{"name":"","text":"　萌花の身体がピクピクと震え、##その口から艶を帯びた声が漏れ出る。","type":"TXT"},{"name":"【俺】","text":"「なんだ、胸を掴まれただけで随分と##艶めかしい声を出すな？##そんなにこれが気持ちいいのか」","type":"TXT"},{"name":"【萌花】","text":"「ち、違います……！　あ、憧れだった##田中先生が、こんな乱暴するなんて……##は、離してください……！」","type":"TXT","id":"v_R-ev296_0006","src":"/img/common/voice/ogg/v_R-ev296_0006.75b18b738cb973e9047f36ba8c4cc078.ogg"},{"name":"","text":"　萌花は身体を捩り、##俺の手から離れようとする。","type":"TXT"},{"name":"","text":"　憧れ……？　まさかこいつは、無感情な##冷徹マシーンとして通っているこの俺に、##あらぬ感情を抱いているのだろうか。","type":"TXT"},{"name":"","text":"　バカバカしい。この俺がこんなガキと##相思相愛になれると思っているのか。力と##身体以外に使い道のない女になぞ興味ない。","type":"TXT"},{"name":"【萌花】","text":"「い、いい加減にやめてください……！##で、でないと、大声を出して、人を……」","type":"TXT","id":"v_R-ev296_0007","src":"/img/common/voice/ogg/v_R-ev296_0007.d3016b1ae08350dd60c7aa1ad4efae1d.ogg"},{"name":"【俺】","text":"「来るわけないだろういま何時だと思ってる？##こんな夜中の校舎に残っているのは、##俺と、落ちこぼれなお前だけだ」","type":"TXT"},{"name":"","text":"　今回こうして萌花を夜の校内に残せたのも、##その対魔忍としての拙さゆえだ。##補講であれば誰も疑いを持たない。","type":"TXT"},{"name":"","text":"　対魔忍の家計として生まれながら、非常に##内向的で争いを好まず、実戦経験も皆無で、##体術も運動能力も一般人のような少女。","type":"TXT"},{"name":"","text":"　だが……萌花の持つ唯一無二の忍法##『超能飛躍』は、触れた相手の潜在能力を##数分間引き上げる、特殊なものなのだ。","type":"TXT"},{"name":"【萌花】","text":"「この力がそんなに凄いなんて……##だ、だって私、他に何も出来ないし……」","type":"TXT","id":"v_R-ev296_0008","src":"/img/common/voice/ogg/v_R-ev296_0008.2f7fe4da78319354c59996f093565f3f.ogg"},{"name":"【俺】","text":"「いいや！　お前はその力の本質を##全く分かっていない」","type":"TXT"},{"name":"【萌花】","text":"「力の、本質……？」","type":"TXT","id":"v_R-ev296_0009","src":"/img/common/voice/ogg/v_R-ev296_0009.76a8cf087466f6c9f5d8ba2b808b9652.ogg"},{"name":"","text":"　こいつの力は、潜在能力を引き上げるなんて##そんなチャチなものじゃない。相手の能力を##二倍にも三倍にも『ブースト』するのだ。","type":"TXT"},{"name":"","text":"　しかも、それは対魔忍だけじゃない、##魔族だろうが、超能力だろうがあらゆる力を##とてつもない破壊力に変えてしまうのだ。","type":"TXT"},{"name":"","text":"　無論、それは俺の持つ魔眼とて##例外ではない。","type":"TXT"},{"name":"【俺】","text":"「もう覚えていないかもしれないが、俺は##一度お前の力の恩恵を受けた事があるんだ」","type":"TXT"},{"name":"","text":"　その時の力の底上げ、いや倍化された魔眼の##力の威力たるや……目の合った相手の力##どころか、存在を吸収しかねない程だった。","type":"TXT"},{"name":"【俺】","text":"「お前の力は危険すぎる。こんな力を敵に##渡しなどしたら……組織にとって##脅威以外の何者でもない」","type":"TXT"},{"name":"【萌花】","text":"「！　もしかして、私の退学を許して##くれないのは、それが理由で……？」","effect":"ef02","type":"TXT","id":"v_R-ev296_0010","src":"/img/common/voice/ogg/v_R-ev296_0010.29a8abc84cbcf952fd97d63fb39b6b6b.ogg"},{"name":"","text":"　争いを好まない性格であるがゆえに、##萌花は何度も学園を去ろうとし、##家からも離れようとしていた。","type":"TXT"},{"name":"","text":"　その度に周囲の圧力で引き留められ、##ズルズルとここに通っているのだが、##それも力の発覚を恐れての事だった。","type":"TXT"},{"name":"【俺】","text":"「お前、そんなにこの学校を止めたいか？」","type":"TXT"},{"name":"【萌花】","text":"「そ、それは……だって、体術も全然だし、##運動音痴だし、この力だって、##一度使ったら、一時間は使えないし……」","type":"TXT","id":"v_R-ev296_0011","src":"/img/common/voice/ogg/v_R-ev296_0011.e063c9637f3037cd11e8c2f8f31e99db.ogg"},{"name":"","text":"　確かに、実戦で使うにはまだまだ改良の##余地がある。だが、学園のぬるい学習では##実践レベルにするのにどれだけかかるか。","type":"TXT"},{"name":"【俺】","text":"「単刀直入に言おう。お前を逃がしてやる。##だから、俺に着いてこい」","type":"TXT"},{"name":"【萌花】","text":"「！？」","type":"TXT","id":"v_R-ev296_0012","src":"/img/common/voice/ogg/v_R-ev296_0012.9e12b1a5b804ee2b354139dd568968f9.ogg"},{"name":"","text":"　萌花はビクッと身体を震わせ、##俺の目をじっと見る。","type":"TXT"},{"name":"","text":"　自分を救いに来た白馬の王子と思っている##のか、はたまた略奪者だと思っているのか。","type":"TXT"},{"name":"","text":"　『憧れだった田中先生』に着いて来いなどと##言われて、初心な乙女があっさりと##断るとも思えないが。","type":"TXT"},{"name":"【俺】","text":"「どの道、お前はこのままなら将来的に戦場に##出る事になる。おまえの親も対魔忍達も、##その腹づもりだ」","type":"TXT"},{"name":"【萌花】","text":"「う、嘘……！？　私、戦いたくなんて##ありません！！　そんな事になるなら、##こんな力なんていらない……！！」","type":"TXT","id":"v_R-ev296_0013","src":"/img/common/voice/ogg/v_R-ev296_0013.96cff69f6a540483833954c5d47afc33.ogg"},{"name":"【俺】","text":"「だったら、俺に着いてこい。##一緒に逃げるんだ」","type":"TXT"},{"name":"【萌花】","text":"「っ！　そうしたい、ですけど……##でも、でも……家族を捨てるなんて……##学園のみんなを裏切るなんて……私……」","effect":"ef02","type":"TXT","id":"v_R-ev296_0014","src":"/img/common/voice/ogg/v_R-ev296_0014.1df10826719eacf1c626971fa40f7e7d.ogg"},{"name":"","text":"　踏ん切りがつかない萌花に業を煮やし、##さらに身体を近づける。","type":"TXT"},{"name":"【萌花】","text":"「せ、せんせぇ……？　あ、あの……？」","type":"TXT","id":"v_R-ev296_0015","src":"/img/common/voice/ogg/v_R-ev296_0015.73e1ff8c31aa30bbda8851d71f500993.ogg"},{"name":"【俺】","text":"「未練があるなら、俺が断ち切ってやる。##じっとしてろ」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【萌花】","text":"「え……？　っ！？　んっ……！」","type":"TXT","id":"v_R-ev296_0016","src":"/img/common/voice/ogg/v_R-ev296_0016.b03d82b67d466dad9f09c8e0a5246554.ogg"},{"name":"","text":"　萌花の顔に近づき、##一気にその唇を奪った――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev296a","src":"/img/pc/hello_script/ev/M/R-ev296a.b154d2b45519695954fd5ef67309f6d4.jpg"},{"name":"【萌花】","text":"「っ……ん……んん……！　せん、せ……##んっ、い、いきなり……んんぅ……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0017","src":"/img/common/voice/ogg/v_R-ev296_0017.a70d1a71291382538753b04e0b016cb8.ogg"},{"name":"","text":"　まさかそうされるとは思ってもみなかった##のだろう。萌花は驚愕に大きく目を見開き、##もごもごと抵抗するように口を動かす。","type":"TXT"},{"name":"","text":"　萌花の手が意味もなく背後の壁を探り、##後ずさるようにして身体が上下に揺れる。","type":"TXT"},{"name":"","text":"　雰囲気も何もない、無理やりのキス。萌花は##硬く口を閉じ、唇が触れるだけの行為になる。","type":"TXT"},{"name":"【萌花】","text":"「んんっ……！　お、男の人の、匂い……##ん、んぅ……！　先生の唇、あ、熱ぃ……」","type":"TXT","id":"v_R-ev296_0018","src":"/img/common/voice/ogg/v_R-ev296_0018.42ac27c73558387c70b0275cda480969.ogg"},{"name":"【俺】","text":"「萌花……」","type":"TXT"},{"name":"【萌花】","text":"「！　せ、せんせぇ……？」","type":"TXT","id":"v_R-ev296_0019","src":"/img/common/voice/ogg/v_R-ev296_0019.2ae596e907938da3f94d44e61625c1e9.ogg"},{"name":"","text":"　僅かの抵抗があったのも束の間の事。萌花は##すぐに身体から力を抜き、むしろこちらに##身を任せるように少し身体を凭れさせる。","type":"TXT"},{"name":"","text":"　そして、小さく、潤いのあるピンク色の唇が##俺を受け入れるように開かれていく。","type":"TXT"},{"name":"【萌花】","text":"「はぁ……いきなり、き、キスなんて……私、##初めてで、その、ビックリしちゃいました、##けど……」","type":"TXT","id":"v_R-ev296_0020","src":"/img/common/voice/ogg/v_R-ev296_0020.5903c108750e457a1964824d65e97b60.ogg"},{"name":"【萌花】","text":"「先生だったら、わたし……##キス、しても……いい、です……」","type":"TXT","id":"v_R-ev296_0021","src":"/img/common/voice/ogg/v_R-ev296_0021.b7f99f943b000ad4c3fa0b993dcf6efe.ogg"},{"name":"【俺】","text":"「萌花……！」","type":"TXT"},{"name":"【萌花】","text":"「あっ、せんせっ、はむ……んっ、あっ……##し、舌が、入っ……はむ、ん、ちゅ……」","type":"TXT","id":"v_R-ev296_0022","src":"/img/common/voice/ogg/v_R-ev296_0022.92dba9865150be28f878bdc5e28c7ee4.ogg"},{"name":"","text":"　僅かに開かれた唇を吸いあげながら、##舌を口内に滑り込ませ、全体をヌロヌロと##舐めあげながら、唾液を塗りたくっていく。","type":"TXT"},{"name":"","text":"　男の味を沁み込ませていきながら、##愛しい人を愛でるように頭を撫で、##上げた片足の太腿にも手を這わせていく。","type":"TXT"},{"name":"【萌花】","text":"「ふぁ、あっ、ふぁん……！##せんせぇ、せんせ……！　ちゅ、はむん、##むちゅ、ちゅぷ、くちゅ、んちゅぅ……」","type":"TXT","id":"v_R-ev296_0023","src":"/img/common/voice/ogg/v_R-ev296_0023.50fa70ead802df79d1b6fe2dd56788a0.ogg"},{"name":"【萌花】","text":"「せんせぇの味ぃ……男の人の味ぃ……んっ、##ちゅる、ぬちゅ、ちゅ、くちゅる……」","type":"TXT","id":"v_R-ev296_0024","src":"/img/common/voice/ogg/v_R-ev296_0024.530e3d03ce1be75abdcbdfd9ee3eb1d0.ogg"},{"name":"【俺】","text":"「もっと素直になれよ、萌花――」","type":"TXT"},{"name":"","text":"　逃げるように奥へ引っ込んだ萌花の舌を、##ツンツンと突き上げる。","type":"TXT"},{"name":"【萌花】","text":"「はぁんっ……！　もっろ、素直にぃ……？##ん、れろ……んんっ、んきゅぅ……！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0025","src":"/img/common/voice/ogg/v_R-ev296_0025.d98a11a15bba6272fa467cd77ed02b38.ogg"},{"name":"","text":"　恐る恐る近づいてきた萌花の舌に、##俺の舌を絡め、出口へと引っ張り上げる。","type":"TXT"},{"name":"","text":"　そのままざらついた舌粘膜を味わうように##レロレロと舐め合い、くちゅくちゅと##卑猥な粘着質な音を響かせる。","type":"TXT"},{"name":"【萌花】","text":"「やぁ……こ、こんなに激しいキス、##されたらぁ……あむ、んぅ……胸がドキドキ##して、何も考えられなくなっちゃうぅ……」","type":"TXT","id":"v_R-ev296_0026","src":"/img/common/voice/ogg/v_R-ev296_0026.1340c9b9d9550dfdeaba8e578b892f9b.ogg"},{"name":"【俺】","text":"「それでいいんだよ萌花。俺のこと以外何も##考えられなくなるくらい、キスするんだ」","type":"TXT"},{"name":"【萌花】","text":"「せんせ……はっ、あっ、んむぅ、んりゅ、##れろれろ……ちゅちゅ……や、やらひぃよぉ##……ちゅ、ちゅぱ、はむぅ……」","type":"TXT","id":"v_R-ev296_0027","src":"/img/common/voice/ogg/v_R-ev296_0027.df4d5c8eb84e4d0db8da0a2748210d0f.ogg"},{"name":"【萌花】","text":"「初めての、きしゅらのにぃ……えっちで、##はげしくて、きゅんきゅんしゅりゅぅ……##んっ、ちゅ、ちゅ、ちゅ、ちゅ……」","type":"TXT","id":"v_R-ev296_0028","src":"/img/common/voice/ogg/v_R-ev296_0028.ad459df0abfc4f64ff88894adefd446d.ogg"},{"name":"","text":"　キスで悦びを感じるようになってきたのか、##徐々に萌花の動きが激しくなっていく。","type":"TXT"},{"name":"【萌花】","text":"「せんせ、んっ、あむ……せんせぇ……##ちゅ、ちゅぷりゅ、ぬちゅ、れろ、ちゅぅぅ##ちゅる、んん、はぁん……！」","type":"TXT","id":"v_R-ev296_0029","src":"/img/common/voice/ogg/v_R-ev296_0029.09a5c5e3cbe1eb7367e61e2515190a5b.ogg"},{"name":"【萌花】","text":"「んりゅ、れろちゅ、ちゅぷ、んれろぉ……##りゅちゅ、じゅぷ、くちゅりゅ、んちゅ、##じゅぷ、れろれろれろれろ……！」","type":"TXT","id":"v_R-ev296_0030","src":"/img/common/voice/ogg/v_R-ev296_0030.8fcb50ce4f145ef4fff51ca1bcc07fb3.ogg"},{"name":"【萌花】","text":"「うれ、ひぃ……！　先生と、##キス出来るらんてぇ……わたひ、いま、##すっごくドキドキしてまひゅぅ……！」","type":"TXT","id":"v_R-ev296_0031","src":"/img/common/voice/ogg/v_R-ev296_0031.d85e6afb4f37a44c24ee99be6b0c6891.ogg"},{"name":"【萌花】","text":"「ちゅ、ちゅ、ちゅ、ちゅぅぅ……せんせぇ、##萌花はぁ、せんせぇの事がぁ……はむっ、##んちゅ、れろん、ちゅぽ、ちゅぅぅぅぅ！！」","type":"TXT","id":"v_R-ev296_0032","src":"/img/common/voice/ogg/v_R-ev296_0032.cd21130d42ac8759bb5f82c4dca5217d.ogg"},{"name":"","text":"　初めてのキスとは思えないほどの強烈な##吸い上げと大量の粘ついた唾液が分泌される。","type":"TXT"},{"name":"","text":"　萌花にとっては恋人とのキスといった##感覚なのか、狂おしく舌が俺を求めてくる。","type":"TXT"},{"name":"","text":"　それに応えて唾液をたっぷり垂らしてやると##蜜を得た蝶のように萌花は悦び、##腰をくねらせた。","type":"TXT"},{"name":"【萌花】","text":"「ちゅ、はぁぁ……せ、せんせぇ……？##わたし何だか、身体が熱くなってきて……」","type":"TXT","id":"v_R-ev296_0033","src":"/img/common/voice/ogg/v_R-ev296_0033.b72298e85354d3bb9c5a595fbaba0052.ogg"},{"name":"","text":"　頃合いと見た俺は一旦唇を離し、##萌花を確認する。","type":"TXT"},{"name":"","text":"　頬が赤く染まり、##目はとろんと虚ろになり、まさに発情した##メスといった様相を呈していた、","type":"TXT"},{"name":"【俺】","text":"「……いいか？」","type":"TXT"},{"name":"","text":"　何を、とあえて無粋な言葉は口にしない。","type":"TXT"},{"name":"【萌花】","text":"「…………」","type":"TXT","id":"v_R-ev296_0034","src":"/img/common/voice/ogg/v_R-ev296_0034.e96cbe2ce80ce90a033a2db5b3d6dd7c.ogg"},{"name":"","text":"　萌花は静かに頷き、##大胆に股を開帳させた。","type":"TXT"},{"name":"【萌花】","text":"「先生にだったら、私……いいです、##から……。だから、お願いします……！」","type":"TXT","id":"v_R-ev296_0035","src":"/img/common/voice/ogg/v_R-ev296_0035.4fee6c01848d8a31367e91149e93112f.ogg"},{"name":"【俺】","text":"「クク、よく言えたな萌花……##対魔忍としては半人前だが、##女としては上出来じゃないか……！」","type":"TXT"},{"name":"","text":"　最も、俺の言う女とは、##雌奴隷を指すんだがな……。","type":"TXT"},{"name":"","text":"　卑猥な才能を秘めた少女の肢体を抱き、##おもむろに股間へと手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev296b","src":"/img/pc/hello_script/ev/M/R-ev296b.275fecfa552c414c7d6e3e00ee35e597.jpg"},{"name":"【萌花】","text":"「あっ！？　せ、先生、そこは……！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0036","src":"/img/common/voice/ogg/v_R-ev296_0036.f1fde46afad59e3929fe5ea14692be8e.ogg"},{"name":"","text":"　つつつ……と太腿を撫で上げ、##徐々に女の花園へと近づいていく。","type":"TXT"},{"name":"","text":"　流石にその動きの意味する所に気づいたのか##萌花は本能的に左右に身を捩らせ、##秘肉への接触を阻もうとする。","type":"TXT"},{"name":"【俺】","text":"「どうしたんだ萌花、いいんじゃなかった##のか？　俺を受け入れたんじゃないのか？」","type":"TXT"},{"name":"【萌花】","text":"「だ、だって……先生、そこは……##誰にも触られた事がなくって……##は、恥ずかしい、です……」","type":"TXT","id":"v_R-ev296_0037","src":"/img/common/voice/ogg/v_R-ev296_0037.c05cb46ed4a0270f73c2368c397af4a8.ogg"},{"name":"【俺】","text":"「やれやれ……これだから処女ってやつは##面倒なことこの上ない……」","type":"TXT"},{"name":"【萌花】","text":"「先生……？　ひゃっ！？##あっ、や、やぁぁ！！##だ、だめぇ、先生っ……！！」","type":"TXT","id":"v_R-ev296_0038","src":"/img/common/voice/ogg/v_R-ev296_0038.f9184ffbe844ca6ebc8fe4d7914590e9.ogg"},{"name":"","text":"　萌花の身体を押さえつけ、##強引に指を股間の中心へと持っていった。","type":"TXT"},{"name":"","text":"　ショーツ越しに秘唇をなぞり上げると、萌花##の全身がピクピクと敏感に反応して震えた。","type":"TXT"},{"name":"【萌花】","text":"「やぁぁ……！　ど、どうしてぇ？##ちょっと触られただけなのに、身体中に、##電気が走ったみたいに……」","type":"TXT","id":"v_R-ev296_0039","src":"/img/common/voice/ogg/v_R-ev296_0039.b0e30a66769c24a7724d8d8adab22231.ogg"},{"name":"【俺】","text":"「ほぉ……これは驚いた。お前には##対魔忍としての才能がない分、##こっちは十分に開発されているようだぞ」","type":"TXT"},{"name":"","text":"　萌花の股間を見ると、初めてらしからぬ程##ぷっくりと雌肉が盛り上がり、##卑猥にワレメの形を浮き上がらせている。","type":"TXT"},{"name":"","text":"　それに気づいた萌花は、顔をかぁぁと##赤く染め、ぶんぶんと首を振った。","type":"TXT"},{"name":"【萌花】","text":"「そ、そんな、嘘、嘘っ……！　わ、私、##そんなエッチな子じゃないです……！」","type":"TXT","id":"v_R-ev296_0040","src":"/img/common/voice/ogg/v_R-ev296_0040.029506562455cce4b674750f960f7564.ogg"},{"name":"【俺】","text":"「そうは言ってもな、お前の身体は男を##悦ばせる為にあると思えるほど、##淫乱な体質のようだぞ……！」","type":"TXT"},{"name":"","text":"　指を秘裂に食い込ませた瞬間、##ショーツ越しにぬじゅ、##と粘ついた水音が聞こえてきた。","type":"TXT"},{"name":"","text":"　そのまま食い込ませた指を上下にずりずりと##擦り上げると、萌花の下半身がビクンビクン##と先ほどよりも大きな反応を見せた。","type":"TXT"},{"name":"【萌花】","text":"「あっ、せ、せん、せっ、いやぁぁ……！##そ、そんな所、擦っちゃだめぇぇ……！」","type":"TXT","id":"v_R-ev296_0041","src":"/img/common/voice/ogg/v_R-ev296_0041.55923d7a55fbec04b83b5cef108393eb.ogg"},{"name":"【萌花】","text":"「お、お腹の奥から、熱いのきちゃうぅ……！##き、気持ちいいのきちゃうぅ……！」","type":"TXT","id":"v_R-ev296_0042","src":"/img/common/voice/ogg/v_R-ev296_0042.7868a464dd286a9fe5c9adda14130454.ogg"},{"name":"【俺】","text":"「初めてとは思えないほど敏感な身体だな。##そんなに俺にここを触って貰いたかったのか」","type":"TXT"},{"name":"【萌花】","text":"「そ、それは……ふあぁ……！！」","type":"TXT","id":"v_R-ev296_0043","src":"/img/common/voice/ogg/v_R-ev296_0043.e8c70fbc83bc1c764c47ce38c69ca367.ogg"},{"name":"","text":"　おもむろに擦り上げる上下運動を速めると、##萌花の反応も激しくなる。","type":"TXT"},{"name":"【萌花】","text":"「やっ、そ、そんなに、ゴシゴシしないれ、##はっ、やっ、あっ、あっ、あっっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0044","src":"/img/common/voice/ogg/v_R-ev296_0044.1191542dd568a6d4b2585b201c72de08.ogg"},{"name":"【俺】","text":"「んん？　これは……ククク」","type":"TXT"},{"name":"","text":"　ショーツの舌から勃起したクリトリスが##ぷくっと盛り上がり、触ってほしそうに##ヒクヒクと蠢いていた。","type":"TXT"},{"name":"","text":"　それを指先できゅっと抓んでやった瞬間、##萌花の全身がビクビクン！##と激しく上下に跳ねた。","type":"TXT"},{"name":"【萌花】","text":"「だだ、だめぇ……！！##そこは、本当に敏感な所だからぁ……！！」","type":"TXT","id":"v_R-ev296_0045","src":"/img/common/voice/ogg/v_R-ev296_0045.4c45873098b80c1bc165e22c0b51ab9c.ogg"},{"name":"","text":"　その言葉が嘘ではないと証明するように、##愛液がじわりと溢れ出し、ショーツに##ワレメの形の染みを作ってしまう。","type":"TXT"},{"name":"【萌花】","text":"「先生が、私の敏感な所ばかり触るから、##恥ずかしいシミ出来ちゃったよぉ……！」","type":"TXT","id":"v_R-ev296_0046","src":"/img/common/voice/ogg/v_R-ev296_0046.e853916a55ec2f8fb630c241546f86ad.ogg"},{"name":"【俺】","text":"「気持ちよかったろ？　本当はこうして##もらうのが嬉しくてたまらないんだろ？」","type":"TXT"},{"name":"","text":"　質問を投げながら、##手マンは止めずに膣口を責め立てていく。","type":"TXT"},{"name":"【萌花】","text":"「ふぁっ、あっ、ひぁぁ……！##だ、だめだめだめぇ……！　このままじゃ、##卑らしいお汁いっぱいでちゃうぅ……！！」","type":"TXT","id":"v_R-ev296_0047","src":"/img/common/voice/ogg/v_R-ev296_0047.532e5eb387a870a39b3f42d2796ba529.ogg"},{"name":"【萌花】","text":"「下着が汚れちゃう、からぁ……##あっ、あぁん……！　せ、先生、##許して、許してぇ……！」","type":"TXT","id":"v_R-ev296_0048","src":"/img/common/voice/ogg/v_R-ev296_0048.7b9a54fcbcf415b80f0cf16f4c28e554.ogg"},{"name":"【俺】","text":"「許すも何も、##萌花がエッチな子だからこうなるんだろう？」","type":"TXT"},{"name":"【萌花】","text":"「ち、違うのぉ！　私はぁ、こんなエッチな##女の子じゃないのぉ……！　先生だから、##こんなにいやらしくなっちゃうのぉ……！」","type":"TXT","id":"v_R-ev296_0049","src":"/img/common/voice/ogg/v_R-ev296_0049.dcda143a2bfeb652c38b417c20191e25.ogg"},{"name":"","text":"　萌花の口から快感交じりの喘ぎが漏れ、##膣口は俺の指を離さんばかりに##きゅうきゅう締め付けてくる。","type":"TXT"},{"name":"","text":"　愛液もパンツの染みがどんどん広がるほど##溢れ、粘ついた音が教室内に##ぬちゃぬちゃと響き渡った。","type":"TXT"},{"name":"【萌花】","text":"「せ、先生……私、なんだか##身体が熱いです……！　特に、あ、アソコが##とっても……」","type":"TXT","id":"v_R-ev296_0050","src":"/img/common/voice/ogg/v_R-ev296_0050.9b2d22e34f7ff2795368d00b7ba7924f.ogg"},{"name":"","text":"　萌花は辛抱たまらないのか、##もじもじと腰をくねらせながら、##含みのある言葉を漏らした。","type":"TXT"},{"name":"","text":"　股間から手を離すと、萌花の股間から##むわっと淫臭ただよう熱気が立ち込める。","type":"TXT"},{"name":"【俺】","text":"「……ほしくなったのか、萌花？」","type":"TXT"},{"name":"【萌花】","text":"「！　そ、それは……その、私、私……」","effect":"ef02","type":"TXT","id":"v_R-ev296_0051","src":"/img/common/voice/ogg/v_R-ev296_0051.cb8e9ec3f33888f0625f3e5855da67de.ogg"},{"name":"","text":"　萌花の女の穴は、##初めての男を受け入れる準備は出来ている。","type":"TXT"},{"name":"【俺】","text":"「……もう、してもいいな？」","type":"TXT"},{"name":"【萌花】","text":"「！　…………」","type":"TXT","id":"v_R-ev296_0052","src":"/img/common/voice/ogg/v_R-ev296_0052.edd5204d2dca385948965f6414502275.ogg"},{"name":"","text":"　恥ずかしがった萌花は返事はせず、##ゆっくりと頷いた。","type":"TXT"},{"name":"","text":"　俺はいきり立った肉棒を取り出し、##萌花に見せつけるように竿先を震わせる。","type":"TXT"},{"name":"【萌花】","text":"「！　す、すごい……これが、先生の……。##お、おっきくて、太くて……##すっごく、ビクビクしてます……！」","type":"TXT","id":"v_R-ev296_0053","src":"/img/common/voice/ogg/v_R-ev296_0053.f165c850811b660ffdbe04903c9f4ee3.ogg"},{"name":"","text":"　萌花はそれを見て驚きの声をあげる。##が、決して嫌という感じではないようだ。","type":"TXT"},{"name":"","text":"　……ショーツを横にずらすと、##濡れそぼった蜜壺からトロリと一筋の##愛液が垂れ落ちた。","type":"TXT"},{"name":"【萌花】","text":"「やぁん！　は、恥ずかしいですから、##あんまり見ないでください……」","type":"TXT","id":"v_R-ev296_0054","src":"/img/common/voice/ogg/v_R-ev296_0054.10df741aedc336bcf290847dc5a39216.ogg"},{"name":"【俺】","text":"「挿れるぞ……！」","type":"TXT"},{"name":"","text":"　角度を合わせ、##腰をグイと押し込んでいく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev296c","src":"/img/pc/hello_script/ev/M/R-ev296c.bf1dfc2bc6c0e51d2cd7bb30fba32196.jpg"},{"name":"【萌花】","text":"「んうぅぅぅ……！##せ、先生のおちんぽが、私の膣内に、##は、入って、きますぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0055","src":"/img/common/voice/ogg/v_R-ev296_0055.e6763977ad75ae0f339b4915a83c0a20.ogg"},{"name":"","text":"　処女の狭穴に、じっくりと、##膣内の感触を味わうように挿入していく。","type":"TXT"},{"name":"","text":"　抵抗するようにピッチリとくっ付いている##膣肉をカリ傘で押し拡げ、奥へ奥へと進む。","type":"TXT"},{"name":"【萌花】","text":"「す、すご……あ、熱くて、硬いのが……##あっ、あっ、あっ……！！」","type":"TXT","id":"v_R-ev296_0056","src":"/img/common/voice/ogg/v_R-ev296_0056.1841f46e7250c77aa80d7b03a9413903.ogg"},{"name":"【俺】","text":"「萌花の膣内、熱くて、ぬるぬるで、##奥に、どんどん吸い込まれていく……！」","type":"TXT"},{"name":"【萌花】","text":"「いやぁ……！　そ、そんな、エッチな事##言わない、で……あっ、く、くるぅ……！」","type":"TXT","id":"v_R-ev296_0057","src":"/img/common/voice/ogg/v_R-ev296_0057.8c72b77ac8fea8eb05c46ceecb64fad7.ogg"},{"name":"","text":"　招き入れられるように吸い込まれて行き、##そして、処女膜の一線を越えた所で、##一気に最奥まで呑み込まれた。","type":"TXT"},{"name":"【萌花】","text":"「んぐっ！？　んんんんんんっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0058","src":"/img/common/voice/ogg/v_R-ev296_0058.2a40698a767429164215c579e8dd0cdb.ogg"},{"name":"","text":"　破瓜の血と愛液がドバっと溢れ出し、##膣内の温度が一気に上昇する。##燃えるような熱さがペニスを包み込んだ。","type":"TXT"},{"name":"【萌花】","text":"「い、つっ……！　う、うぅぅ……！##くっ、んんっ……！！　うぅ……んぅ……！」","type":"TXT","id":"v_R-ev296_0059","src":"/img/common/voice/ogg/v_R-ev296_0059.4bca6421bba0d759ccea1ca621eba6d4.ogg"},{"name":"","text":"　萌花は全身を震わせ、涙目になりながら、##破瓜の悲鳴を必死に抑え込む。","type":"TXT"},{"name":"","text":"　中々どうして、普段は弱音ばかりの##萌花でも、今ばかりは泣き言を我慢して、##耐えているようだった。","type":"TXT"},{"name":"","text":"　愛する男の前だからゆえに、か……？","type":"TXT"},{"name":"【萌花】","text":"「はぁ、はぁ、はぁ……せ、先生……？」","type":"TXT","id":"v_R-ev296_0060","src":"/img/common/voice/ogg/v_R-ev296_0060.ebe52d5184ce5fa3780a00e39a83f0da.ogg"},{"name":"【俺】","text":"「……なんだ、萌花」","type":"TXT"},{"name":"【萌花】","text":"「わたし、たち……はぁ……一つに、##なったんです、ね……？　すごい……##こんなに太くて硬いのが、私の膣内に……」","type":"TXT","id":"v_R-ev296_0061","src":"/img/common/voice/ogg/v_R-ev296_0061.80d6b990152b5552a94375e64831a6dd.ogg"},{"name":"【萌花】","text":"「お腹の中、熱いのでいっぱいになって……##なんだか、おまんこが溶けて、先生と##繋がっちゃったみたいな感じです……！」","type":"TXT","id":"v_R-ev296_0062","src":"/img/common/voice/ogg/v_R-ev296_0062.66b3174515a6393c7e25d2023d5f710a.ogg"},{"name":"【萌花】","text":"「これが、セックス、なんですね……？##わたし、先生と、恋人みたいに##セックスしちゃってます……！」","type":"TXT","id":"v_R-ev296_0063","src":"/img/common/voice/ogg/v_R-ev296_0063.8fbde6803a3f05aeb3846e6dd73dfbe6.ogg"},{"name":"","text":"　泣き顔と笑顔を浮かべ、こちらの目を##じっと見つめてくる。その目はまさしく、##恋する乙女のそれだった。","type":"TXT"},{"name":"【俺】","text":"「……くだらん」","type":"TXT"},{"name":"【萌花】","text":"「！　え……？」","type":"TXT","id":"v_R-ev296_0064","src":"/img/common/voice/ogg/v_R-ev296_0064.774da2866d10af09e562316e6dd1c6bf.ogg"},{"name":"【俺】","text":"「動くぞ」","type":"TXT"},{"name":"【萌花】","text":"「え……ま、まってください先生……！##いまの、一体どういう意味で##……んあぁぁっ！？！？」","type":"TXT","id":"v_R-ev296_0065","src":"/img/common/voice/ogg/v_R-ev296_0065.668c24461e586a6bd51d0468956322e3.ogg"},{"name":"","text":"　肉傘でじわじわと姫膣の凹凸を##捲りあげながら、腰を引いていく。","type":"TXT"},{"name":"","text":"　敏感なカリが媚肉に擦れる度、ぞわぞわと##全身が総毛立つような快感が駆け巡る。","type":"TXT"},{"name":"【萌花】","text":"「んあぁぁあ……！！　そ、それ、か、感じ##ちゃいますぅぅ……！　お腹の奥から、##ゾクゾクって、何かがぁ……！」","type":"TXT","id":"v_R-ev296_0066","src":"/img/common/voice/ogg/v_R-ev296_0066.0423673b35f08599daf2d39d7c63ad1d.ogg"},{"name":"","text":"　処女でありながら、萌花の膣内は##もう出来上がり、既に極太の男根に##感じ始めているようだ。","type":"TXT"},{"name":"","text":"　抜ける寸前まで腰を引くと、##そのまま再び膣奥へと、猛る灼熱をずりゅ##……と突き挿れる。","type":"TXT"},{"name":"【萌花】","text":"「ひあっ！？　そ、そんな、急に挿れたら……##す、すごく、感じて……##んあぁぁ、あっ、はっ、あぁん……！！」","type":"TXT","id":"v_R-ev296_0067","src":"/img/common/voice/ogg/v_R-ev296_0067.6dc7c2088651f7bab718462534ba4e97.ogg"},{"name":"","text":"　十分すぎるほど濡れそぼった媚肉を##貪るように、腰を前後に振り立てていく。","type":"TXT"},{"name":"","text":"　防衛本能なのか感じているのか、##愛液が次から次から溢れ出し、##抽送をスムーズにしてくれる。","type":"TXT"},{"name":"","text":"　だが最初はゆっくりと、萌花の味を##堪能するようにゆるゆると腰を動かしていく。","type":"TXT"},{"name":"【萌花】","text":"「んっ……んくっ、はう、んん……！##ちょっと、動いているだけ、なのに……##おちんぽが、擦れるの、す、すごいぃ……！」","type":"TXT","id":"v_R-ev296_0068","src":"/img/common/voice/ogg/v_R-ev296_0068.01514379dd65478608487846d1292c6b.ogg"},{"name":"【萌花】","text":"「こんなの、ちょっと油断したら、##声が出ちゃ……んっ、あっ……！##せ、先生の、おっきすぎますぅ……！！」","type":"TXT","id":"v_R-ev296_0069","src":"/img/common/voice/ogg/v_R-ev296_0069.a247d88b9efdab0d1be270bed11ccfa5.ogg"},{"name":"【萌花】","text":"「で、でも、でもぉ……私のおまんこが、##先生と一緒になれて嬉しいって、##ヒクヒク動いちゃいますぅ……！」","type":"TXT","id":"v_R-ev296_0070","src":"/img/common/voice/ogg/v_R-ev296_0070.d85a9eae5d22d3678009aa0b30e312ca.ogg"},{"name":"","text":"　萌花の膣肉は肉胴をきゅうきゅうと締めつけ##腰を動かす度に締め付けが増していく。","type":"TXT"},{"name":"","text":"　そのまま擦り立てれば、こちらへの快感も##相当なもので、剥き出しの神経に触れたか##のような、強烈な刺激が下半身に走る。","type":"TXT"},{"name":"【萌花】","text":"「先生、私の膣内、どうですか……？##気持ち、いいですか……？」","type":"TXT","id":"v_R-ev296_0071","src":"/img/common/voice/ogg/v_R-ev296_0071.72d680ae72e4492d8bb616baabf11fa7.ogg"},{"name":"【俺】","text":"「あぁ、処女とは思えないほど膣内が##うねって、愛液がダラダラ零れて、##まさに淫乱痴女といった感じだぞ」","type":"TXT"},{"name":"【萌花】","text":"「っ！！　い、淫乱だなんて、そんな……##んあぁ……！　い、いま、先生のおちんぽが##急にビクビクって動いて……」","effect":"ef02","type":"TXT","id":"v_R-ev296_0072","src":"/img/common/voice/ogg/v_R-ev296_0072.c3bb743c89a456366385c78c68977488.ogg"},{"name":"【俺】","text":"「まどろっこしいのは抜きだ。本当のセックス##がどういうものか教えてやる……！」","type":"TXT"},{"name":"","text":"　股間に力を込めると、全身の血液が##海綿体を膨張させ、亀頭をこれでもか##とさらに大きくさせる。","type":"TXT"},{"name":"【萌花】","text":"「んんんんっ！！　お、奥で、##おちんぽがドクンドクンって動いて、##また、大きく……！」","type":"TXT","id":"v_R-ev296_0073","src":"/img/common/voice/ogg/v_R-ev296_0073.aa5e32281562607b41efeb0d1d5c2a2a.ogg"},{"name":"","text":"　萌花の身体をガッチリ固定し、##腰を構えると、処女にはキツイであろう、##高速ピストンを繰り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev296d","src":"/img/pc/hello_script/ev/M/R-ev296d.79d46b9406adfa6ef69dd606e9966311.jpg"},{"name":"【萌花】","text":"「あっ！　ふあっ、あっ……##そ、そんな、速くなんて……んんっ、##んあっ、あぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0074","src":"/img/common/voice/ogg/v_R-ev296_0074.6cfcd2cdcd2be7b3bc552bcc9ad40077.ogg"},{"name":"","text":"　萌花の身体がビクビクと戦慄き、##肉棒の感触に感じ入る。","type":"TXT"},{"name":"","text":"　姫穴の感触は想定以上で、洪水のように##溢れる濃厚な愛液が陰茎に絡みつき、##抽送をスムーズに行わせる。","type":"TXT"},{"name":"","text":"　リズミカルに腰を叩きつけると、萌花の##口から惜しげもなく快感の喘ぎが漏れ出た。","type":"TXT"},{"name":"【萌花】","text":"「はっ、せ、先生……！　こんなの初めて、##初めてですぅ……！　あ、お、おまんこ##だけじゃなくて、身体中が熱くて……！」","type":"TXT","id":"v_R-ev296_0075","src":"/img/common/voice/ogg/v_R-ev296_0075.67b67859ed1e149dc4996eeaaf4064ba.ogg"},{"name":"【萌花】","text":"「電気みたいにビリビリして、##へ、変な感じです……！　だ、だけど、##それが、すごく、いいんですぅ……！」","type":"TXT","id":"v_R-ev296_0076","src":"/img/common/voice/ogg/v_R-ev296_0076.df7778c507ac982d7067f72d45383e2f.ogg"},{"name":"【俺】","text":"「ほう。先ほどまで生娘だったお前が、##もうちんぽで気持ちよくなっているのか？」","type":"TXT"},{"name":"【萌花】","text":"「んっ！　そ、そうです……！　先生の、##おちんぽがっ、ゴリゴリって擦れるのが、##たまらないんですぅ……！！」","type":"TXT","id":"v_R-ev296_0077","src":"/img/common/voice/ogg/v_R-ev296_0077.107628b897be3c6cafb343382972c419.ogg"},{"name":"【萌花】","text":"「あっ、い、いぃ……！##セックス、気持ち、いぃ……！##先生のおちんぽ、いいぃ……！！」","type":"TXT","id":"v_R-ev296_0078","src":"/img/common/voice/ogg/v_R-ev296_0078.2bb6c5b3cd1a0f193f575c683baa3acb.ogg"},{"name":"","text":"　その目は快感に蕩け、口は半開きになって##唾液を垂らし、快感のこと##以外考えられないといった様子だ。","type":"TXT"},{"name":"","text":"　我慢するのをやめたというよりは、##抗えない程の快感と悦びに##満たされているといった感じか。","type":"TXT"},{"name":"【俺】","text":"「ククク、どうしてこう対魔忍というのは##揃って淫乱な奴らばかりなのだろうな？」","type":"TXT"},{"name":"【萌花】","text":"「ふぇ……？　そ、んな、私、淫乱じゃ……##あっ、あっ……！　せ、先生、お腹掻き##回しちゃ……やっ、あっ、あぁぁん！」","type":"TXT","id":"v_R-ev296_0079","src":"/img/common/voice/ogg/v_R-ev296_0079.431f2b7245feed3b35e00b37fb5cbfea.ogg"},{"name":"","text":"　腰に回転をつけて膣内をぐりんぐりん##掻き回していると、あるポイントを擦った##瞬間、萌花の身体が一際大きく跳ねた。","type":"TXT"},{"name":"【俺】","text":"「どうした、淫乱じゃないならこんなの##気持ちよくないだろ？」","type":"TXT"},{"name":"【萌花】","text":"「そ、そんな、意地悪しないでぇ……！##そんな風に膣内を掻き回されたら、##誰だって、感じちゃいます……！」","type":"TXT","id":"v_R-ev296_0080","src":"/img/common/voice/ogg/v_R-ev296_0080.ee352a84623d838a9ed6af2a662a0cc4.ogg"},{"name":"【萌花】","text":"「だ、だから……あ、あの、その……##んっ、あっ、くぅん……！」","type":"TXT","id":"v_R-ev296_0081","src":"/img/common/voice/ogg/v_R-ev296_0081.e8f3f43ac2861039ecb4b5e25b01fa3f.ogg"},{"name":"","text":"　こちらが動きを止めると、萌花は自ら腰を##前後に振り立て、快感を貪ろうとしていた。","type":"TXT"},{"name":"【萌花】","text":"「せ、先生……は、早くぅ……##お願いしますぅ……！」","type":"TXT","id":"v_R-ev296_0082","src":"/img/common/voice/ogg/v_R-ev296_0082.74e9ce8d7378ec3860f52aac6f68cb8d.ogg"},{"name":"【俺】","text":"「……？　なんだ、どうしてほしい？」","type":"TXT"},{"name":"【萌花】","text":"「！　だ、だから……も、もっと……##もっと、して欲しい、ですぅ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0083","src":"/img/common/voice/ogg/v_R-ev296_0083.1d121e60f952ca5c8cfc48c89073049f.ogg"},{"name":"【俺】","text":"「おねだりするなら、ハッキリと言え。##何を、どうして欲しいって？」","type":"TXT"},{"name":"【萌花】","text":"「うぅぅ……で、ですから……##私の、おまんこに、おちんぽ、##もっとズボズボしてください！！」","type":"TXT","id":"v_R-ev296_0084","src":"/img/common/voice/ogg/v_R-ev296_0084.69cfc5525ef1051ced56f0f932c3cca6.ogg"},{"name":"【萌花】","text":"「先生とセックスしたいんです！　先生ので、##いっぱい気持ちよくなりたいんです！！」","type":"TXT","id":"v_R-ev296_0085","src":"/img/common/voice/ogg/v_R-ev296_0085.e90183479b21d2d1533ba3a857a53d8a.ogg"},{"name":"【萌花】","text":"「だからお願いします、##萌花の膣内を掻き回して、擦って、##私をイカせてぇぇ！！！！」","type":"TXT","id":"v_R-ev296_0086","src":"/img/common/voice/ogg/v_R-ev296_0086.9427e536c6ae37a32f9db1cb5bc43d93.ogg"},{"name":"【俺】","text":"「フハハハハ！！　いいだろう、##セックス以外からっきしの変態対魔忍を、##芯から堕としてやる！！」","type":"TXT"},{"name":"","text":"　声高らかに欲しがる萌花に、##一気に腰を打ち付けていく。","type":"TXT"},{"name":"【萌花】","text":"「あっあっ、あっ、あっ！！##せ、先生、激しい、激しいですぅぅ！！##おちんぽごりゅごりゅ擦れますぅぅ！！」","type":"TXT","id":"v_R-ev296_0087","src":"/img/common/voice/ogg/v_R-ev296_0087.aafd7959c98706c90da89935786a351a.ogg"},{"name":"","text":"　竿の先から根元まで全体が触れ合うように、##大きなストロークでじっくりと##萌花を味わっていく。","type":"TXT"},{"name":"","text":"　そのうえ、ピストンの速度を加速させて、##激しい責めで女の部分を抉り擦る。","type":"TXT"},{"name":"【萌花】","text":"「先生、すごいですぅ……！##そんなにされたら、エッチなおつゆが溢れて##止まんないですぅ！！」","type":"TXT","id":"v_R-ev296_0088","src":"/img/common/voice/ogg/v_R-ev296_0088.5bf6ca2bc157d5a0457973e40d4b2915.ogg"},{"name":"","text":"　だらだらとラブジュースを垂れ流しながら、##牝肉がぎゅうぎゅうと剛直を締め付ける。","type":"TXT"},{"name":"【俺】","text":"「くっ、ものすごい締め付けだ……##萌花の膣内、いいぞ……！」","type":"TXT"},{"name":"【萌花】","text":"「だ、だって、先生のおちんぽ##離したくないって、私のおまんこが抱き締め##……ひぅ！？　あっ、そ、そこぉぉ……！！」","type":"TXT","id":"v_R-ev296_0089","src":"/img/common/voice/ogg/v_R-ev296_0089.8082d910b3f6081dd09333234bb64d3a.ogg"},{"name":"","text":"　そうして最奥まで叩きつけた瞬間、##萌花は背筋を反らしてビクンビクンと##大きく全身を震わせた。","type":"TXT"},{"name":"【萌花】","text":"「せん、せぇ……！　お、奥ぅ……！##奥が気持ちいい、ですぅ……！！」","type":"TXT","id":"v_R-ev296_0090","src":"/img/common/voice/ogg/v_R-ev296_0090.bd309882cc4526369e0824f3f5404f23.ogg"},{"name":"【俺】","text":"「ん？　奥というのは、ここか？」","type":"TXT"},{"name":"【萌花】","text":"「ひきゅっ！！　んあぁぁぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0091","src":"/img/common/voice/ogg/v_R-ev296_0091.75b4964b44db6f35e72300e56781af96.ogg"},{"name":"","text":"　膣奥にある、ぷにぷにの子宮口に##亀頭を押し付けると、萌花の口から##悲鳴にも似た喘ぎが迸る。","type":"TXT"},{"name":"【萌花】","text":"「ん、そ、そこぉ、よ、良すぎましゅぅ……！##もっと、もっとくらしゃいぃ……！！」","type":"TXT","id":"v_R-ev296_0092","src":"/img/common/voice/ogg/v_R-ev296_0092.a7bb8e6db3642845e4e4f3f1526f8500.ogg"},{"name":"【俺】","text":"「クク、呂律が回らないほど気持ちいいか。##それとも、軽くイってしまったのかな？」","type":"TXT"},{"name":"","text":"　おねだりに応えるように膣奥深く、##子宮口を責めるように抽送する。","type":"TXT"},{"name":"【萌花】","text":"「んい、いぃ、いいぃぃぃ！！##おちんぽと子宮が、キスしてましゅぅぅ！！」","type":"TXT","id":"v_R-ev296_0093","src":"/img/common/voice/ogg/v_R-ev296_0093.f89b69cd3a03e024f911fd4b01b0b13a.ogg"},{"name":"【萌花】","text":"「もっとぉ、もっとチュッチュしてぇぇ！！##子宮とラブラブキッスしてくだしゃいぃ！！」","type":"TXT","id":"v_R-ev296_0094","src":"/img/common/voice/ogg/v_R-ev296_0094.d48ddb74b64a17ad30cb9fab566a0023.ogg"},{"name":"","text":"　一瞬にして快楽の虜となって##しまった萌花は、自ら腰を振り立て、##膣奥に亀頭が当たように調整する。","type":"TXT"},{"name":"","text":"　そのまま腰を振れば、萌花の身体が##面白いようにビクビクと反応し、その口から##下品な喘ぎと快楽の絶叫が溢れ出る。","type":"TXT"},{"name":"","text":"　さらに下の口からも本気汁が溢れ、##絶頂が近いことを示唆していた。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、こちらもイクぞ……！##萌花、どこに欲しい？」","type":"TXT"},{"name":"【萌花】","text":"「！！　な、なかぁ、おまんこの##奥にぃっ！！　私の膣内に、先生の##精液全部くださぁぁい！！」","type":"TXT","id":"v_R-ev296_0095","src":"/img/common/voice/ogg/v_R-ev296_0095.2b90070f14051e8fb93c594be58d3f59.ogg"},{"name":"【俺】","text":"「ククク、いいだろう。初めてのセックスで、##俺の子を孕むがいい……！！」","type":"TXT"},{"name":"","text":"　亀頭をグイグイと押し付けて子宮口を押し##拡げ、ずりゅん、と胎内へ肉竿を侵入させる。","type":"TXT"},{"name":"【萌花】","text":"「んきゅううううう！！　なな、中にぃ、##赤ちゃんの部屋におちんぽきてりゅぅぅ！！##らめぇ、らめぇぇぇ！！」","type":"TXT","id":"v_R-ev296_0096","src":"/img/common/voice/ogg/v_R-ev296_0096.4c1e161b64495411ec808965e106afc4.ogg"},{"name":"【俺】","text":"「萌花、このまま出すぞ、孕ませるぞ！！」","type":"TXT"},{"name":"【萌花】","text":"「そ、そんら、子宮に直接なんて、気持ち##よすぎましゅぅ！　このまま出されたら妊娠##すりゅ、先生の赤ちゃんできりゅぅぅ！！」","type":"TXT","id":"v_R-ev296_0097","src":"/img/common/voice/ogg/v_R-ev296_0097.002f944116d22298f95ef616769c8dcd.ogg"},{"name":"【俺】","text":"「でるっ！！！！！！！！」","type":"TXT"},{"name":"【萌花】","text":"「先生の精液くりゅうううううう！！##イグイグ、イッグぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev296_0098","src":"/img/common/voice/ogg/v_R-ev296_0098.2fbd239242ad7ce18141dae5963498fe.ogg"},{"name":"","text":"　子宮に直接、濃厚なザーメンを##ビシャビシャと叩きつけ、着床させる為に##奥から搾りだしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev296e","src":"/img/pc/hello_script/ev/M/R-ev296e.0775098e5f2df13c6e1b9d717b2364fb.jpg"},{"name":"【萌花】","text":"「んあぁぁぁぁぁぁぁぁぁ！！！！##あっつい精液ドクドクきてりゅぅぅぅぅ！！##こんなの絶対受精すりゅよぉぉぉ！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0099","src":"/img/common/voice/ogg/v_R-ev296_0099.9662fd5e6bbdfa6c05cca7fb29c18804.ogg"},{"name":"","text":"　そのまま腰を振り立て、##まだまだと言わんばかりに何度も射精を行う。","type":"TXT"},{"name":"【萌花】","text":"「あぁぁぁん！！　イってりゅ、イってりゅ##からぁぁ！！　おちんぽごりゅごりゅ##しないれぇ、またイっちゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev296_0100","src":"/img/common/voice/ogg/v_R-ev296_0100.1f5455f2621b41d17b66e5d4c99f15cc.ogg"},{"name":"","text":"　萌花もまた何度も絶頂し、##奥へと媚肉を蠕動させて、ペニスから##子種汁を搾りとっていく。","type":"TXT"},{"name":"【萌花】","text":"「せんせ、せんせぇぇ！！　もっともっとぉ、##おちんぽ汁だしてぇ、##萌花を孕ませてぇぇ！！」","type":"TXT","id":"v_R-ev296_0101","src":"/img/common/voice/ogg/v_R-ev296_0101.0232b6a03fe1ddbcefc6ea4fea27cdb8.ogg"},{"name":"【萌花】","text":"「妊娠したいですぅぅ！！##先生の赤ちゃん産みたいですぅぅ！！##だからもっと膣内射精してぇぇ！！」","type":"TXT","id":"v_R-ev296_0102","src":"/img/common/voice/ogg/v_R-ev296_0102.85cc87082e249fcf2bb9b0db1ca558c6.ogg"},{"name":"","text":"　言わずとも、膣内射精以外の選択肢など##無い。萌花の子宮がいっぱいになるまで、##何度でも射精し続ける。","type":"TXT"},{"name":"","text":"　そうして幾度目かの射精を行っていると、##結合部からぶぴゅ、と下品な音がなり、##許容量を超えた精液が溢れ出した。","type":"TXT"},{"name":"【萌花】","text":"「あぁぁん！　先生の精液漏れちゃうぅぅ！！##先生、溢れないようにしっかり##蓋をお願いしますぅぅ！！」","type":"TXT","id":"v_R-ev296_0103","src":"/img/common/voice/ogg/v_R-ev296_0103.a817ea588126ec27ff631a8f3bc8880a.ogg"},{"name":"","text":"　精液と愛液の混ざったローションを竿全体に##塗りたくりおねだりに応えてじゅぼじゅぼと##淫らな音を立てながら腰を振る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【萌花】","text":"「しゅ、しゅごしゅぎましゅぅぅぅ！！##膣内射精されながらセックスらんてぇ、##エッチすぎましゅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0104","src":"/img/common/voice/ogg/v_R-ev296_0104.f6f12324995d772826551e3b4b984d71.ogg"},{"name":"","text":"　壊れたようにイキ狂う萌花の胎内を真っ白に##染め上げ、満足した所で、ずりゅずりゅと##膣内から肉槍を引き抜いていく。","type":"TXT"},{"name":"【萌花】","text":"「あっ、あぁぁん……！　抜いちゃやぁ、##せんせぇ……！　あっ、あぁぁん……！」","type":"TXT","id":"v_R-ev296_0105","src":"/img/common/voice/ogg/v_R-ev296_0105.ee9fe1f025f4bd090df34be08012a89d.ogg"},{"name":"","text":"　抜いていく感触でまた萌花はアクメして##しまい、ビクビクと過敏に身体を震わせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev296f","src":"/img/pc/hello_script/ev/M/R-ev296f.95faf65819508ae7dbce02b923c5d2f1.jpg"},{"name":"【萌花】","text":"「はぁ、はぁ、はぁ……あぁん……##もっと先生と繋がっていたいのにぃ……」","type":"TXT","id":"v_R-ev296_0106","src":"/img/common/voice/ogg/v_R-ev296_0106.2c0ae3cf44b087651f511acbfe805f0b.ogg"},{"name":"","text":"　名残惜しそうに萌花は呟き、##愛液と精液まみれの逸物を見つめる。","type":"TXT"},{"name":"【萌花】","text":"「んっ……！　あっ、で、でりゅ、##漏れちゃいましゅぅ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev296_0107","src":"/img/common/voice/ogg/v_R-ev296_0107.821d129980dc373e78554e7b89b4149f.ogg"},{"name":"","text":"　巨根が抜けた事で空いた膣口から、##どろりと大量の精液が溢れ出て来た。","type":"TXT"},{"name":"","text":"　……それを指で掬い上げると、##萌花の口に指を突っ込んだ。","type":"TXT"},{"name":"【萌花】","text":"「んむっ！　はぁ……ん……ちゅる……##くちゅ、じゅる……せんせぇの精液ぃ……##おいひぃれふぅ……」","type":"TXT","id":"v_R-ev296_0108","src":"/img/common/voice/ogg/v_R-ev296_0108.5976d35cf5de9db6436d829422549edd.ogg"},{"name":"【萌花】","text":"「あむ、んっ、むちゅ、くちゅ、じゅる、##ぬちゅる……ぷちゅ、ちゅ、ちゅる、##んちゅる……」","type":"TXT","id":"v_R-ev296_0109","src":"/img/common/voice/ogg/v_R-ev296_0109.dbc3f80d8c80e73867f6d7f9bc2ecd1f.ogg"},{"name":"【俺】","text":"「萌花……？」","type":"TXT"},{"name":"【萌花】","text":"「むちゅる、ちゅる、じゅっぷじゅっぷ……##んぅ、せんせぇの指、おいひいよぉ……！##ちゅ、じゅっぷ、むちゅぅぅ」","type":"TXT","id":"v_R-ev296_0110","src":"/img/common/voice/ogg/v_R-ev296_0110.75c965d9dc076a8468098e50181544b7.ogg"},{"name":"","text":"　最初こそ精液を舐め取ろうとしていただけの##萌花だったが、夢中になって指をむしゃぶり##とまらなくなる。","type":"TXT"},{"name":"","text":"　止めようかとも思ったが、##これはこれで悪くないと思い、##そのまま続けさせながら問いかける。","type":"TXT"},{"name":"【俺】","text":"「改めて聞こう。俺と一緒にくるか？##そこに茨の道があるかもしれないが、##それでも俺とくるか？」","type":"TXT"},{"name":"【萌花】","text":"「ん……せんせぇ……」","type":"TXT","id":"v_R-ev296_0111","src":"/img/common/voice/ogg/v_R-ev296_0111.c95b4bd4523eb9e61845d31b3050b31b.ogg"},{"name":"【萌花】","text":"「はい、いきましゅ……！　先生とだったら、##どこにだって、どうなったって、##ずっと一緒にいます……！！」","type":"TXT","id":"v_R-ev296_0112","src":"/img/common/voice/ogg/v_R-ev296_0112.d48cc44c3b04e487f0751a85876469ad.ogg"},{"name":"【萌花】","text":"「んちゅ、じゅる、むちゅぅ……##先生、好き、好きぃぃ……！」","type":"TXT","id":"v_R-ev296_0113","src":"/img/common/voice/ogg/v_R-ev296_0113.fd60f73a3c0190562e64bac394c16e52.ogg"},{"name":"","text":"　指をしゃぶりながら、##萌花は淫らな目を向ける。","type":"TXT"},{"name":"【俺】","text":"「ククク、そうかそうか。なら、必ずお前の##力を完成させ、そして、肉奴隷としても##完全に堕としてやるからな……！」","type":"TXT"},{"name":"","text":"　今後の萌花の成長に期待しながら、##暫くの間、指をしゃぶらせ##続けてやるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11194016","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c802",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　月も出ていない暗い夜道を、##音もなく走る３人の影があった。","type":"TXT"},{"name":"","text":"　彼らは目にも止まらぬ速さで駆け抜け、##とある屋敷の中へと侵入していく。","type":"TXT"},{"name":"","text":"　そして難なく屋敷内に侵入した３人は、##人に見つからぬよう、##足音を殺して移動を開始する。","type":"TXT"},{"name":"【アルマ】","text":"「ふうま……。今回の任務は、なに？」","type":"TXT","id":"v_R-ev295_0000","src":"/img/common/voice/ogg/v_R-ev295_0000.c72909cf637127c45052aa9d3c895ed7.ogg"},{"name":"","text":"　抜き足差し足で歩きながら、##身体に傷を持つ少女……アルマが、##ふとそんな疑問を口にする。","type":"TXT"},{"name":"","text":"　彼女はまだ、任務の目的を知らされて##いなかった。そもそもここが、##誰の屋敷なのかさえ、彼女は知らない。","type":"TXT"},{"name":"【俺】","text":"「まぁ、じきにわかるさ……」","type":"TXT"},{"name":"","text":"　アルマの疑問をはぐらかすようなことを##言いながら、ふうまは歩を進める。","type":"TXT"},{"name":"","text":"　そんなふうまの横では、もうひとりの少女##……美琴が、ニヤニヤとした表情を##浮かべて歩いている。","type":"TXT"},{"name":"【アルマ】","text":"（あの顔……。美琴は今回の任務のこと、##知ってるのかも……？##なら、教えてくれてもいいのに）","type":"TXT","id":"v_R-ev295_0001","src":"/img/common/voice/ogg/v_R-ev295_0001.4a94ac68c899a71035e3490e23d2782a.ogg"},{"name":"【アルマ】","text":"（でも、わざわざ問いただすのも面倒だし、##とにかく今は任務に##集中することにしよう……）","type":"TXT","id":"v_R-ev295_0002","src":"/img/common/voice/ogg/v_R-ev295_0002.1d1f37edd4200e59c52573eb6b49c5dc.ogg"},{"name":"","text":"　どうせ聞いても答えてくれないだろうと##諦めたアルマは、再び無言になって##暗い廊下を歩いて行く。","type":"TXT"},{"name":"","text":"　すると一行は突然、一切の光がない##真っ暗な空間に##迷い込んでしまうのだった。","type":"TXT"},{"name":"【アルマ】","text":"「こ、ここは……？」","type":"TXT","id":"v_R-ev295_0003","src":"/img/common/voice/ogg/v_R-ev295_0003.b81fe56ce76d5a39931ae5988b74df6e.ogg"},{"name":"","text":"　目をこらしても、ほんの数センチ先も##見えないような暗がりに辿り着き、##アルマの心はほんの少し動揺する。","type":"TXT"},{"name":"","text":"　そして何故かいつの間に、ふうまや美琴の##気配が自分の周囲から##消え去っていることに、アルマは気づいた。","type":"TXT"},{"name":"【アルマ】","text":"「ふ、ふうま？　美琴？　どこにいるの？」","type":"TXT","id":"v_R-ev295_0004","src":"/img/common/voice/ogg/v_R-ev295_0004.560976b7738cdbde9921261490aba905.ogg"},{"name":"","text":"　呼びかけてみるが、##ふたりからの返事はない。","type":"TXT"},{"name":"","text":"　そして次の瞬間、周囲から炭酸飲料の蓋を##開けた時のような音が、##連続して聞こえるようになる。","type":"TXT"},{"name":"【アルマ】","text":"「っ……！？　な、なにっ！？」","type":"TXT","id":"v_R-ev295_0005","src":"/img/common/voice/ogg/v_R-ev295_0005.686535f0ae5789c26d24648126d67f88.ogg"},{"name":"","text":"　不審な音に、一気に警戒心を高めるアルマ。##しかし、この暗闇では##どうすることもできない。","type":"TXT"},{"name":"","text":"　身体を強ばらせたまま彼女が##動けないでいると、突如、急激な眠気が##アルマに襲いかかる。","type":"TXT"},{"name":"【アルマ】","text":"（えっ……？　なに、これ……。##急に、眠く……）","type":"TXT","id":"v_R-ev295_0006","src":"/img/common/voice/ogg/v_R-ev295_0006.b5c83d86efec438f94af7b9fecabf5f8.ogg"},{"name":"","text":"　ぼんやりと意識が遠のき、##身体から力が抜け、アルマは##いつの間にか地面に膝をついていた。","type":"TXT"},{"name":"【アルマ】","text":"（こ、こんな、眠くなるなんて……。##もしかして、こ、この音……##睡眠薬を、出してる音……？）","type":"TXT","id":"v_R-ev295_0007","src":"/img/common/voice/ogg/v_R-ev295_0007.be74bf5edac294154d7ba162173b5bf4.ogg"},{"name":"","text":"　彼女の予想通り、この音は睡眠薬が部屋に##充満する音だった。##だが、気づいた時にはもう遅い。","type":"TXT"},{"name":"","text":"　彼女はすでに身体の自由を完全に奪われ、##そして今まさに、##意識が途切れようとしていた。","type":"TXT"},{"name":"【アルマ】","text":"（も……もう、だめ……##起きて、いられない……）","type":"TXT","id":"v_R-ev295_0008","src":"/img/common/voice/ogg/v_R-ev295_0008.aced61fb6f9b47b72c30394098043661.ogg"},{"name":"","text":"　どさっという身体が倒れる音と共に、##アルマは意識を失ってしまう。","type":"TXT"},{"name":"","text":"　それから彼女はしばらく眠り続け、目を##覚ました時には、巨大で閉鎖的な、実験施設の##ような空間に閉じ込められていたのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc295a","src":"/img/pc/hello_script/bg/M/rnc295a.d1a811f260aee7a411e0f5e6cad04590.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i295a","src":"/img/pc/hello_script/ov/M/R_i295a.e25bb0b9e9e87311f8e251a67390d80c.png"},{"name":"【アルマ】","text":"「くッ！　はぁぁぁッ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0009","src":"/img/common/voice/ogg/v_R-ev295_0009.587237c27fb05b6340745a915e083963.ogg"},{"name":"【魔物】","text":"「ウガアァァァァッ！！」","type":"TXT"},{"name":"","text":"　気合い一閃。アルマの攻撃によって、##魔物は倒れ、動かなくなった。","type":"TXT"},{"name":"【アルマ】","text":"「はぁっ、はぁっ……！##これで、何体目？##全然、キリがないッ……！」","type":"TXT","id":"v_R-ev295_0010","src":"/img/common/voice/ogg/v_R-ev295_0010.ce498283ea5128b483e65a1ff679d4da.ogg"},{"name":"","text":"　呼吸を荒くしたアルマは、悪態を##吐きつつ目の前に迫る敵たちを睨み付けた。","type":"TXT"},{"name":"","text":"　彼女は目を覚ましてから今まで、##数時間の間ずっと次々と現れる魔物や対魔忍、##機械兵などと戦い続けてきた。","type":"TXT"},{"name":"","text":"　しかし、倒しても倒しても、##敵はどこからともなく溢れ、##アルマに襲いかかってくるのだった。","type":"TXT"},{"name":"【魔物】","text":"「ウガアアァァアアァッ！！」","type":"TXT"},{"name":"【アルマ】","text":"「くぅっ……！！」","type":"TXT","id":"v_R-ev295_0011","src":"/img/common/voice/ogg/v_R-ev295_0011.6e47a5a95395577556e475b11d4a643e.ogg"},{"name":"","text":"　一体ずつ確実に、##アルマは迫り来る敵を排除していく。","type":"TXT"},{"name":"","text":"　彼女は冷静に対処しながら、同時に、##頭に浮かぶ疑問に囚われてしまっていた。","type":"TXT"},{"name":"【アルマ】","text":"（これは、どういうこと……！？##ここは、どこ？　いくらでも##わいてくるこの敵は……！？）","type":"TXT","id":"v_R-ev295_0012","src":"/img/common/voice/ogg/v_R-ev295_0012.aa1e744cbeab9f7c08f36fa56fc4a805.ogg"},{"name":"","text":"　だが、いくら考えても、##答えが与えられることはない。","type":"TXT"},{"name":"","text":"　なぜなら、彼女の疑問を##解消してくれるような情報も、##人間も、ここにはないのだから。","type":"TXT"},{"name":"","text":"　彼女は尽きることのない疑問を抱いたまま、##迫り来る謎の敵たちと戦い続けるのだった。","type":"TXT"},{"name":"【アルマ】","text":"「くっ！　はぁ、はぁっ……！##これじゃ、キリがないッ！」","type":"TXT","id":"v_R-ev295_0013","src":"/img/common/voice/ogg/v_R-ev295_0013.18e9961f1fd5fc9559dccbde4e1d1e53.ogg"},{"name":"","text":"　いくら倒しても減らない敵と戦いながら、##アルマは悔しそうに歯噛みする。","type":"TXT"},{"name":"","text":"　さすがに、この数をひとりで相手するのは、##今のアルマの力では十分とは言えなかった。","type":"TXT"},{"name":"【アルマ】","text":"「くぅっ……！##こ、こうなったら……！！」","type":"TXT","id":"v_R-ev295_0014","src":"/img/common/voice/ogg/v_R-ev295_0014.7683e06180618f6119c25ff70ccf4277.ogg"},{"name":"","text":"　一歩引き、敵の大群から距離を取るアルマ。","type":"TXT"},{"name":"","text":"　そうして彼女は精神を集中し、##スキルを大量の敵に向かって放つ。","type":"TXT"},{"name":"【アルマ】","text":"「食らえッ……！##アイスフィール・ティ！！」","type":"TXT","id":"v_R-ev295_0015","src":"/img/common/voice/ogg/v_R-ev295_0015.986f7e9d22390e893dec096ebaa95006.ogg"},{"name":"","text":"　アルマを中心に、##凍てつくような冷気が敵に向かって##一気に広がっていく。","type":"TXT"},{"name":"","text":"　それはまず敵の足下を凍らせ、動きを封じ、##この部屋全体を凍り付けにしてしまう##……はずだった。","type":"TXT"},{"name":"【アルマ】","text":"「えっ？　こ、凍ってない……？」","type":"TXT","id":"v_R-ev295_0016","src":"/img/common/voice/ogg/v_R-ev295_0016.ae09d204e322ff1cc5180407f27fd6d2.ogg"},{"name":"","text":"　まさかの事態に、アルマは驚愕する。","type":"TXT"},{"name":"","text":"　放てば確実に周囲を凍らせる、##強烈な技を使ったはずなのに、##一粒の氷すらもできなかったのだ。","type":"TXT"},{"name":"","text":"　もちろん技が発動しなかったわけではない。##問題なく発動した。##けれど、なぜか凍らなかったのだ。","type":"TXT"},{"name":"【アルマ】","text":"（お、おかしい……。##どうして凍らないのっ？）","type":"TXT","id":"v_R-ev295_0017","src":"/img/common/voice/ogg/v_R-ev295_0017.1918bcecafeaa7e82ea55281d76dc33c.ogg"},{"name":"","text":"　凍るはずなのに、凍らない。##その事実は、彼女に激しい衝撃を与えた。","type":"TXT"},{"name":"","text":"　動揺したアルマはそれから何度か技を放つも##いずれも成功しなかった。","type":"TXT"},{"name":"","text":"　そうして、何回も大技を放った彼女は、##長時間戦っていることもあって、##集中力を失っていく。","type":"TXT"},{"name":"【アルマ】","text":"「はぁ、はぁっ……！　ぐっ！##だ、ダメッ……！##身体に、力が……うぅっ！」","type":"TXT","id":"v_R-ev295_0018","src":"/img/common/voice/ogg/v_R-ev295_0018.85d099f17d4f72a05e801cc39eb9c887.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　疲労が限界に達してしまったアルマは、##敵前だというのに、ついに、##その場で膝をついてしまった。","type":"TXT"},{"name":"","text":"　そんな彼女を肉欲に飢えた汚らしい男たちが##見過ごすはずもなく、##アルマは一瞬にして囲まれてしまう。","type":"TXT"},{"name":"【アルマ】","text":"「くっ……！　よ、寄るなっ！##私に、近寄るんじゃないッ！」","type":"TXT","id":"v_R-ev295_0019","src":"/img/common/voice/ogg/v_R-ev295_0019.1ff2349cf8ff876dee78f1f4ee4c4727.ogg"},{"name":"","text":"　近寄ってくる男たちに向かってアルマは##凄むが、彼らは彼女の罵倒など気にもしない。","type":"TXT"},{"name":"【男Ａ】","text":"「そう言うんじゃねぇよ。##俺たちと一緒に、気持ちよくなろうぜぇ？」","type":"TXT"},{"name":"【アルマ】","text":"「くっ！　は、離せッ……！！」","type":"TXT","id":"v_R-ev295_0020","src":"/img/common/voice/ogg/v_R-ev295_0020.7d4d640e9e678a58b4a28df9eac56f1f.ogg"},{"name":"","text":"　男たちはアルマを捕らえ、身体を拘束され、##服を破かれ、そして、ひとりの男によって##背後から膣内にペニスを挿入されてしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev295a","src":"/img/pc/hello_script/ev/M/R-ev295a.9557042447ec48e5158d7f541aae6140.jpg"},{"name":"【アルマ】","text":"「ひぐぅぅっ！？##ひあっ、んくうぅぅッ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0021","src":"/img/common/voice/ogg/v_R-ev295_0021.3e203b55d8555c2a3b678a46e86cfe39.ogg"},{"name":"","text":"　ガチガチに勃起したペニスを、##おもむろに膣内へと挿入され、##アルマは全身を強ばらせる。","type":"TXT"},{"name":"","text":"　その挿入に、快感などはない。##まだ濡れてもいない膣内に挿入された結果、##彼女を襲ったのは鋭い痛みだ。","type":"TXT"},{"name":"【男Ａ】","text":"「ふうぅぅっ！　あぁ、いいねぇ！##最高の締まりだ！　たまんねぇよ！」","type":"TXT"},{"name":"","text":"　アルマの膣内にペニスを挿入した男は、##独りよがりな快楽を感じながら、##歓喜の声を上げた。","type":"TXT"},{"name":"","text":"　そして彼は、彼女の膣内の感触を味わおうと##すぐさま抽送を開始するのだった。","type":"TXT"},{"name":"【アルマ】","text":"「んぐぅっ！　ひぎっ、ひあぁぁっ！##あひっ、んぅぅっ！　ひっ、んんっ……！！」","type":"TXT","id":"v_R-ev295_0022","src":"/img/common/voice/ogg/v_R-ev295_0022.deef3adbe6e0d9e6cac62b5add0b734f.ogg"},{"name":"","text":"　抵抗することもできず、##男のペニスに膣内をかき回され、##アルマは苦しそうに呼吸を乱す。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を見せられ、周りに##居た男たちも興奮が抑えきれなくなり、##アルマに襲いかかっていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「くふふっ。よく見るとこの女、##すっげぇエロいじゃねぇか。##俺にもやらせろよ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「お、俺もだ！　俺も、やらせてくれっ！」","type":"TXT"},{"name":"","text":"　大勢の男たちがアルマに群がり、##身体のありとあらゆる箇所を##使ってペニスを扱いていく。","type":"TXT"},{"name":"","text":"　ある男は己のペニスをアルマに持たせ、##またある男は彼女の髪を使い、ある男は##膝裏にペニスを擦り付けていくのだった。","type":"TXT"},{"name":"","text":"　だが、ここまでいいようにされて、##ただ黙っているアルマではない。","type":"TXT"},{"name":"【アルマ】","text":"「や、んあぁっ！　ひぐっ、んぅっ！##や、やめろっ……！　私の身体に、##触るんじゃないっ……！」","type":"TXT","id":"v_R-ev295_0023","src":"/img/common/voice/ogg/v_R-ev295_0023.f4636f301d842d13852a16fd67104900.ogg"},{"name":"【アルマ】","text":"「も、もし、これ以上続けるならっ……！##た、ただじゃ、おかないっ！　ぁ、んんっ！」","type":"TXT","id":"v_R-ev295_0024","src":"/img/common/voice/ogg/v_R-ev295_0024.6e48437413487ef87f7222ca9d1a9203.ogg"},{"name":"","text":"　男たちに好きなように弄ばれ、##アルマの怒りは頂点に達していた。","type":"TXT"},{"name":"","text":"　普段は感情というものが##乏しい彼女であっても、この狼藉は##許されなかったのである。","type":"TXT"},{"name":"【アルマ】","text":"（さっきは、部屋全体を凍らせることは##できなかったけど……。こうして密着してる##男たちくらいなら、きっと……！）","type":"TXT","id":"v_R-ev295_0025","src":"/img/common/voice/ogg/v_R-ev295_0025.d92cfdca586a6bd90ea0ad45d77bbbc0.ogg"},{"name":"","text":"　アルマは男たちを退けるため、##能力を使おうと気持ちを集中させようとした。","type":"TXT"},{"name":"","text":"　だが、アルマのそんな行動を、##男たちが見逃すはずもない。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいおいなに物騒なことしようとしてんだ？##能力なんて使おうとしたら、##ビビってチンポが萎えちまうよ」","type":"TXT"},{"name":"【男Ｃ】","text":"「そうだぜ？　もっと力を抜いて、##俺たちと楽しもうじゃないの～！」","type":"TXT"},{"name":"【アルマ】","text":"「う、うるさいっ！　元はと言えば、##お前たちがこんなことを##しているのが悪いッ……！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0026","src":"/img/common/voice/ogg/v_R-ev295_0026.b144f9ff7419fc8a5b2c077f07f8f930.ogg"},{"name":"","text":"　急に騒ぎ始めた男たちを一蹴し、##アルマは集中を再開しようとする。","type":"TXT"},{"name":"【男Ａ】","text":"「おい。こいつに##能力を使わせるんじゃねぇぞ？　発動したら、##俺たちが凍り付けになっちまう」","type":"TXT"},{"name":"【男Ｂ】","text":"「はぁ、はぁ……。わ、わかってるって！##おいお前、マンコに##もう一本チンポをぶちこめ」","type":"TXT"},{"name":"【男Ｄ】","text":"「お、おうっ！　わかったぜ！」","type":"TXT"},{"name":"","text":"　指示を受け、ひとりの男がアルマの##入り口にペニスをあてがった。","type":"TXT"},{"name":"【アルマ】","text":"「ひっ……！　や、やめろッ！##そんなっ……もう一本なんて、##入るわけないッ……！！」","type":"TXT","id":"v_R-ev295_0027","src":"/img/common/voice/ogg/v_R-ev295_0027.b747b7bc719969adf12158e248630a68.ogg"},{"name":"","text":"　男たちの目算通り、もう一本のペニスを##あてがわれたことによって、##アルマの集中は途切れてしまう。","type":"TXT"},{"name":"","text":"　そんな彼女の動揺する姿を見て、##男たちはますます色めき立つのだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「ははっ、入らないだとよ！　このビッチ##マンコなら、もう一本くらい楽勝で入るだろ。##まぁ、集中なんてできなくなるだろうけどな」","type":"TXT"},{"name":"【男Ａ】","text":"「ああ、間違いねぇな。ははははっ！！」","type":"TXT"},{"name":"【アルマ】","text":"「うぐっ……！##き、貴様らッ……！！」","type":"TXT","id":"v_R-ev295_0028","src":"/img/common/voice/ogg/v_R-ev295_0028.b5b7f439e7d9675d614d5f77fdbe6689.ogg"},{"name":"","text":"　アルマは悔しさに歯ぎしりするが、##この状況では、どうすることもできない。","type":"TXT"},{"name":"","text":"　できることと言えば、二本目を##挿入しないでくれと懇願するくらいだが、##彼女のプライドがそれを許さない。","type":"TXT"},{"name":"【男Ｂ】","text":"「おい、お前。そろそろやっちまえ。##早く入れたくて、ウズウズしてたんだろ？」","type":"TXT"},{"name":"【男Ｄ】","text":"「あ、あぁっ！　もう待ちくたびれたよ……！##そ、それじゃ、いただきま～すっ！」","type":"TXT"},{"name":"【アルマ】","text":"「ま、待てッ……！　や、やめッ……！！」","type":"TXT","id":"v_R-ev295_0029","src":"/img/common/voice/ogg/v_R-ev295_0029.0d6f6ccfca5058977d31a1b0ad4303b5.ogg"},{"name":"","text":"　命令された男は嬉々として頷き、##アルマの制止も聞かずに##腰を前へと突き出していく。","type":"TXT"},{"name":"","text":"　そうして、二本目のペニスがアルマの##膣内へと、無理矢理に##挿入されていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev295b","src":"/img/pc/hello_script/ev/M/R-ev295b.75f860bbeabaef169658ae55748833af.jpg"},{"name":"【アルマ】","text":"「ひぎいぃぃぃっ！？　ひあぁっ！？##んぎぃっ、いいいぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0030","src":"/img/common/voice/ogg/v_R-ev295_0030.30ff5a4ab241b4a75a6fa35966d4386f.ogg"},{"name":"","text":"　極太のペニスがもう一本、膣内に##侵入してくる痛みは壮絶なものだった。","type":"TXT"},{"name":"","text":"　アルマは表情を苦しそうに歪め、##少しでも痛みを紛らわそうと絶叫した。","type":"TXT"},{"name":"【男Ｄ】","text":"「く、あぁぁっ……！　ど、どんどん、##入っていってるよぉ。に、二本も、##入れようと思えば、入るんだなぁ」","type":"TXT"},{"name":"【男Ａ】","text":"「くっ……。そう、みたいだな。##けど、先に入れてた俺は、##なんか気持ち悪いけどなっ……！」","type":"TXT"},{"name":"","text":"　すでに膣内にペニスを埋めていた男は、##もう一本のペニスが入ってくる感触に、##気色悪さを覚えているようだった。","type":"TXT"},{"name":"","text":"　だがそれで、もうひとりが##挿入をやめてしまうわけではない。","type":"TXT"},{"name":"【アルマ】","text":"「ひぎっ、いぃぃぃっ！　や、やめろっ！##抜けっ、抜いてくれっ！　二本も入れたら、##アソコが、壊れるッ……！！」","type":"TXT","id":"v_R-ev295_0031","src":"/img/common/voice/ogg/v_R-ev295_0031.ba7cfd880124735e537d81811173b301.ogg"},{"name":"","text":"　余りに激しい痛みに、アルマは身を##よじってペニスを抜こうとするが、##どうすることもできない。","type":"TXT"},{"name":"","text":"　身体を拘束されているために、##全くと言っていいほど自由が##利かないのだった。","type":"TXT"},{"name":"","text":"　アルマが動けないのをいいことに、##周囲の男たちは彼女の身体を##使ってペニスを扱いていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁぁ、いいねぇ。##たまには、髪コキも悪くねぇよ」","type":"TXT"},{"name":"【男Ｃ】","text":"「ぐへへ。俺はアルマちゃんの手コキだぜ？##ぎこちない動きがたまんねぇよなぁ？」","type":"TXT"},{"name":"","text":"　男たちは腐臭のするペニスをアルマに##擦り付け、己の欲望を彼女にぶつけていく。","type":"TXT"},{"name":"","text":"　そんな男たちの醜い欲望を一身に受け、##アルマはますます表情を##強ばらせていくのだった。","type":"TXT"},{"name":"【アルマ】","text":"「くっ、んぅぅっ……！　だ、だから、##やめろと言っているのにっ……！##いつまで、こんなことッ！」","type":"TXT","id":"v_R-ev295_0032","src":"/img/common/voice/ogg/v_R-ev295_0032.a76f64b12ede4e20a8b174934ae414e6.ogg"},{"name":"","text":"　そうやってアルマが男たちに向かって##叫んでいる頃、もう一本のペニスが膣内への##侵入を終えようとしていた。","type":"TXT"},{"name":"【男Ｄ】","text":"「にひひっ、やっと入ったよぉ。##これでやっと、アルマちゃんの##おまんこ楽しめるねぇ～」","type":"TXT"},{"name":"","text":"　ようやくペニスを挿入終えた男は、##下卑た笑みを浮かべ、##そのまま抽送を開始する。","type":"TXT"},{"name":"","text":"　もちろん、最初に挿入していた男も抽送は##継続しており、アルマは二本のペニスによって##同時に犯されることになってしまう。","type":"TXT"},{"name":"【アルマ】","text":"「ふぐっ、！？　ひっ、んぎぃぃっ！##ひあっ、んあぁぁっ……！！##くっ、ぅ、んあっ！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0033","src":"/img/common/voice/ogg/v_R-ev295_0033.d6e244072e4807ba2c42f9734db6de00.ogg"},{"name":"","text":"　ダブルペニスによってズブズブと##膣内を犯され、アルマは苦しそうに息を吐く。","type":"TXT"},{"name":"","text":"　しかし、しばらく抽送を続けられると、##彼女は次第に痛み以外の感覚も##感じるようになってくる。","type":"TXT"},{"name":"","text":"　それは、彼女が絶対に感じることはないと##思っていた感触……つまり、快感だった。","type":"TXT"},{"name":"【アルマ】","text":"「はぁ、はぁっ……！　ひぎっ、いあっ、##あぁっ！　も、もう、やめろぉッ……！##んぐぅぅっ！」","type":"TXT","id":"v_R-ev295_0034","src":"/img/common/voice/ogg/v_R-ev295_0034.c3cd033a232dd6800e22e7588e6d82b0.ogg"},{"name":"【アルマ】","text":"「こ、こんなことをして、なんの##意味があるんだッ！　このッ、性欲に##まみれた猿どもがぁッ……！！」","type":"TXT","id":"v_R-ev295_0035","src":"/img/common/voice/ogg/v_R-ev295_0035.053d5b15086391eb06a567c42344b6ab.ogg"},{"name":"","text":"　うっすらと迫り来る快楽を否定するように、##アルマは暴れ、男たちに向かって叫ぶ。","type":"TXT"},{"name":"","text":"　そんな行為で男たちがこの行為を##やめるはずもなく、むしろ、彼らの怒りを##買ってしまうのだった。","type":"TXT"},{"name":"【男Ａ】","text":"「おいおい、痛いからって騒ぐんじゃねぇよ。##元はと言えば、能力なんか##使おうとしたお前が悪いんだぜ？」","type":"TXT"},{"name":"【アルマ】","text":"「な、なにっ……！　くっ、んあぁぁっ！」","type":"TXT","id":"v_R-ev295_0036","src":"/img/common/voice/ogg/v_R-ev295_0036.e1e336d7bd027e8ac9d49ac9c035d0b2.ogg"},{"name":"","text":"　男によって激しく腰を突き上げられ、##アルマはビクンと身体を震わせてしまう。","type":"TXT"},{"name":"","text":"　すると彼女の抵抗はそこで止まってしまう。##彼女の身体は最早、##男たちの手中に収められていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「そうそう。お前が能力なんて##使おうとしなけりゃ、二本差しなんて##ことされなくて済んだのになぁ？」","type":"TXT"},{"name":"【アルマ】","text":"「あ、当たり前だッ……！##犯されそうになって、##抵抗しない人間がいるものかッ！」","type":"TXT","id":"v_R-ev295_0037","src":"/img/common/voice/ogg/v_R-ev295_0037.aed18d84532e9e2cd175f2df1b5396fa.ogg"},{"name":"【男Ａ】","text":"「ったく、うるせぇなぁ。お前は黙って、##俺たちの肉便器になってりゃいいんだよッ！」","type":"TXT"},{"name":"【男Ｄ】","text":"「そ、そうだそうだっ！」","type":"TXT"},{"name":"","text":"　男たちは怒りにまかせ、ひとりはアルマの##胸を激しく揉みしだき、##ひとりは唇を塞いだのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev295c","src":"/img/pc/hello_script/ev/M/R-ev295c.43c33a1ca165aa7faf3de5c8ee3c7540.jpg"},{"name":"【アルマ】","text":"「んんっ……！？　んちゅぅ、ちゅぶ、##んっ、んんぅぅっ！##んくっ、ぁ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0038","src":"/img/common/voice/ogg/v_R-ev295_0038.205cb85fb53ba074a9645035d5dd90d8.ogg"},{"name":"","text":"　急に唇を塞がれ、困惑してしまうアルマ。##彼女の口を塞いだ男の口は、##鼻が曲がりそうなほど臭かった。","type":"TXT"},{"name":"","text":"　男の唇から逃れるために##顔を背けようとするが、##それはうまくいかなかった。","type":"TXT"},{"name":"【男Ａ】","text":"「くくっ。逃げようとしてもダメだぜ？##ほら、俺ともっとキスしてくれよ？」","type":"TXT"},{"name":"","text":"　にたりと口元を歪め、男は再びドブのような##臭いのする口をアルマに近づけ、##そして再び唇を塞いだのだった。","type":"TXT"},{"name":"【アルマ】","text":"「んくぅぅっ！？　く、んんっ！##んちゅぷ、ちゅ、んんぅぅぅっ……！！##や、やめろぉッ……！　うえっ、うぅぅっ！」","type":"TXT","id":"v_R-ev295_0039","src":"/img/common/voice/ogg/v_R-ev295_0039.14fc19d1dbaf6d70abbaade38cdbfd0f.ogg"},{"name":"","text":"　男に執拗にキスを迫られ、##ついには吐き気を催してしまうアルマ。","type":"TXT"},{"name":"","text":"　だがそんな彼女の反応さえも、##男たちを興奮させてしまう##スパイスに過ぎない。","type":"TXT"},{"name":"【男Ｄ】","text":"「んにゅふふっ。気持ち悪そうに##してるねぇ～？　胸を揉んであげるから、##もっと気持ちよさそうにしなよ～？」","type":"TXT"},{"name":"","text":"　アルマの反応を見た男は、##彼女を感じさせようと抽送を繰り返しながら、##両手で胸を揉みしだく。","type":"TXT"},{"name":"【アルマ】","text":"「ふぐっ……！　く、ひっ、んっ！##んちゅ、ちゅば、ちゅうっ！##ひあっ、んんっ！　はぁ、はぁ……！」","type":"TXT","id":"v_R-ev295_0040","src":"/img/common/voice/ogg/v_R-ev295_0040.28ec1ef95ade8f352c634a0d5adc9d4c.ogg"},{"name":"","text":"　抵抗を続けようとするも、男にキスを##強要され、そしてもうひとりからは##胸を揉まれ、乳首をこねくり回されてしまう。","type":"TXT"},{"name":"","text":"　全身を襲う激しい快感が、彼女の##抵抗する力を徐々に奪っていくのだった。","type":"TXT"},{"name":"","text":"　それをいいことに、男はさらに##激しくアルマにキスの嵐を降らせていく。","type":"TXT"},{"name":"【男Ａ】","text":"「ほら、そろそろ俺の唇を受け入れろよ。##ちゅ、んんっ……！」","type":"TXT"},{"name":"【アルマ】","text":"「そ、そんなの、嫌に決まって……！##んくぅっ！　んちゅ、じゅぶっ、##ちゅば、ちゅ、んんぅぅっ……！」","type":"TXT","id":"v_R-ev295_0041","src":"/img/common/voice/ogg/v_R-ev295_0041.993745962802257c2b141afface27e41.ogg"},{"name":"【アルマ】","text":"（くっ……！　こ、こいつ、##口の中に、舌まで入れてきてる……！）","type":"TXT","id":"v_R-ev295_0042","src":"/img/common/voice/ogg/v_R-ev295_0042.ea75cd3de7599123b3c8997f3998f9d0.ogg"},{"name":"","text":"　男の無理矢理名キスは過激さを増していき、##そうして気づけば、口内に舌先を##ねじ込んでくるまでになる。","type":"TXT"},{"name":"","text":"　アルマの口内いっぱいに強烈な臭いの##する唾液が広がるが、もう今の彼女に##逃れるための体力など残っていなかった。","type":"TXT"},{"name":"","text":"　調子に乗った男は、より激しくアルマの##舌と己の舌を絡めていくのだった。","type":"TXT"},{"name":"【アルマ】","text":"「んじゅぷぅっ……！　ちゅばぁ、れろ、##んぅぅっ！　んくぅっ、う、おえぇっ！##ちゅっ、じゅぶぶっ！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0043","src":"/img/common/voice/ogg/v_R-ev295_0043.57c3f838f3fc63dde158291c89e89a8a.ogg"},{"name":"","text":"　酷い臭いのする舌を突き入れられ、##アルマは何度も嗚咽した。##だが、吐くことさえ彼女は許されない。","type":"TXT"},{"name":"","text":"　そうやってしばらく男がキスしていると、##周囲の男たちが騒ぎ出すのだった。","type":"TXT"},{"name":"【男Ｃ】","text":"「おい、いつまでそうやってるつもりだ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「そうだぜ。後がつかえてるんだ。##適当なところで出して、##俺たちにも回してくれよ」","type":"TXT"},{"name":"","text":"　いつまで経っても射精しない男に##苛立った取り巻きが、##早くしろとはやし立てる。","type":"TXT"},{"name":"","text":"　彼らも、早くアルマの膣内に##挿入したくて溜まらないのだ。","type":"TXT"},{"name":"【男Ａ】","text":"「あぁ、わかってるよ。そろそろ出すから、##あとちょっとだけ待ってな」","type":"TXT"},{"name":"【男Ｄ】","text":"「はぁっ、はぁっ……！　そ、そろそろ、##限界っ。精子、出ちゃいそう……！」","type":"TXT"},{"name":"【男Ｃ】","text":"「おう、頼んだぜ？##でも、まだまだ犯してやりたいから、##膣内には出すんじゃねぇぞ？」","type":"TXT"},{"name":"【男Ａ】","text":"「へへっ。任せとけって。##そういうわけだから、##お前も外で出すんだぞ？」","type":"TXT"},{"name":"【男Ｄ】","text":"「う、うんっ……！」","type":"TXT"},{"name":"","text":"　男はもうひとりに意味深な目配せを送り、##それからふたりはフィニッシュへと##向けて腰の動きを加速させていく。","type":"TXT"},{"name":"","text":"　もちろん、周囲の男たちも射精に向けて##手の動きを高速化させていくのだった。","type":"TXT"},{"name":"【アルマ】","text":"「くっ、うぁぁっ！　んじゅぶっじゅぅぅっ！##しゃ、射精、だとっ……！？##く、はぁ、はぁ……！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0044","src":"/img/common/voice/ogg/v_R-ev295_0044.ceee08bad80dff56b9ee8120b9899581.ogg"},{"name":"【アルマ】","text":"「ぜ、絶対に膣内に出すんじゃないっ……！##そ、そんなこと、したらっ……！！」","type":"TXT","id":"v_R-ev295_0045","src":"/img/common/voice/ogg/v_R-ev295_0045.57d0361e5067e59ef443c376256c9f1f.ogg"},{"name":"","text":"　激しくなる抽送に感じてしまいそうに##なりながら、アルマは必死に、##最後の抵抗をするのだった。","type":"TXT"},{"name":"","text":"　そのようなことを言ったとしても、##無駄なのは彼女もわかっている。##けれど、言わずにはいられなかった。","type":"TXT"},{"name":"【男Ａ】","text":"「くくっ、わかってるって。だから、##さっきも外で出すって言ってただろ？##なぁ？」","type":"TXT"},{"name":"【男Ｄ】","text":"「う、うんっ。外で、出すっ。##うくくくっ！」","type":"TXT"},{"name":"","text":"　気味の悪い、ニヤニヤとした##笑みを浮かべながら、ふたりは##限界まで腰の動きを速くしていく。","type":"TXT"},{"name":"【アルマ】","text":"「くっ、んあぁぁつ！　ひ、んっ！##ぜ、絶対、だからなっ！##そ、外で、出すんだぞっ！」","type":"TXT","id":"v_R-ev295_0046","src":"/img/common/voice/ogg/v_R-ev295_0046.29c6b4aa16491db17731fb399850b8f5.ogg"},{"name":"","text":"　彼らに念を押すように、大声で叫ぶアルマ。","type":"TXT"},{"name":"","text":"　だが、抽送することに集中しているのか、##彼らはもう彼女の声には反応しない。","type":"TXT"},{"name":"","text":"　ほどなくして、##ようやく彼らにその時がやってくるのだった。","type":"TXT"},{"name":"【男Ａ】","text":"「はぁ、はぁっ！　ほらっ、出すぞっ！##しっかり、受け取れよっ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「受け取るんだぞっ！」","type":"TXT"},{"name":"【アルマ】","text":"「んぐぅぅっ！？　な、なにっ……！？」","type":"TXT","id":"v_R-ev295_0047","src":"/img/common/voice/ogg/v_R-ev295_0047.4622c339daf0cf344844f31012dbf6d5.ogg"},{"name":"","text":"　射精の直前、なんと男たちは##膣内の奥深くまでペニスを挿入してしまう。","type":"TXT"},{"name":"","text":"　アルマは驚愕するが、もうどうすることも##できない。そして次の瞬間、##男たちは膣内で激しく射精するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev295d","src":"/img/pc/hello_script/ev/M/R-ev295d.e191102bf9ce0fadbe1b0fb277fed9b7.jpg"},{"name":"【アルマ】","text":"「ふぐううぅぅぅっ！？　ひぎぃっ、##ひっ、ひいぃぃっ！##んぐうううぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0048","src":"/img/common/voice/ogg/v_R-ev295_0048.9864b428cf36f7a417b46a8595be58d8.ogg"},{"name":"","text":"　膣内で二本のペニスが暴発し、##アルマは反射的に声を上げてしまう。","type":"TXT"},{"name":"","text":"　しかし、絶頂には至っておらず、##彼女の意識はいまだ正常なままだった。","type":"TXT"},{"name":"","text":"　男たちの射精の感触が治まると、##アルマの中に激しい怒りの感情が##浮かび上がってきた。","type":"TXT"},{"name":"【アルマ】","text":"「う、うああぁぁぁぁッ！！　お前たち、##なにをするんだッ！　そ、外に出すと##言っておきながらぁぁッ！」","type":"TXT","id":"v_R-ev295_0049","src":"/img/common/voice/ogg/v_R-ev295_0049.adff95651d823ff2255d1d7ad54387a6.ogg"},{"name":"","text":"　怒り狂ったアルマは、##半狂乱になりながら男たちを批難する。","type":"TXT"},{"name":"【アルマ】","text":"「ああぁぁぁッ！！　殺すッ！　殺スッ！##コロスゥゥッ！　貴様らなど、##八つ裂きにしてやるぅぅッ！！」","type":"TXT","id":"v_R-ev295_0050","src":"/img/common/voice/ogg/v_R-ev295_0050.9ac2f419b4f2dd6bb03c1a7192d9618f.ogg"},{"name":"","text":"　アルマは暴れ、その怒りを彼らに##ぶつけようとする。","type":"TXT"},{"name":"","text":"　しかし、それでも男たちの拘束を##振りほどくことはできなかった。","type":"TXT"},{"name":"","text":"　そんな彼女のことを、膣内で射精した##男は面倒くさそうに眺めていた。","type":"TXT"},{"name":"【男Ｄ】","text":"「んもー、なんだようるさいなぁ。##別にいーじゃん、中に出したってさー」","type":"TXT"},{"name":"【男Ｂ】","text":"「はぁ？　なに言ってんだ？##俺たちも外で出せって言ったじゃねぇか」","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、そうだぜ。一瞬で##約束破りやがって。まったくよぉ……」","type":"TXT"},{"name":"【男Ｄ】","text":"「あーもう、うるさいなぁ！##この方が気持ちよかったしぃ、##仕方ないじゃん～」","type":"TXT"},{"name":"【男Ａ】","text":"「あぁ、そうだぜ。このマンコには、##中出し以外あり得ねぇよ」","type":"TXT"},{"name":"","text":"　膣内に出した男たちは、##周囲からも批難されてしまう。","type":"TXT"},{"name":"","text":"　その事が原因で、##彼らのフラストレーションは##次第に募っていくのだった。","type":"TXT"},{"name":"","text":"　そんな彼らに囲まれ、アルマは##膣内射精されたことを悔やみ、##唇を噛んでいた。","type":"TXT"},{"name":"【アルマ】","text":"「くっ……。こんな、汚らしい精液を、##私の膣内に流し込まれるなんて……##死んだ方が、マシだッ……！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0051","src":"/img/common/voice/ogg/v_R-ev295_0051.95e0fb3a77ffe2dd712cb7c73641763f.ogg"},{"name":"【男Ｄ】","text":"「あー？　なにかなぁ？　そんなに、##おまんこに出されたのが嫌なの～？」","type":"TXT"},{"name":"【アルマ】","text":"「あ、当たり前だッ！##貴様らのようなゲスな輩に、精液を、##流し込まれるなんてッ……！」","type":"TXT","id":"v_R-ev295_0052","src":"/img/common/voice/ogg/v_R-ev295_0052.82e31a476e26111914b44f7bd57cf566.ogg"},{"name":"【男Ｄ】","text":"「なに、その言い方？　コイツ、ムカつく」","type":"TXT"},{"name":"","text":"　嫌がるアルマの口ぶりに苛立った男は、##握りしめた拳をアルマの腹目がけて放つ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev295e","src":"/img/pc/hello_script/ev/M/R-ev295e.29d6669d4b6ea575e9e94a03836ec60c.jpg"},{"name":"【アルマ】","text":"「ひぎぃぃっ！？##いぎぎっ、んぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0053","src":"/img/common/voice/ogg/v_R-ev295_0053.9afb2e8004f0ffb8c926503921c8ce06.ogg"},{"name":"","text":"　無防備だった腹部にパンチを入れられ、##アルマはビクンと身体を震わせ、##苦しそうに呻いた。","type":"TXT"},{"name":"","text":"　そして、腹部を殴られた衝撃によってか、##彼女の膣内を満たしていた精液が逆流し、##結合部から溢れてきたのだった。","type":"TXT"},{"name":"【男Ｄ】","text":"「おほほっ！　殴ったら、穴から##精子がドバドバ出てきたよ～！　面白っ！」","type":"TXT"},{"name":"【男Ｄ】","text":"「一発殴っただけでこんなに出るなら、##もっと殴ったら、##まだまで出るかもね～？　おらおらぁッ！」","type":"TXT"},{"name":"","text":"　膣内から噴水のように精液が溢れてくるのを##面白がり、男は嬉々として##アルマの腹を殴っていく。","type":"TXT"},{"name":"","text":"　そのパンチの威力は凄まじく、##拳が腹部に命中する度、##ドスドスッと鈍い音が響いたのだった。","type":"TXT"},{"name":"【アルマ】","text":"「あがっ！　ひぎっ！　んぎぃぃっ！##うがっ、ああぁぁぁッ……！！」","type":"TXT","id":"v_R-ev295_0054","src":"/img/common/voice/ogg/v_R-ev295_0054.4c7e561211d70dbc2baa5ff3d0cdcdd2.ogg"},{"name":"","text":"　男に殴られる度、アルマは膣内から##精液を吐き出し、嬌声にも似た##悲鳴を上げてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「おい……。あんまり、やり過ぎるなよ？##壊れたら、俺たちが楽しめなくなっちまう」","type":"TXT"},{"name":"【男Ｄ】","text":"「大丈夫だよぉ～。これはただ、##マンコに残った精子を吐き出させてるだけ##だからさぁ～。それぇッ！」","type":"TXT"},{"name":"","text":"　言いながら、##男は再びアルマの腹にパンチを入れる。","type":"TXT"},{"name":"","text":"　彼の拳はアルマの腹部にめり込み、##その奥にある子宮を刺激するのだった。","type":"TXT"},{"name":"【アルマ】","text":"「ふぐぅぅっ！？##ひぎっ、んいぃぃッ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0055","src":"/img/common/voice/ogg/v_R-ev295_0055.7e6ed0c1e575876081dc7729439bdfdf.ogg"},{"name":"","text":"　何度も男に殴られ、アルマは身体を##びくつかせる。それは、単に痛いから##というだけではなかった。","type":"TXT"},{"name":"","text":"　ペニスと男のパンチによって膣を刺激され、##彼女は感じ始めていたのだった。","type":"TXT"},{"name":"","text":"　その証拠に、アルマは男に腹を殴られる度に##彼女の膣は彼らのペニスを##締め付けていっていた。","type":"TXT"},{"name":"【男Ａ】","text":"「おやぁ？　なんか、締まりが##キツくなってきたなぁ……？」","type":"TXT"},{"name":"【男Ｄ】","text":"「あら、ほんとだねぇ？　もしかしてキミ、##殴られて感じちゃうような、##変態肉便器だったりする？」","type":"TXT"},{"name":"【アルマ】","text":"「く、あぁっ……！##そ、そんなこと、あるわけ、ないっ……！」","type":"TXT","id":"v_R-ev295_0056","src":"/img/common/voice/ogg/v_R-ev295_0056.bafd679aa1f5c70fda783bd6f4662094.ogg"},{"name":"","text":"　アルマは気力を振り絞り、##男たちの言葉を否定しようとする。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女の言葉を遮るように、##再び男の拳が腹部に命中するのだった。","type":"TXT"},{"name":"【アルマ】","text":"「ひぐぅぅっ！？　うぐっ、かはッ……！##ぜぇ、ぜぇッ！##うっ、あぁぁぁっ……！！」","type":"TXT","id":"v_R-ev295_0057","src":"/img/common/voice/ogg/v_R-ev295_0057.ab591d7ead02d595850be7b89e4e5b4e.ogg"},{"name":"","text":"　鈍い衝撃と共に、##彼女は頭が痺れそうな快感を味わっていた。","type":"TXT"},{"name":"","text":"　それをいくら隠そうとしても、##男たちには簡単にバレてしまう。","type":"TXT"},{"name":"【男Ｄ】","text":"「ほらぁ、まぁたマンコがきゅってしたよ～？##感じてるなら、そう言えばいいのにねぇ？##それそれぇ！」","type":"TXT"},{"name":"","text":"　パンチによってアルマが感じていることに##感づいた男は、まるでオモチャを##弄ぶようにして、何度もパンチを放っていく。","type":"TXT"},{"name":"","text":"　執拗に、何度もパンチを打ち込まれ、##アルマの快感は否が応でも##高まっていってしまうのだった。","type":"TXT"},{"name":"【アルマ】","text":"「くっ、あぁっ！　や、やめろぉッ……！##こ、これ以上、されたらぁッ！##ぁ、あぁっ！」","type":"TXT","id":"v_R-ev295_0058","src":"/img/common/voice/ogg/v_R-ev295_0058.590e13fbf90ae51107a37ea8d1574c6e.ogg"},{"name":"【男Ｄ】","text":"「ん～？　これ以上されたら、##どうなっちゃうのかなぁ？」","type":"TXT"},{"name":"【男Ｄ】","text":"「って、イッちゃいそうなんでしょ？##なら、さっさとイッちゃいなよ～？##ほらぁッ！」","type":"TXT"},{"name":"","text":"　アルマの限界が近いことを悟った男は、##一際強いパンチを彼女の腹部に打ち込んだ。","type":"TXT"},{"name":"","text":"　メリメリと男の拳がアルマの腹に押し込まれ##その衝撃が彼女の子宮を刺激した。","type":"TXT"},{"name":"","text":"　そしてそれが結果的に、##彼女の中で快楽を爆発させてしまうのだった。","type":"TXT"},{"name":"【アルマ】","text":"「ひあぁっ！？　ら、らめぇぇっ！##い、くぅぅっ！##んあっ、ああぁぁぁッ……！？」","type":"TXT","id":"v_R-ev295_0059","src":"/img/common/voice/ogg/v_R-ev295_0059.cf82c9f0031b91cb42aa4ce21fe597d8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev295f","src":"/img/pc/hello_script/ev/M/R-ev295f.9c0f54775418110f088527cdde0959e8.jpg"},{"name":"【アルマ】","text":"「あぎぃぃぃぃッ！　ひあっ、ああぁっ！##ひぎいいいぃぃぃぃぃッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0060","src":"/img/common/voice/ogg/v_R-ev295_0060.e347eab8ed24e1fc91278b2b5d9584e7.ogg"},{"name":"","text":"　爆発的な絶頂が訪れ、彼女はビクビクと##身体を震わせ、潮を噴きながら##快楽の頂点へと上り詰めていく。","type":"TXT"},{"name":"","text":"　そして、絶頂の衝撃によって膣内へ##挿入されていたペニスは抜けてしまい、##大量の精液が吐き出されていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アルマ】","text":"「あっああぁっ！　ひひっちゃって##りゅううぅぅっ！　お、お腹、ボコボコに##されてイッちゃってりゅのおぉぉぉぉッ！！」","type":"TXT","id":"v_R-ev295_0061","src":"/img/common/voice/ogg/v_R-ev295_0061.52d7b4b3911d7d2f4751e3abc1636c19.ogg"},{"name":"","text":"　凄まじい快楽を味わいながら、##アルマは何度も身体を震わせて絶頂した。","type":"TXT"},{"name":"","text":"　常人なら、意識を失っていても##おかしくはない快楽に襲われた彼女だったが##それでも意識だけは保っていた。","type":"TXT"},{"name":"","text":"　永遠に続くかと思われた絶頂は、##しばらくすると自然に引いていき、##噴き出していた潮も止まってしまう。","type":"TXT"},{"name":"【アルマ】","text":"「はぁ……はぁ……##や、やっと、終わった……」","type":"TXT","id":"v_R-ev295_0062","src":"/img/common/voice/ogg/v_R-ev295_0062.fa9849520fd95af5ea3134490c04798d.ogg"},{"name":"","text":"　ようやく終わった絶頂に、##アルマは安堵のため息。","type":"TXT"},{"name":"","text":"　……だが、これで全てが##終わったわけではない。","type":"TXT"},{"name":"【男Ｂ】","text":"「くくっ……。おい、見たか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「ああ。どうやらコイツは、##暴力的なエッチがお好みらしい。##ぐへへっ……！」","type":"TXT"},{"name":"","text":"　パンチによって絶頂するアルマの姿を##見ていた男たちは、口元を##にやつかせながら彼女に近づいていく。","type":"TXT"},{"name":"","text":"　そうして、##一斉に彼女に襲いかかるのだった。","type":"TXT"},{"name":"【アルマ】","text":"「ひっ……！　く、来るなッ！##や、やめろおぉぉぉぉぉぉッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev295_0063","src":"/img/common/voice/ogg/v_R-ev295_0063.626ca1edf3eb16b9670d9562abad13f1.ogg"},{"name":"","text":"　複数の男に襲いかかられ、##アルマの悲痛な叫びが、このなにもない##空間に響き渡るのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　……そして、そんな彼女の姿を、##安全な場所から眺めるふたりがいた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc295a","src":"/img/pc/hello_script/bg/M/rnc295a.d1a811f260aee7a411e0f5e6cad04590.jpg"},{"name":"【俺】","text":"「ふむ、なるほどな。つまり、##生体を弄って能力が上がったのはいいものの##副作用も同時に出ると……」","type":"TXT"},{"name":"","text":"　隣に居た美琴からの報告を受け、##ふうまは静かに頷いた。","type":"TXT"},{"name":"","text":"　そう、今回のこの実験は、##このふたりが仕組んだものだったのだ。","type":"TXT"},{"name":"","text":"　つまり初めから、ふうまとアルマ、##そして美琴の３人での##任務など存在しなかったのである。","type":"TXT"},{"name":"【アルマ】","text":"「あっ、ああぁぁぁっ！　ひぎぃぃっ！？」","type":"TXT","id":"v_R-ev295_0064","src":"/img/common/voice/ogg/v_R-ev295_0064.8cd1d557f0e6004d5d183c6a724e4c06.ogg"},{"name":"【俺】","text":"「しかし、こうなると##コイツもただの肉便器だな」","type":"TXT"},{"name":"","text":"　嬲られ、犯されているアルマの姿を一瞥し、##ふうまは蔑むようにそう吐き捨てた。","type":"TXT"},{"name":"【俺】","text":"「これでは、まだ何度か調整が必要だな。##美琴、このまま生体実験を継続しろ」","type":"TXT"},{"name":"","text":"　ふうまはいまだ犯されているアルマに##背を向け、そう言い残して##去って行ったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11243378","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c803",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc297a","src":"/img/pc/hello_script/bg/M/rnc297a.1a18c051cbe7c6ba56b16e77ed25a9a0.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i297a","src":"/img/pc/hello_script/ov/M/R_i297a.c3abf87270cdf0da59ef7466768e8e7f.png"},{"name":"【ミリアム】","text":"「はぁ……。##どーしてわたしが、こんなことを……」","type":"TXT","id":"v_R-ev297_0000","src":"/img/common/voice/ogg/v_R-ev297_0000.aaebe475de5f22d1dc10d15d7ec50581.ogg"},{"name":"","text":"　これで、何度目のため息だろうか。","type":"TXT"},{"name":"","text":"　幼女のような姿をした彼女は、##深く息を吐き、不満げな声を上げた。","type":"TXT"},{"name":"【ミリアム】","text":"「どこぞの富豪の警護など、##わたしじゃなくてもできるだろうに……」","type":"TXT","id":"v_R-ev297_0001","src":"/img/common/voice/ogg/v_R-ev297_0001.aa0d6fb4c3bed3f3f1c00322d5e70146.ogg"},{"name":"","text":"　ミリアムはふうまに頼まれ、##富豪を警護する任務に就いていた。","type":"TXT"},{"name":"","text":"　このような退屈な警護任務は絶対に嫌だと、##彼女は拒否したのだが……。","type":"TXT"},{"name":"","text":"　ふうまに頼まれたため、嫌々ではあるが、##仕方なく護衛をしているのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「しかし、この屋敷に住む護衛対象というのは##どんなやつなんだろうか」","type":"TXT","id":"v_R-ev297_0002","src":"/img/common/voice/ogg/v_R-ev297_0002.09e81eb68e5cf01845b64dc847ebe392.ogg"},{"name":"【ミリアム】","text":"「わざわざ、わたしが出張ってきて守ってやら##ねばならんほどの大物なのか……？」","type":"TXT","id":"v_R-ev297_0003","src":"/img/common/voice/ogg/v_R-ev297_0003.3e86c893f7408644b1281c66951bf99c.ogg"},{"name":"【ミリアム】","text":"「ここに来た時に軽く挨拶しただけだから、##どんな性格をしているのかも##よくわからんしのう……」","type":"TXT","id":"v_R-ev297_0004","src":"/img/common/voice/ogg/v_R-ev297_0004.0781330f1580a15fc32155e4a379b5ed.ogg"},{"name":"","text":"　暇を持て余したミリアムは、##護衛対象についてぼんやりと思考を巡らせる。","type":"TXT"},{"name":"","text":"　先ほどから敵襲の気配もなく、##それくらいしか、やることはなくなっていた##のだった。","type":"TXT"},{"name":"【ミリアム】","text":"「ふん。このような悪趣味な屋敷に##住んでいるような富豪など、##どうせろくなやつではなかろう」","type":"TXT","id":"v_R-ev297_0005","src":"/img/common/voice/ogg/v_R-ev297_0005.71d9e7e3a904ca9047a450ab0f425018.ogg"},{"name":"【ミリアム】","text":"「そんなやつだから、こうして命を##狙われたりしているのだろうからな」","type":"TXT","id":"v_R-ev297_0006","src":"/img/common/voice/ogg/v_R-ev297_0006.3d1aa51b194fe20f14e28219e87343e9.ogg"},{"name":"【ミリアム】","text":"「はぁ……。なんだか、そんなことを考えて##いると、余計に任務を放棄して##帰りたくなってきたぞ……」","type":"TXT","id":"v_R-ev297_0007","src":"/img/common/voice/ogg/v_R-ev297_0007.d2c669aef813e92624c5939aca89b301.ogg"},{"name":"","text":"　がっくりと肩を落とし、##もうひとつ大きなため息をつくミリアム。","type":"TXT"},{"name":"","text":"　最初からなかったが、彼女の中にかすかに##残っていたやる気の炎が、今まさに##消えようとしていた。","type":"TXT"},{"name":"","text":"　このままなにもなければ、ミリアムは##仕事を放棄して帰ってしまいそうだった。","type":"TXT"},{"name":"【ミリアム】","text":"「しかし……。この任務一体いつ終わるのか。##嫌気がさしてきたし、##そろそろ帰りたいんだがなぁ」","type":"TXT","id":"v_R-ev297_0008","src":"/img/common/voice/ogg/v_R-ev297_0008.1d8a1d257123e5413029a86d0f38d4a0.ogg"},{"name":"【ミリアム】","text":"「ちょっと、誰かに聞いてみるとするか。##問題ないなら、さっさと退散――」","type":"TXT","id":"v_R-ev297_0009","src":"/img/common/voice/ogg/v_R-ev297_0009.0d99d47ba09c494f80f6be9f595d4c46.ogg"},{"name":"","text":"　ミリアムが持ち場を離れようとした瞬間、##彼女はなにやら背後に違和感を感じ取った。","type":"TXT"},{"name":"","text":"　そしてミリアムが背後を振り返ると、##そこには……。","type":"TXT"},{"name":"【ミリアム】","text":"「お前たち、何者だ！」","type":"TXT","id":"v_R-ev297_0010","src":"/img/common/voice/ogg/v_R-ev297_0010.0bd1f00b6a5121c400ea13a488f08b11.ogg"},{"name":"【男Ａ】","text":"「おい、護衛がいたぞ！　やっちまえ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「おう、了解！」","type":"TXT"},{"name":"","text":"　ミリアムを見つけた男たちは、##一目散に彼女に向かって駆け寄ってくる。","type":"TXT"},{"name":"","text":"　対するミリアムは、先ほどまでの##面倒そうな表情から打って変わって、##楽しげな笑みを浮かべていた。","type":"TXT"},{"name":"【ミリアム】","text":"「くくっ。ようやく面白くなってきたのう。##やはり、こうでなければなぁ」","type":"TXT","id":"v_R-ev297_0011","src":"/img/common/voice/ogg/v_R-ev297_0011.1f2fc0c29739677940324821d8652aec.ogg"},{"name":"","text":"　ミリアムは構え、迎撃態勢を作る。##彼女はもう、攻撃準備を完了していた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を確認した男は、##思わず足を止めてしまう。##それが致命的な失敗だと気づかずに……。","type":"TXT"},{"name":"【男Ａ】","text":"「へへっ、よく見ると幼女じゃねぇか。##こんなのを護衛に付けるなんて、##どうかしてやがるぜ！」","type":"TXT"},{"name":"【ミリアム】","text":"「ほう……？　お前、わたしを馬鹿にしたな？##では、このわたしの力、とくと見せてやろう」","type":"TXT","id":"v_R-ev297_0012","src":"/img/common/voice/ogg/v_R-ev297_0012.b8dc607c778660da261853b619064d22.ogg"},{"name":"【ミリアム】","text":"「ゆくのだ、わたしの忠実な使い魔！　玉砕##投法っ！　とおぉぉぉぉぉぉぉおおうっ！！」","type":"TXT","id":"v_R-ev297_0013","src":"/img/common/voice/ogg/v_R-ev297_0013.e0781a2d999ee6366422071b157e32de.ogg"},{"name":"","text":"　彼女の背後から、##魔力を込められた二体の使い魔が放たれ、##男たちに向かって飛翔していく。","type":"TXT"},{"name":"【男Ａ】","text":"「な、なんだこれ！？　うわぁぁっ！？」","type":"TXT"},{"name":"【男Ｂ】","text":"「く、来るなぁぁっ！　ああぁぁっ！！」","type":"TXT"},{"name":"","text":"　ミリアムの放った使い魔たちは寸分違わず##賊たちに命中し、彼らを沈黙させたのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「ふん、口ほどにもない。##もう少し骨があると思ったんだがのう」","type":"TXT","id":"v_R-ev297_0014","src":"/img/common/voice/ogg/v_R-ev297_0014.6ab56f153b43239c1998bdc51e65f038.ogg"},{"name":"","text":"　腕を組み、尊大な態度で倒れている##男たちを見下ろすミリアム。","type":"TXT"},{"name":"","text":"　普段は身長のせいで見下ろされることが##多い彼女は、こうして他人を見下すことに##快感を覚えるようになっていた。","type":"TXT"},{"name":"","text":"　……しかし、だからこそ気づけない。","type":"TXT"},{"name":"","text":"　目の前の敵を倒し、愉悦に浸っている##彼女には、背後から静かに迫り来る相手に##気づけないのだ。","type":"TXT"},{"name":"","text":"　そして、気づいた時にはもう遅い。","type":"TXT"},{"name":"【ミリアム】","text":"「むっ……！？　なにやつ！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0015","src":"/img/common/voice/ogg/v_R-ev297_0015.8f9bf9b4fd6d0f1da9b0ba29c8f969bb.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　違和感を感じてミリアムが振り返るのと、##彼女が意識を失ったのは、ほぼ同時だった。","type":"TXT"},{"name":"","text":"　鈍い音が響き、ミリアムはどさりと身体を##地面に横たえる。","type":"TXT"},{"name":"【男】","text":"「はぁ……はぁ……##や、やった……ふははっ！」","type":"TXT"},{"name":"","text":"　倒れている彼女のことを見下ろす男は、##歓喜に打ち震え、大声で笑ったのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev297a","src":"/img/pc/hello_script/ev/M/R-ev297a.a52551eb8d34cb77f5865ab268d411ee.jpg"},{"name":"【ミリアム】","text":"（ぅ……ぅ、んん……こ、ここは……？）","type":"TXT","id":"v_R-ev297_0016","src":"/img/common/voice/ogg/v_R-ev297_0016.61deaf9c52c9b0f5eb7a4005e8ac5d50.ogg"},{"name":"","text":"　ゆっくりとまぶたを開いたミリアムは、##周囲を見回して、疑問に思う。","type":"TXT"},{"name":"","text":"　ここは、先ほどまで彼女が警護していた##場所ではない。寝ている間に、##移動させられたのは間違いない。","type":"TXT"},{"name":"【男】","text":"「や、やぁ、おはよう。お目覚めかい？」","type":"TXT"},{"name":"","text":"　そう言いながらミリアムの目の前にやって##来たのは、でっぷりと太った、##オークのような男だった。","type":"TXT"},{"name":"","text":"　ニヤニヤと口角を上げ醜悪としか言いようが##ないゲスな笑みを浮かべたこの男……。","type":"TXT"},{"name":"","text":"　彼こそ、##ミリアムが警護を言い渡された対象であった。","type":"TXT"},{"name":"【ミリアム】","text":"「な、なにっ……！？##ろうして、お前がここに……！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0017","src":"/img/common/voice/ogg/v_R-ev297_0017.eedda1ecd7930d2337bd77bf3fd5d800.ogg"},{"name":"","text":"　警護する相手がいきなり目の前に##現れたことに、驚きを隠せないミリアム。","type":"TXT"},{"name":"","text":"　彼女は起き上がろうと四肢に力を入れるが、##身動きを取ることができない。","type":"TXT"},{"name":"","text":"　ここで彼女はやっと、自分の手足がきつく##拘束されていることに気づいたのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「な、なんら、これはっ！？　なっ……！##しかも、なんらか、しゃべりにくひぞ？」","type":"TXT","id":"v_R-ev297_0018","src":"/img/common/voice/ogg/v_R-ev297_0018.01ee4ffcaea6bcab02d8d1ce058ef2a5.ogg"},{"name":"","text":"　拘束された手足をじたばたさせながら、##彼女はもうひとつの異変に気づいたのだった。","type":"TXT"},{"name":"","text":"　先ほどからミリアムが舌っ足らずな##喋り方になっているのは、口にはめられた##アングルワイダーのせいだ。","type":"TXT"},{"name":"","text":"　今の彼女は、手足の動きも、##喋ることさえ制限されていた。","type":"TXT"},{"name":"【ミリアム】","text":"「うぐぅっ……！　な、なんら、これはっ！」","type":"TXT","id":"v_R-ev297_0019","src":"/img/common/voice/ogg/v_R-ev297_0019.47b0319834c83815b1fa6a6bdf5e147f.ogg"},{"name":"【ミリアム】","text":"「ほ、ほれに、ろうしてお前がここにいる！？##わたひはさっき、敵に襲われたはずなろに……##なんでら！」","type":"TXT","id":"v_R-ev297_0020","src":"/img/common/voice/ogg/v_R-ev297_0020.ce4eade3f8f48e5c68a4c969c91fac4b.ogg"},{"name":"","text":"　状況を飲み込めていないミリアムは、##目の前でほくそ笑んでいる男に食ってかかる。","type":"TXT"},{"name":"","text":"　しかしうまく喋れないせいで、本人は本気で##怒っているのに、迫力は皆無だった。","type":"TXT"},{"name":"【男】","text":"「おいおい。同時にいくつも質問をしないで##くれよ。困ってしまうじゃないか」","type":"TXT"},{"name":"","text":"　ミリアムに怒鳴られた男は、##あくまでへらへらとした表情を崩さない。","type":"TXT"},{"name":"","text":"　自身を警護してくれるはずのミリアムが##囚われていても、動揺すら見せていなかった。","type":"TXT"},{"name":"【ミリアム】","text":"「いいから、答えるのらっ！##これは、ろういうことら！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0021","src":"/img/common/voice/ogg/v_R-ev297_0021.fa5ff0111ce7a0eaef25e42555a93665.ogg"},{"name":"","text":"　身体を激しく暴れさせながら、##ミリアムは叫ぶ。","type":"TXT"},{"name":"","text":"　彼女が身体を動かす度に、たわわな乳房が##無防備にたゆんと揺れたのだった。","type":"TXT"},{"name":"【男】","text":"「あぁ、怒った表情も可愛いなぁ……。##最高だよ、きみは本当に……」","type":"TXT"},{"name":"【ミリアム】","text":"「か、可愛いらと！？　お、お前なんかに##褒められへも、嬉しくらいわっ！」","type":"TXT","id":"v_R-ev297_0022","src":"/img/common/voice/ogg/v_R-ev297_0022.1becef2c5b407bf819d9aabb9af7b727.ogg"},{"name":"","text":"　醜い男に褒められたせいで、ミリアムは##全身が総毛立つような酷い気分になった。","type":"TXT"},{"name":"","text":"　吐き気を催すような気持ち悪さに、##ミリアムは隠すことなく表情を歪めた。","type":"TXT"},{"name":"【男】","text":"「うくく。いいねぇ。##苦しそうにしてる表情も、堪らないよ……」","type":"TXT"},{"name":"","text":"　男は彼女を眺めながら、苦々しそうに##している表情さえ、褒め称えたのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「うぅっ……！　な、なんら、お前！##なんでも褒めるれはないかっ！」","type":"TXT","id":"v_R-ev297_0023","src":"/img/common/voice/ogg/v_R-ev297_0023.78fd1e90dc7867fcb0f99e8e869515fa.ogg"},{"name":"【男】","text":"「ははっ！　それは当然だよぉ。##きみがどんな顔をしようと、##僕はそれを受け止めてみせるぅ！」","type":"TXT"},{"name":"【ミリアム】","text":"「はぁっ……！？」","type":"TXT","id":"v_R-ev297_0024","src":"/img/common/voice/ogg/v_R-ev297_0024.e6d3c2fe7bd15f8928fbff8284c7fca3.ogg"},{"name":"","text":"　ここまできて、##ミリアムはようやく感づきつつあった。","type":"TXT"},{"name":"","text":"　ミリアムが捕らえられ、警護対象がこの場に##いる。こんな状況は、絶対におかしい。","type":"TXT"},{"name":"","text":"　となれば、導き出される答えはひとつ。","type":"TXT"},{"name":"【ミリアム】","text":"「ま、まさか……！##わたひを捕らえたのは、お前、らのかっ！？」","type":"TXT","id":"v_R-ev297_0025","src":"/img/common/voice/ogg/v_R-ev297_0025.7ac356f8ab577cab1fa98528d1717425.ogg"},{"name":"【男】","text":"「うくくっ！　そう、大正解～！！##よくわかったね～！」","type":"TXT"},{"name":"【ミリアム】","text":"「な、なぜらっ！##なぜ、わたひを捕らえた！」","type":"TXT","id":"v_R-ev297_0026","src":"/img/common/voice/ogg/v_R-ev297_0026.de921348232481d9d9dc9cc8a0a8c2b3.ogg"},{"name":"","text":"　事実を知らされ、##ミリアムの怒りは急激に上昇した。","type":"TXT"},{"name":"","text":"　どうして。雇い主に警護する者が捕らえられ##なければならない道理があるだろうか。","type":"TXT"},{"name":"【男】","text":"「うくくっ、それは簡単さぁ。なぜなら……」","type":"TXT"},{"name":"【男】","text":"「なぜなら僕は、##きみに一目惚れしてしまったんだよぉ～！」","type":"TXT"},{"name":"","text":"　男は胸の前で両手を組み、腰をくねくねと##させて気味の悪い動きをしながら、##愛の告白をした。","type":"TXT"},{"name":"【ミリアム】","text":"「は……！？　ひ、一目惚れ、らと！？」","effect":"ef02","type":"TXT","id":"v_R-ev297_0027","src":"/img/common/voice/ogg/v_R-ev297_0027.34ae3d03073e579e1784aaeb7addc421.ogg"},{"name":"","text":"　思いも寄らなかった返答に、##ミリアムは驚きを隠せない。","type":"TXT"},{"name":"【男】","text":"「そう！　一目惚れ！　だから、##ミリアムちゃん。お願いだから、##僕のモノになってよ～！」","type":"TXT"},{"name":"","text":"　男は相変わらず身体をくねらせながら、##鼻息を荒くしてミリアムに近づいてくる。","type":"TXT"},{"name":"","text":"　しかしそのような願い、##ミリアムが承諾するはずはない。","type":"TXT"},{"name":"【ミリアム】","text":"「う、うるはいっ！　このわたひが、##お前なんぞのような醜い男のモノに##なるものかっ！！」","type":"TXT","id":"v_R-ev297_0028","src":"/img/common/voice/ogg/v_R-ev297_0028.0e3b617fdd0d183acaae8cc59fa8d0bf.ogg"},{"name":"【男】","text":"「んー。まぁ、そう言われるだろうなぁとは##思ってたよ。僕の見た目、こんなだしね？」","type":"TXT"},{"name":"【ミリアム】","text":"「なんら、自覚があるのではらいか。##らったらさっさと諦めへ、##わたひを解放するのら」","type":"TXT","id":"v_R-ev297_0029","src":"/img/common/voice/ogg/v_R-ev297_0029.197ffcb59240a42e8de2ed64074510dd.ogg"},{"name":"","text":"　拘束されているというのに、##ミリアムは尊大な態度を保ったまま、##男にそう告げたのだった。","type":"TXT"},{"name":"","text":"　ミリアムは、これで終わると思っていた。","type":"TXT"},{"name":"","text":"　相手はどうせ、金を持っているだけの人間。##きっぱりと断れば、すぐに諦めるだろうと。","type":"TXT"},{"name":"","text":"　だがしかし、##そんな簡単に終わるはずもなく……。","type":"TXT"},{"name":"【男】","text":"「うくくっ。相変わらずツンツンしてるねぇ。##でも、いつまでそんな態度を##とっていられるかなぁ……？」","type":"TXT"},{"name":"","text":"　男は気味の悪い笑みを浮かべながら、##ゆっくりとミリアムの胸に手を伸ばしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev297b","src":"/img/pc/hello_script/ev/M/R-ev297b.07b77ea47091a60f6d86a347a0c7c72b.jpg"},{"name":"【ミリアム】","text":"「はうっ……！　んくっ、ひあっ、あぁっ！##ら、らにを、するっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0030","src":"/img/common/voice/ogg/v_R-ev297_0030.c8cc88eda7b6593f1ba928b9c871caf2.ogg"},{"name":"","text":"　おもむろに胸を触られ、ミリアムは##くぐもったような声を上げてしまう。","type":"TXT"},{"name":"","text":"　華奢な身体に似合わない彼女の爆乳に、##男の指が食い込み、見事な乳房は見事に##ひしゃげてしまっている。","type":"TXT"},{"name":"","text":"　そんな彼女の乳を、男は両手で##こねくり回すようにして揉みしだいていく。","type":"TXT"},{"name":"【ミリアム】","text":"「ふくぅぅっ……！　ひあっ、んくぅっ！##ひあっ、ぁ、んぁぁっ……！」","type":"TXT","id":"v_R-ev297_0031","src":"/img/common/voice/ogg/v_R-ev297_0031.6eba980fc7c6f878c7aa99ae283cca42.ogg"},{"name":"【ミリアム】","text":"「やっ、やめろぉっ！##わ、わたひの胸を、そんなきたらい手れ、##もむんじゃらいっ……！！」","type":"TXT","id":"v_R-ev297_0032","src":"/img/common/voice/ogg/v_R-ev297_0032.a813eba6822b984f173d561c00243591.ogg"},{"name":"","text":"　両方の乳房をぐにぐにと揉まれ、##じわじわと膨れ上がる快感に耐えきれず、##ミリアムは頭を振る。","type":"TXT"},{"name":"","text":"　胸が性感帯である彼女は、もうすでに##ほのかな快感を味わい始めていたのだった。","type":"TXT"},{"name":"【男】","text":"「まぁまぁ、そんなに嫌がること##ないじゃないか。口ではそう言っても本当は##好きなんだろう？　こうされるのは……」","type":"TXT"},{"name":"","text":"　男はにたりと口元を歪ませて、##パンパンに膨れあがったバストを##持ち上げるようにして揉んでいく。","type":"TXT"},{"name":"","text":"　彼は手のひらで彼女の胸を揉むと同時に、##陥没してしまっている乳首を指先で##そっと愛撫するのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「ひあっ！？　や、んあぁっ！##ら、らめぇっ……！　ぁ、んんっ！##はぁ、はぁっ……」","type":"TXT","id":"v_R-ev297_0033","src":"/img/common/voice/ogg/v_R-ev297_0033.8f5cfdaa80a5f316a26bc72102df9db7.ogg"},{"name":"【ミリアム】","text":"「そ、そこは、らめなろぉっ……！##ち、乳首は、触るなぁぁっ……！」","type":"TXT","id":"v_R-ev297_0034","src":"/img/common/voice/ogg/v_R-ev297_0034.7424c17416af1622a168fdfbd1a068d6.ogg"},{"name":"","text":"　男に陥没した乳首を撫で上げられ、##ミリアムは思わず嬌声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　性感帯をじわじわと弄られ、##ピリピリと電気が走るような感触が##彼女に襲いかかっていた。","type":"TXT"},{"name":"【男】","text":"「うくくっ！　はぁ、はぁ……！##感じてるみたいだねぇ、ミリアムちゃん。##僕の手でおっぱい揉まれてさぁ……」","type":"TXT"},{"name":"","text":"　苦しげに喘いでいるミリアムの表情を##眺めながら、男は醜悪な顔をさらに##醜く歪ませる。","type":"TXT"},{"name":"","text":"　男はその顔を、さらにミリアムの目の前へと##近づけていった。","type":"TXT"},{"name":"【ミリアム】","text":"「くぅっ……！　く、くるらっ！##そのきたらい顔をちかづけるんひゃらいっ！」","type":"TXT","id":"v_R-ev297_0035","src":"/img/common/voice/ogg/v_R-ev297_0035.d2d4ca77d6fd64b98ed86d3b3bcbeb0c.ogg"},{"name":"","text":"　ミリアムは男の顔を見ないように##顔を背けようとするが、身体を##拘束されているためにうまくいかない。","type":"TXT"},{"name":"【男】","text":"「そんなこと言わないでよぉ。##僕は、感じてるミリアムちゃんの顔を、##もっと見たいんだからさぁ」","type":"TXT"},{"name":"【男】","text":"「うくくっ……！　あぁ、本当に綺麗だよぉ、##ミリアムちゃん。きみは僕の天使だぁ」","type":"TXT"},{"name":"","text":"　男は息のかかるような距離まで##顔を近づけて、感慨深そうにそう呟いた。","type":"TXT"},{"name":"","text":"　今のミリアムは、大きく口を開けさせられて##間抜けな表情だというのに、##それでも彼は美しいと言うのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「く、んぁっ……う、うるはいっ！##そ、そもそも、わたしは、##感じてなんかっ……！」","type":"TXT","id":"v_R-ev297_0036","src":"/img/common/voice/ogg/v_R-ev297_0036.cac78186a6f1a7621e30021688aa97da.ogg"},{"name":"【ミリアム】","text":"「こんなこと、されてもっ……全然、##気持ちよくなんか、ないかららっ……！！」","type":"TXT","id":"v_R-ev297_0037","src":"/img/common/voice/ogg/v_R-ev297_0037.476f6f2cf20b14dd8cf99ae8a4aabde6.ogg"},{"name":"","text":"　顔を背けるのを諦めたミリアムは、##男を真正面から睨み付け、威圧する。","type":"TXT"},{"name":"","text":"　それが、今の彼女にできる、##ささやかな抵抗だった。","type":"TXT"},{"name":"【男】","text":"「ほんとぉ？　でも、ミリアムちゃんが気持ち##よくなくても、僕が気持ちいいし、##もうちょっと揉ませてもらうよぉ」","type":"TXT"},{"name":"","text":"　男はにたりと口元を歪め、##胸への愛撫を激しくしていった。","type":"TXT"},{"name":"","text":"　彼は知っているのだ。ミリアムの発言が、##ただの強がりだということを。","type":"TXT"},{"name":"","text":"　だからこうして、彼はミリアムの乳房を##押しつぶさんばかりに、激しく肉弾を##揉みしだいているのだ。","type":"TXT"},{"name":"【ミリアム】","text":"「ひうっ……！　くっ、ぁ、んんっ！　ぁう、##んぐぅぅっ……！　はぁ、はぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0038","src":"/img/common/voice/ogg/v_R-ev297_0038.58821bbdcb05d9f5af675e21f1b11186.ogg"},{"name":"【ミリアム】","text":"「な、や、やめろぉっ……！　こ、こんな、##激しく、もむんじゃらいっ……！！」","type":"TXT","id":"v_R-ev297_0039","src":"/img/common/voice/ogg/v_R-ev297_0039.a4f8b466bdf2e166111ce52e17afe511.ogg"},{"name":"","text":"　グニャグニャとおっぱいをひしゃげさせられ##ミリアムの声に熱気がこもってくる。","type":"TXT"},{"name":"","text":"　頬は上気し、呼吸は荒くなり、##彼女が感じているのは明白だった。","type":"TXT"},{"name":"","text":"　そしてそれは、##彼女の身体にも変化をもたらし始める。","type":"TXT"},{"name":"【男】","text":"「おぉっ？　うくくっ……！　ミリアムちゃん##ってば、もう、嘘はいけないなぁ？」","type":"TXT"},{"name":"【ミリアム】","text":"「く、あぁっ……！　う、うそ、らと……？」","type":"TXT","id":"v_R-ev297_0040","src":"/img/common/voice/ogg/v_R-ev297_0040.32f1f965890d4fe3e7c38aca35dd8daa.ogg"},{"name":"【男】","text":"「さっきは感じてないって言ってたけど、##ミリアムちゃんは##しっかり感じてるじゃないかぁ」","type":"TXT"},{"name":"【男】","text":"「だってほら……。ミリアムちゃんの乳首、##どんどん硬くなってきてるよぉ～？」","type":"TXT"},{"name":"","text":"　男の言葉通り、執拗な愛撫によって##ミリアムの乳首は勃起してきていた。","type":"TXT"},{"name":"","text":"　その事実に、##ミリアムはようやく気づかされる。","type":"TXT"},{"name":"【ミリアム】","text":"「ぅ、くっ……！　そ、そんなもの、##ただの生理現象らっ……！##わたひは、なんともらいっ！」","type":"TXT","id":"v_R-ev297_0041","src":"/img/common/voice/ogg/v_R-ev297_0041.f4fcb37bd0edea0cf91b0148fe6cc7da.ogg"},{"name":"","text":"　またもや強がりを言うミリアムだったが、##その表情には悔しさがにじみ出ていた。","type":"TXT"},{"name":"","text":"　そして、いくら彼女が硬くなるなと念じても##その思いとは裏腹に乳首はますます##勃起していった。","type":"TXT"},{"name":"【男】","text":"「うくくくっ……！　ミリアムちゃんの乳首、##カチカチになってきてるねぇ？##指で触ると、すごくよくわかるよぉ？」","type":"TXT"},{"name":"","text":"　徐々に硬くなっていく乳首の感触が嬉しい##のか、男は指先で乳首を撫でながら##気色悪い笑みを浮かべる。","type":"TXT"},{"name":"【男】","text":"「はぁ、はぁ……！##ミリアムちゃんは、やっぱりおっぱい##揉まれて感じてたんだねぇ～？」","type":"TXT"},{"name":"【ミリアム】","text":"「ぁ、んくぅっ……！##ら、らから、それは違うと、何度もっ……！##ぁ、んんっ……」","type":"TXT","id":"v_R-ev297_0042","src":"/img/common/voice/ogg/v_R-ev297_0042.0581041816bd51778a2f60d201ca99db.ogg"},{"name":"【男】","text":"「うくくっ。もう、いいじゃん。##素直に認めちゃおうよ。そろそろ、##僕も気持ちよくなるからさぁ～？」","type":"TXT"},{"name":"","text":"　鼻息を荒くした男はおもむろにペニスを##取り出し、それを強引に、##ミリアムの谷間へと挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev297c","src":"/img/pc/hello_script/ev/M/R-ev297c.3c8e09b8c5f5b64c0c9676ccc901bb32.jpg"},{"name":"【ミリアム】","text":"「ひあっ……！？　ぅ、んくうぅぅっ！##う、うえっ……！　うぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0043","src":"/img/common/voice/ogg/v_R-ev297_0043.264a5da48fd4355add603bc87cf9ccff.ogg"},{"name":"","text":"　男は顔だけでなく、##イチモツや身体までも醜悪だった。","type":"TXT"},{"name":"","text":"　彼の肉棒や身体から漂う悪臭が鼻につき、##ミリアムは反射的に嗚咽してしまう程だった。","type":"TXT"},{"name":"","text":"　だが男は、ミリアムが吐き気を催すような##気分にさせられているにも関わらず、##歓喜に打ち震えていた。","type":"TXT"},{"name":"【男】","text":"「ふおぉっ！　く、ううぅぅぅっ……！##ぁ、あぁっ！　ミリアムちゃんのおっぱい、##たまらないよぉ！」","type":"TXT"},{"name":"【男】","text":"「僕は……！　僕は、ずっと……！##こうしたかったんだぁぁっ！##ゆ、夢がかなったよぉ！」","type":"TXT"},{"name":"","text":"　興奮しきった男は、己の情動に身を任せる##ようにして腰を振り上げ、乳房を愛撫する。","type":"TXT"},{"name":"","text":"　その動きは次第にエスカレートし腰の動きも##乳房を揉む力も激しくなっていく。","type":"TXT"},{"name":"","text":"　そうして彼は歯止めが利かなくなり、##腰を振り乱しながら、ミリアムの乳首を##つねるようにして摘まみ上げる。","type":"TXT"},{"name":"【ミリアム】","text":"「ひああぁっ！？##ひぎぃっ、んひいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0044","src":"/img/common/voice/ogg/v_R-ev297_0044.52b7bf36be3cea451c47d138b1a772e2.ogg"},{"name":"【ミリアム】","text":"「ち、乳首、らめぇぇぇっ！　ち、乳首、##そんらにしたら、らめらのぉぉぉっ！！」","type":"TXT","id":"v_R-ev297_0045","src":"/img/common/voice/ogg/v_R-ev297_0045.38941878e6308d248e137f1ee1b7f312.ogg"},{"name":"","text":"　自身の性感帯である乳首を強烈に刺激され、##ミリアムは堪らず大きな嬌声を##漏らしてしまう。","type":"TXT"},{"name":"","text":"　乳房を襲った猛烈な快楽は、彼女の身体を##ビクンと跳ねさせてしまう程だった。","type":"TXT"},{"name":"","text":"　そんなミリアムの様子を見た男は、##またもや嬉しそうにほくそ笑む。","type":"TXT"},{"name":"【男】","text":"「うくくっ！　嬉しいよ、ミリアムちゃん。##僕のチンポと手で、##いっぱい感じてくれてるんだね？」","type":"TXT"},{"name":"【ミリアム】","text":"「ひぐっ、んっ！　ふぐぅぅっ……！##そ、そんらわけないらろうっ！##これくらいれ、感じるかっ！！」","type":"TXT","id":"v_R-ev297_0046","src":"/img/common/voice/ogg/v_R-ev297_0046.79e87fd2a5929a383adca592b6c0d40e.ogg"},{"name":"","text":"　下卑た男の言葉を、##ミリアムは容赦なく切り捨てる。","type":"TXT"},{"name":"","text":"　怒りを抑えきれないのか、##彼女の声は叫び声にも似ていた。","type":"TXT"},{"name":"【男】","text":"「うくくっ……！　ミリアムちゃんってば、##まぁたそんなこと言っちゃって」","type":"TXT"},{"name":"【男】","text":"「でもまぁ、それでもいいけど？##感じてないのなら、##こんなことされても大丈夫だよね……？」","type":"TXT"},{"name":"","text":"　男は一際醜く顔を歪め、ミリアムの胸と##乳首を握りつぶさんばかりの力を##両手に込めたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev297d","src":"/img/pc/hello_script/ev/M/R-ev297d.3609721598ed5630907b8fa371538e8a.jpg"},{"name":"【ミリアム】","text":"「あひぃっ！？##んぎぎっ、ひあっ、んあぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0047","src":"/img/common/voice/ogg/v_R-ev297_0047.95ea906f0d88f1cba6dc6a0db1c58d14.ogg"},{"name":"","text":"　強烈な力で乳房を押しつぶされ、##ミリアムは嗚咽を漏らしてしまう。","type":"TXT"},{"name":"","text":"　もちろん激しい痛みを感じてはいた。##しかし同時に、彼女はえも言われぬ##快楽も味わっていたのだった。","type":"TXT"},{"name":"【男】","text":"「うくくっ！　どうしたのかなぁ？　そんな、##気持ちよさそうな声を出しちゃって……」","type":"TXT"},{"name":"【男】","text":"「もしかして、今ので感じちゃったのかな？」","type":"TXT"},{"name":"【男】","text":"「こんな、千切れそうなくらいに##おっぱい揉まれて感じるなんて、##ミリアムちゃんは変態だねぇ……？」","type":"TXT"},{"name":"","text":"　男のいやらしい笑みは、##ますます深まっていく。","type":"TXT"},{"name":"","text":"　自分の手で、ペニスで、##ミリアムが感じてしまっているということが##彼にとって至上の喜びなのだ。","type":"TXT"},{"name":"【ミリアム】","text":"「ふぐっ……！　や、んんっ！##ち、ちがっ……わ、わたひは、感じてなっ##……んひっ！　んくぅっ！」","type":"TXT","id":"v_R-ev297_0048","src":"/img/common/voice/ogg/v_R-ev297_0048.9a044061ad6980000edf53b1f5ed4cd6.ogg"},{"name":"","text":"　ミリアムは男の言葉に言い返そうとするが、##迫り来る快感がそれを許してはくれない。","type":"TXT"},{"name":"","text":"　なぜならミリアムが口を動かす度、##男は両手に力を込め、##乳房を刺激しているためだった。","type":"TXT"},{"name":"【男】","text":"「うくくくっ！　あぁっ、いいよ！##最高だよぉ、ミリアムちゃんんんんっ！！」","type":"TXT"},{"name":"【男】","text":"「ぼ、僕、もう、止められないよぉぉっ！##うっ……はぁ、はぁっ……！！」","type":"TXT"},{"name":"","text":"　胸を刺激されて喘いでしまうミリアムを##見つめ、男の興奮はますます高まっていった。","type":"TXT"},{"name":"","text":"　そして、その興奮は彼のリミッターを##外していき、腰の振りと胸への愛撫を##激化させていく。","type":"TXT"},{"name":"【ミリアム】","text":"「あひぃぃっ！　ひあっ、んんぐぅぅっ！##はぁ、はぁっ！　や、んああぁぁっ……！！」","type":"TXT","id":"v_R-ev297_0049","src":"/img/common/voice/ogg/v_R-ev297_0049.8d0bac13fbe737aff7cf1cd5c9c023ab.ogg"},{"name":"【ミリアム】","text":"「こ、こんら、激しくされたらぁぁっ！##お、おっぱい、おかひく、##なっへしまうろぉぉっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0050","src":"/img/common/voice/ogg/v_R-ev297_0050.d9285c2de385436c2eef47bf1a7aa908.ogg"},{"name":"【ミリアム】","text":"「れ、れもっ……！　こ、こんら、変態に、##このわたひが負けるわけにはっ……！##く、んうぅぅっ！」","type":"TXT","id":"v_R-ev297_0051","src":"/img/common/voice/ogg/v_R-ev297_0051.1c28b53dc4389ee56a56ee72e9c3c47c.ogg"},{"name":"","text":"　男の行為が激しくなるにつれ、##次第に頭が回らなくなり、##快楽に流されしまいそうになるミリアム。","type":"TXT"},{"name":"","text":"　だが、すんでの所で踏みとどまり、##快楽の渦に飲み込まれてしまわぬよう、##必死に耐えようとしていた。","type":"TXT"},{"name":"","text":"　しかし、それでも彼女の身体はどうしようも##なく感じてしまっており、乳首からは乳白色##の液体がじわりと溢れ始めていたのだった。","type":"TXT"},{"name":"【男】","text":"「ふおおぉぉっ！　しゅごい、しゅごいよ##ミリアムちゃんんんっ！！　おっぱいから、##エッチなミルクが出てきちゃってるよぉっ！」","type":"TXT"},{"name":"【男】","text":"「ミリアムちゃんってば、気持ちよくなると##母乳が出てきちゃうんだねぇぇ！　まさに、##僕の理想の女の子だよぉぉっ！」","type":"TXT"},{"name":"","text":"　ミリアムの母乳を確認した男は、##狂喜乱舞した。","type":"TXT"},{"name":"","text":"　母乳によって彼女が感じていることを##確信した男は、限界まで腰の動きを##上昇させていく。","type":"TXT"},{"name":"","text":"　それはまさに、##フィニッシュへと向けた動きだった。","type":"TXT"},{"name":"【ミリアム】","text":"「くぁっ、あぁぁっ！　あひっ、んくぅっ！##くっ、んんぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0052","src":"/img/common/voice/ogg/v_R-ev297_0052.2cc4be83a50e8f54061021314e36bec9.ogg"},{"name":"【ミリアム】","text":"「こ、こんら、変態にっ……！##母乳を、出させられるらんへぇぇっ！##ぁ、んぐぅっ！　ひっ、んぅぅっ！」","type":"TXT","id":"v_R-ev297_0053","src":"/img/common/voice/ogg/v_R-ev297_0053.4ebb9fbc7f9aa7e882966e7def300507.ogg"},{"name":"","text":"　猛烈な悔しさに襲われながらも、ミリアムの##全身を駆け巡る快楽は膨れ上がるばかり。","type":"TXT"},{"name":"","text":"　男の限界が近いのと同時に、##ミリアムもまた、その時が迫ってきていた。","type":"TXT"},{"name":"【男】","text":"「はぁっ、はぁっ！　も、もうだめぇっ！##で、でるぅっ！　くっ、うぅぅっ！」","type":"TXT"},{"name":"【ミリアム】","text":"「ひ、んぅぅっ！　や、やめっ……！##ら、らすんじゃ、らいっ……！##ぁ、んぅぅっ！」","type":"TXT","id":"v_R-ev297_0054","src":"/img/common/voice/ogg/v_R-ev297_0054.5612972dbdb41b1e0b6b9f91b1bff111.ogg"},{"name":"【男】","text":"「も、もう、止められないよぉぉっ！##で、出るッ！　み、ミリアムちゃん、##全部受け止めてぇッ……！！」","type":"TXT"},{"name":"","text":"　ついに限界を迎えた男は、大声で叫び声を##上げながら、腰を深く突き出す。","type":"TXT"},{"name":"","text":"　そして、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev297e","src":"/img/pc/hello_script/ev/M/R-ev297e.34bf874289e30069981e71068840ab27.jpg"},{"name":"【ミリアム】","text":"「んぐぅっ！？　ひあっ、あぁぁっ！##あひぃぃっ！　んああぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0055","src":"/img/common/voice/ogg/v_R-ev297_0055.cb22cb589e08924b6a99bd67d6fc6adc.ogg"},{"name":"","text":"　男とミリアムが絶頂したのは、##ほぼ同時だった。","type":"TXT"},{"name":"","text":"　彼女は迸る男のザーメンを顔面で##受け止めながら、ビクビクと身体を##震わせて絶頂する。","type":"TXT"},{"name":"【ミリアム】","text":"「んくうぅぅぅっ！？　あぅぅ、んぁぁっ！##ひ、ひっちゃっへるぅぅっ！　わらひ、イッち##ゃっへ……！　ひあっ！　いぎぃぃぃっ！！」","type":"TXT","id":"v_R-ev297_0056","src":"/img/common/voice/ogg/v_R-ev297_0056.d151ac89eb5b1eb5dbb35aede12f2f8b.ogg"},{"name":"","text":"　ミリアムは恥ずかしげもなく##嬌声を上げながら、##体内で爆発する快楽を味わっていた。","type":"TXT"},{"name":"","text":"　彼女は繰り返し身体を震わせ、##パンパンに膨らんだ乳房からは、##ビュクビュクと母乳を噴出させている。","type":"TXT"},{"name":"【男】","text":"「くぅぅっ！　あぁっ、いいよぉぉぉ！！##母乳噴き出してるミリアムちゃん、##可愛すぎぃぃっ！！」","type":"TXT"},{"name":"","text":"　母乳を噴き出しながら絶頂している##ミリアムの姿に興奮した男は、##またしても精液を放出させる。","type":"TXT"},{"name":"","text":"　彼の興奮は止まることを知らず、##ペニスからは何度も何度も精液が迸り、##ミリアムの顔を汚していった。","type":"TXT"},{"name":"","text":"　その量は尋常ではなく、##アングルワイダーによって開かれている##ミリアムの口内に、次々と流れ込んでいく。","type":"TXT"},{"name":"【ミリアム】","text":"「う、んうぅっっ！　うぐっ、おえぇっ……！##んじゅぶ、うううぅぅぅっ……！」","type":"TXT","id":"v_R-ev297_0057","src":"/img/common/voice/ogg/v_R-ev297_0057.1c39d93e910f49982c08f88308e6a83c.ogg"},{"name":"","text":"　生臭い精液が口内に流れ込み、##強烈な味によって吐き気を催すミリアム。","type":"TXT"},{"name":"","text":"　彼女は嗚咽して精液を吐き出そうとするが、##大量に流れ込んでくる白濁液の勢いには##勝てない。","type":"TXT"},{"name":"","text":"　それに加え、乳首から噴き出す母乳も彼女の##口内に入ってきて、##口の中はすでにドロドロだった。","type":"TXT"},{"name":"【ミリアム】","text":"「うげっ、んぅぅっ……！##がぼっ、がぼぉっ！　うぇっ、んぅぅっ！##おごっ、んぉぉおぉっ……！」","type":"TXT","id":"v_R-ev297_0058","src":"/img/common/voice/ogg/v_R-ev297_0058.76051b089fc80e30ab9a5970b57ba8ac.ogg"},{"name":"","text":"　まるで洪水のような精液に溺れ、ミリアムは##呼吸することすら困難になってしまっていた。","type":"TXT"},{"name":"","text":"　こんな男の精液など絶対に飲みたくないと##思うミリアムだったが、##このままでは本当に溺れてしまう。","type":"TXT"},{"name":"","text":"　彼女は酸素を得るために仕方なく、##口内の混合液を飲み下していくのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「うぇんぐっ……！　がぼんじゅぶぅぅ……！##んぐっ、ぅ、んんっ……！##おぇ、うぇぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0059","src":"/img/common/voice/ogg/v_R-ev297_0059.5e0dc6e357dbe5668a8aa1860af91eb0.ogg"},{"name":"【男】","text":"「おぉっ！　ミリアムちゃんが、##僕の精液を飲んでくれてるっ……！！」","type":"TXT"},{"name":"【男】","text":"「ありがとう！　ついに、僕のモノに##なってくれる気になったんだね！！」","type":"TXT"},{"name":"","text":"　遠のきかける意識の中で男の喜ぶ声を##聞きながら、ミリアムは必死に##混合液を飲み下していく。","type":"TXT"},{"name":"","text":"　そうして、ようやくドロドロの液体を##飲み干すと、彼女は男をキツく睨み付ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev297f","src":"/img/pc/hello_script/ev/M/R-ev297f.a67f65dbe9780753698b6751f48393be.jpg"},{"name":"【ミリアム】","text":"「く、んぐっ……！　ぜぇ、ぜぇっ！　うげっ##おえっ、えぇぇっ！　う、んぐぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0060","src":"/img/common/voice/ogg/v_R-ev297_0060.3e754b964a5e1a22cab624b84c70f6de.ogg"},{"name":"","text":"　やっと絶頂の収まったミリアムだったが、##こみ上げてくる嘔吐感によって、##上手く声を出すことができない。","type":"TXT"},{"name":"","text":"　彼女は何度も飲み込んだ液体を##吐き出そうとして咳き込むが、##飲み干した精液は出てこない。","type":"TXT"},{"name":"","text":"　それどころか、胃の中から上がってくる##精液の臭いで、気持ち悪さだけが募った。","type":"TXT"},{"name":"【男】","text":"「はぁ、はぁ……！　僕の精子を飲んでくれて##ありがとうミリアムちゃん！　きみがどの##くらい素直になったか、教えて欲しいなぁ？」","type":"TXT"},{"name":"","text":"　男は精臭ただようミリアムの顔に鼻を近づけ##ニヤニヤと口角を上げるのだった。","type":"TXT"},{"name":"【ミリアム】","text":"「ぜぇ、ぜぇっ……！　うぐっ、く、うぅっ！##ら、られが、素直になるかっ　わたひは絶対、##お前のものにらんか、なららいっ！！」","type":"TXT","id":"v_R-ev297_0061","src":"/img/common/voice/ogg/v_R-ev297_0061.372b509813e94cd2504c13a84a3c86d2.ogg"},{"name":"【ミリアム】","text":"「そ、それにっ、ぁ、んくっ……！　お前は、##もう、ぜっらいに、許されらいっ！」","type":"TXT","id":"v_R-ev297_0062","src":"/img/common/voice/ogg/v_R-ev297_0062.a8c65601bea80798438cdb3363ce91a2.ogg"},{"name":"【ミリアム】","text":"「し、しばらくふればっ……！　ふひんに思っ##た仲間がわたひのことを……ぜっらい、助けへ##くれるっ……！　そひたらお前らんかっ……」","type":"TXT","id":"v_R-ev297_0063","src":"/img/common/voice/ogg/v_R-ev297_0063.cb2c597968c3924758e2cfc884afdac1.ogg"},{"name":"","text":"　男のものになることを否定し、##彼女は目の前の醜悪な顔を睨み付ける。","type":"TXT"},{"name":"","text":"　彼女の心は、まだ折れていない。あくまで、##この男とは最後まで戦う覚悟だった。","type":"TXT"},{"name":"","text":"　だが、そんな態度が##男の逆鱗に触れてしまう。","type":"TXT"},{"name":"【男】","text":"「くうぅぅっ！　まだ！##まぁだ、そんなことを言うの！？##諦めてよ！　いい加減ッ！」","type":"TXT"},{"name":"","text":"　怒りを露わにした男は、再びミリアムの乳を##絞り上げるようにして激しく掴んだ。","type":"TXT"},{"name":"【ミリアム】","text":"「ひあぁぁっ！？##ひぎッ、んいいいぃぃぃッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev297_0064","src":"/img/common/voice/ogg/v_R-ev297_0064.69c956fde6578f1b49a9baa5a9ab7a2c.ogg"},{"name":"","text":"　絶頂後の乳房がひしゃげるまで握りしめられ##ミリアムは絶叫にも似た声を上げた。","type":"TXT"},{"name":"【男】","text":"「ふうぅぅぅっ！　こうなったら、ミリアム##ちゃんが僕のモノになるって言うまで、犯し##抜いて犯し抜いて犯し抜いてやるぅぅぅっ！」","type":"TXT"},{"name":"","text":"　怒りに我を忘れた男は、鬼のような形相に##なりながら、ミリアムに襲いかかろうとする。","type":"TXT"},{"name":"","text":"　この世の者とは思えないような表情になった##男の姿を目の当たりにし、##ミリアムは瞳を大きく見開く。","type":"TXT"},{"name":"","text":"　そうして、言いしれぬ恐怖が彼女を襲った。","type":"TXT"},{"name":"【ミリアム】","text":"「ひ、ひいぃぃぃッ！！　く、くるらぁぁッ！##や、やめろぉぉっ！　ひぃ！##ヒギイイィィィィィッ！！」","type":"TXT","id":"v_R-ev297_0065","src":"/img/common/voice/ogg/v_R-ev297_0065.feccaf59da1aa25993ae23d402ae1edd.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11194019","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c804",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「……ああぁ、いま何時だ？」","type":"TXT"},{"name":"","text":"　気が付けば自室で泥のように眠っていた。","type":"TXT"},{"name":"【女の声】","text":"「……よく眠っているわね。##よし、いまのうちに！」","type":"TXT","id":"v_R-ev303_0000","src":"/img/common/voice/ogg/v_R-ev303_0000.dc280bf2b742011bbc70523931ac4a46.ogg"},{"effect":"ef01","type":"BG","id":"rnc303a","src":"/img/pc/hello_script/bg/M/rnc303a.bc926422f196e3df407ef06dbff879f7.jpg"},{"name":"【俺】","text":"「……ん、んっ？　なんだこれは？」","type":"TXT"},{"name":"","text":"　気が付けば両手は紐で結ばれ、ベッドの端に##括り付けられていた。そしてどういうわけか##寝室には、自分以外の何者かがいる。","type":"TXT"},{"name":"","text":"　声の主から女のようだが、時子ならともかく##信用の置ける者でも滅多なことでは##自室への入室は認めていない。","type":"TXT"},{"name":"【女の声】","text":"「あぁ、それにしても……##変わってないのね。##こうしてみると懐かしいわ」","type":"TXT","id":"v_R-ev303_0001","src":"/img/common/voice/ogg/v_R-ev303_0001.4aa8e8d264ced007093c0b8047f6e694.ogg"},{"name":"","text":"　女は、どうやらこちらのことを古くから##知っている様子だ。言われてみれば、##女の声には聞き覚えがある。","type":"TXT"},{"name":"【女の声】","text":"「あぁ……こことか、筋肉が##引き締まってて。あぁ、すごい！##なんてかたい身体なの」","type":"TXT","id":"v_R-ev303_0002","src":"/img/common/voice/ogg/v_R-ev303_0002.b2aba4ec91c9ee7831c55a77dea0f2fa.ogg"},{"name":"【俺】","text":"「…………ん、っ？」","type":"TXT"},{"name":"","text":"　声の主は、こちらが起き上がらないのを##いいことに、大胆にもベッドの##上へ身を乗り出してきた。","type":"TXT"},{"name":"","text":"　両脚には、スベスベでむっちりとした##太腿やふくらはぎを、アナコンダのごとく##みっちりと絡みつかせてくる。","type":"TXT"},{"name":"【俺】","text":"「……お、オイオイ。##いったい誰なんだ。さっきから！？」","type":"TXT"},{"name":"","text":"　モゾモゾと下半身で這い回る声の主を##確かめようと、ようやく重いまぶたを開く。","type":"TXT"},{"name":"","text":"　そこには見覚えのある女の顔があった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev303a","src":"/img/pc/hello_script/ev/M/R-ev303a.856bafe15188fd55f43fbe15fe32874c.jpg"},{"name":"【伊紀】","text":"「……ようやく気が付いたのね、##ふうまくん？　幾ら厳重な警戒をした##アジトだからって、隙だらけよ」","type":"TXT","id":"v_R-ev303_0003","src":"/img/common/voice/ogg/v_R-ev303_0003.57f3a8301442214527478968d4cea131.ogg"},{"name":"【俺】","text":"「お前は確か……いのり、磯咲伊紀か。##いったい何をしにここへ！？」","type":"TXT"},{"name":"","text":"　自分の下腹部に身体を載せていた者の正体は##かつてのクラスメイト、磯咲伊紀だった。","type":"TXT"},{"name":"","text":"　五車学園卒業後以来だ。再会するのは、##果たして何年ぶりのことだろうか。","type":"TXT"},{"name":"【伊紀】","text":"「この姿を見ればわかるでしょう？##ふうまくんの処に捕らわれた、##女対魔忍を追ってここまで来たの」","type":"TXT","id":"v_R-ev303_0004","src":"/img/common/voice/ogg/v_R-ev303_0004.0e212baadf70eabc2436bfd468f5fa4b.ogg"},{"name":"【伊紀】","text":"「言っておくけれどヘンな気は起こさない##でね？　この近距離なら私の水銃撃##（アクアシューター）一撃で仕留められるわ」","type":"TXT","id":"v_R-ev303_0005","src":"/img/common/voice/ogg/v_R-ev303_0005.a4befae0e6b362b778feaef3aaa1d871.ogg"},{"name":"","text":"　生真面目な委員長然とした態度は##相変わらずのようだ。磯咲……##そういえば、この名字には聞き覚えがあった。","type":"TXT"},{"name":"【俺】","text":"「……磯咲、伊織のことか？##まさかあの女は、お前の？」","type":"TXT"},{"name":"【伊紀】","text":"「そう。伊織は私の妹よ。伊織は無事なの##かしら？　あなたの手に落ちたと知って##忍び込む機会をうかがっていたのだけど」","type":"TXT","id":"v_R-ev303_0006","src":"/img/common/voice/ogg/v_R-ev303_0006.992854f128e5ec2f9165eeef16a9bd7a.ogg"},{"name":"","text":"　磯咲伊織も対魔忍である。快活過ぎて##口やかましいくらいだが、確かに##こちらの勢力に加わったばかりだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。だが勘違いするなよ？　あの##小娘は、みずからの希望で俺の元に居るんだ。##ウソだと思うなら、本人に聞いてみるといい」","type":"TXT"},{"name":"","text":"　下腹部からメガネのレンズ越しに鋭い視線を##向けてくる伊紀に、こちらは、どうにでも##してくれとばかりに、肩をすくめてみせる。","type":"TXT"},{"name":"","text":"　伊紀の対魔忍スーツに身を包んだ肢体を##見れば、五車学園を卒業後、##立派な対魔忍になったようだ。","type":"TXT"},{"name":"【伊紀】","text":"「ということは、##伊織は無事なのね？　よかった……」","type":"TXT","id":"v_R-ev303_0007","src":"/img/common/voice/ogg/v_R-ev303_0007.1c92e4fc5233b6fb0a415c1c470b2eb8.ogg"},{"name":"【俺】","text":"「無事もなにも、いつもうるさいくらい##元気さ。こっちとしては、扱いにも##少々手間取るほどのじゃじゃ馬だ」","type":"TXT"},{"name":"","text":"　『じゃじゃ馬』『残念さくら』などと##揶揄される妹の磯咲伊織の顔を思い出し、","type":"TXT"},{"name":"","text":"　よく似た顔の元クラスメイトとを##脳内で重ねてみる。","type":"TXT"},{"name":"","text":"　落ち着いた雰囲気だが、##確かに顔立ちは伊織と似ていた。","type":"TXT"},{"name":"","text":"　そして長く美しい髪は、学生時代の##名残が見受けられた。そしてメガネ。","type":"TXT"},{"name":"【伊紀】","text":"「そう、安心したわ。妹があなたの##手篭めにされて、いいように使われていたら、##引っ張ってでも連れ戻す気でいたけれど」","type":"TXT","id":"v_R-ev303_0008","src":"/img/common/voice/ogg/v_R-ev303_0008.412ea43ba6bf152d5d40fd8e0d9eb985.ogg"},{"name":"【俺】","text":"「フッ。俺は役立つ部下は大切に扱うのさ？##捨て駒のようなマネなどしない」","type":"TXT"},{"name":"【伊紀】","text":"「そうね。……昔と変わらず、##口汚ない割には、女の子の扱いには##慣れていたものね？」","type":"TXT","id":"v_R-ev303_0009","src":"/img/common/voice/ogg/v_R-ev303_0009.122813a7d2c887e8ffced976f2ad9936.ogg"},{"name":"【俺】","text":"「冗談を言うためにわざわざ忍び込んだのか？##妹が無事だとわかったんだ。##目的は果たせただろうに」","type":"TXT"},{"name":"","text":"　これ以上くすぐったい過去話がしたい##というのなら、昔なじみのよしみだ。##付き合ってやらなくもない。","type":"TXT"},{"name":"","text":"　だが、どうやら伊紀には##別な目的があったようだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev303b","src":"/img/pc/hello_script/ev/M/R-ev303b.f75e5b098177febdfc63ceaf96191efc.jpg"},{"name":"【伊紀】","text":"「んっ……んっ、あ……。##ここ、すっかり硬くなっているじゃない。##ふうまくん？」","effect":"ef02","type":"TXT","id":"v_R-ev303_0010","src":"/img/common/voice/ogg/v_R-ev303_0010.6ae0a401ed1e0b3a09b0f4388109ba69.ogg"},{"name":"【俺】","text":"「ほう。いったいコレは、##どういうつもりなんだ、伊紀？」","type":"TXT"},{"name":"","text":"　寝室に忍び込んだ対魔忍は、##下着越しにこちらの肉棒へ頬を寄せる勢いで、##指先による愛撫をはじめた。","type":"TXT"},{"name":"【伊紀】","text":"「わからないの？　鈍感ね、ふうまくんって。##女が男の部屋へ忍び込んで、##何もしないって本気で思っている？」","type":"TXT","id":"v_R-ev303_0011","src":"/img/common/voice/ogg/v_R-ev303_0011.ab9b6586d100ee4574e24037490a6b6c.ogg"},{"name":"","text":"　細い指先は情熱的で、##手慣れているとは言い難いものの、##相手を思いやる動きだとわかる。","type":"TXT"},{"name":"【俺】","text":"「……まさかお前が。あの優等生が、##ドロップアウトの俺に気があったとはな？##冗談みたいな話だ」","type":"TXT"},{"name":"【伊紀】","text":"「そうよ。五車学園で同じクラスに##いた頃から、あなたはズバ抜けた##才能を隠していた」","type":"TXT","id":"v_R-ev303_0012","src":"/img/common/voice/ogg/v_R-ev303_0012.ed7549ff3b2978ebd20f995902c35a25.ogg"},{"name":"【俺】","text":"「……もう昔の話だ。言っておくが、##あの頃は真面目に##やる気などなかったからな？」","type":"TXT"},{"name":"","text":"　過去の認識違いを否定しようにも、##両手は縛り上げられ、両脚は##伊紀の下半身によって押さえつけられている。","type":"TXT"},{"name":"","text":"　そして何よりも、先ほどから絶妙な##バイブレーションを股間に送り続けていた。","type":"TXT"},{"name":"【伊紀】","text":"「ウソのつきかたは下手ね。本当は優秀過ぎて##私よりも成績が上でもおかしくなかったのに。##ワザとサボったりしてみたり……」","type":"TXT","id":"v_R-ev303_0013","src":"/img/common/voice/ogg/v_R-ev303_0013.5547659506997ad026711fabd477fea7.ogg"},{"name":"【俺】","text":"「伊紀は学園じゃ成績もよくて、##委員長タイプだったからな。##人気もあっただろう？」","type":"TXT"},{"name":"","text":"　昔の記憶を引っ張り出す。##言い寄る男は何人もいたはずだし、伊紀自身も##そこまでお堅いイメージもなかった。","type":"TXT"},{"name":"","text":"　ただ、基本スペックが妹とは違い過ぎ、##高嶺の花だったが故、どんな男も##あまり長続きはしなかったと記憶している。","type":"TXT"},{"name":"【伊紀】","text":"「ええ、学園にいた頃から男子と##付き合ってもみたけれど、##大した男なんてどこにもいなかったわ」","type":"TXT","id":"v_R-ev303_0014","src":"/img/common/voice/ogg/v_R-ev303_0014.2f7e03e1cad795fbc9243bfeca5cbde5.ogg"},{"name":"【伊紀】","text":"「……貴方が。ふうまくんと##比べてしまったら、どんな男でも##大したことがないもの」","type":"TXT","id":"v_R-ev303_0015","src":"/img/common/voice/ogg/v_R-ev303_0015.722538619974940aa98d1f0f2e059d80.ogg"},{"name":"【俺】","text":"「おいおい。買いかぶりすぎだ……くッ！？」","type":"TXT"},{"name":"","text":"　かつての思い出話に花を咲かせつつ、##伊紀の手の動きは容赦ということを知らない。","type":"TXT"},{"name":"","text":"　薄布越しに這わされる手の動きはより##積極的になり、伊紀の息遣いが、熱を##帯び始めた股間をさらに激しく愛撫していく。","type":"TXT"},{"name":"【伊紀】","text":"「……ふうん。やっぱり男って、##ココが感じやすいのね？」","type":"TXT","id":"v_R-ev303_0016","src":"/img/common/voice/ogg/v_R-ev303_0016.f2572622a690cba85af6d1d713331942.ogg"},{"name":"【俺】","text":"「ど、どんな男でも、##そこは共通だろうに。……、お、おぉッ！？」","type":"TXT"},{"name":"","text":"　細い指先がペニスの形に沿って、##丹念に這わされる。","type":"TXT"},{"name":"","text":"　下着の内側でビクビクと脈打ち、##大きく反りかえった肉竿は、文字通り伊紀の##手の中で踊らされていた。","type":"TXT"},{"name":"【伊紀】","text":"「色々な男と、それなりに##付き合ってはみたけれども、やはり貴方ほど##面白い男は他にいないわ？」","type":"TXT","id":"v_R-ev303_0017","src":"/img/common/voice/ogg/v_R-ev303_0017.2bff2b856ba63b8a374801e23dc3b0df.ogg"},{"name":"【俺】","text":"「ほう。俺も意外だったよ。伊紀が##落ちこぼれ同然の俺みたいな男に、##興味を示すなんてなぁ」","type":"TXT"},{"name":"【伊紀】","text":"「ふふっいまくらいは好きに言わせてあげる。##いずれ、もう何も言い返せないくらい##骨抜きにしてあげるんだからっ。……ね？」","type":"TXT","id":"v_R-ev303_0018","src":"/img/common/voice/ogg/v_R-ev303_0018.31fdc5a9d00fb9023d8b7ed4c8fb30ed.ogg"},{"name":"","text":"　伊紀は量感たっぷりなバストを下腹部に##押しつけつつ、下着の中で熟成された肉棒を##下着から引っ張り出してしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev303c","src":"/img/pc/hello_script/ev/M/R-ev303c.85ca09f911debf9d834120639e9d2a4b.jpg"},{"name":"【伊紀】","text":"「んぁ……ハァハァ。あぁ、##とってもビクビクしてて、##それに、すごくおっきい♪」","effect":"ef02","type":"TXT","id":"v_R-ev303_0019","src":"/img/common/voice/ogg/v_R-ev303_0019.e5ffb109f4b83a497930ca6b584cf768.ogg"},{"name":"","text":"　うっとりとした表情で、手にしたペニスを##しっかりと指先を絡めながら扱きはじめる。","type":"TXT"},{"name":"","text":"　生真面目なイメージしかなかったかつての##クラスメイトが、頬を紅潮させながら##手コキを施すという絵面に、快感が走った。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　あぁなかなかやるじゃないか、##さすがは優等生だ」","type":"TXT"},{"name":"【伊紀】","text":"「ふうまくんは、逆に余裕たっぷりという##感じね？　いいわ。この程度で簡単に##堕ちるようじゃ、面白くないもの！」","type":"TXT","id":"v_R-ev303_0020","src":"/img/common/voice/ogg/v_R-ev303_0020.576400b5d42eef994fbbe968974ae7ef.ogg"},{"name":"","text":"　生意気そうに唇を尖らせると、##軽く唇を先端部に寄せて、##キスをしてみせる伊織。","type":"TXT"},{"name":"","text":"　薄暗い自室に、湿り気を帯びた##淫靡な音が響きはじめる。","type":"TXT"},{"name":"【伊紀】","text":"「あぁ、……ん、んぅ。スンスンっ♪##はぁ……いい匂い♪　それにどんどん##熱くなってきて。たまらないわ」","type":"TXT","id":"v_R-ev303_0021","src":"/img/common/voice/ogg/v_R-ev303_0021.c59eddd0ac9ca656ab39d099c6e31f8d.ogg"},{"name":"【俺】","text":"「ほう。いい動きで、勘もいいな。##何人もの男を手なずけてきたという##雰囲気さえある」","type":"TXT"},{"name":"【伊紀】","text":"「んっ、そう？　嬉しい。……けれど、##ふうまくん以外の男に、##こんなコトをするのは初めてだから……」","type":"TXT","id":"v_R-ev303_0022","src":"/img/common/voice/ogg/v_R-ev303_0022.9428d5b19c35d636418b9a7fbdc7d13c.ogg"},{"name":"【俺】","text":"「……な、なにぃッ！？」","type":"TXT"},{"name":"","text":"　てっきり幾人もの男性経験があるかと##思えば全否定する言葉に衝撃を受けてしまう。##生真面目すぎる故に未だ処女だということか。","type":"TXT"},{"name":"【伊紀】","text":"「あなたの言うとおりよ。##こうして勉強をしてきた甲斐があったわ。##ん、んっ……ちゅ♪」","type":"TXT","id":"v_R-ev303_0023","src":"/img/common/voice/ogg/v_R-ev303_0023.9688b52cff913f34b5dfb337f07b3e87.ogg"},{"name":"【俺】","text":"「お、おぅ……これは、これで……ッ」","type":"TXT"},{"name":"","text":"　肉棒を中心に全身に快感が染み渡っていく。","type":"TXT"},{"name":"【伊紀】","text":"「あぁ、先っぽから……透明なオツユが。##知ってる。これ、カウパー氏腺液でしょう？」","effect":"ef02","type":"TXT","id":"v_R-ev303_0024","src":"/img/common/voice/ogg/v_R-ev303_0024.ce8dba8aca1a48eb4cd212dbedd657ee.ogg"},{"name":"【俺】","text":"「そ、そんな名称もあったな……ッ！？」","type":"TXT"},{"name":"","text":"　言われてみれば、確かに経験が浅い伊紀の##手つきではあったものの、その動きは情熱的で##愛おしささえ感じられるものだった。","type":"TXT"},{"name":"","text":"　つまりは、伊紀が学園時代から##俺のことを想っていたことを裏付ける。","type":"TXT"},{"name":"【伊紀】","text":"「すごい。ここれが男の人の……んっこんな##匂いがするのね？　あぁ……確かに、身体の##奥が熱くなってくる。……ん、んンぅぁっ！」","type":"TXT","id":"v_R-ev303_0025","src":"/img/common/voice/ogg/v_R-ev303_0025.acd8d26da0295418419cbf85688b711a.ogg"},{"name":"","text":"　ウットリと手コキを続けながら、##どうやら伊紀自身も高まりのあまり、##自慰行為をしている様子だ。","type":"TXT"},{"name":"","text":"　あの生真面目のトレードマークとも言える##メガネの奥では、貪欲に濡れた瞳が##キラキラと輝いて、こちらに向けられている。","type":"TXT"},{"name":"【伊紀】","text":"「嬉しい。あのふうまくんのペニスを……##お、おチンチンを、こんな風に触れる日が##来るだなんて！　……んっ、んふっ♪」","type":"TXT","id":"v_R-ev303_0026","src":"/img/common/voice/ogg/v_R-ev303_0026.ce1a2ecfc0f74d40900d1333b6bf6998.ogg"},{"name":"","text":"　愛おしそうに頬ずりする勢いで、##身を乗り出す伊紀。","type":"TXT"},{"name":"","text":"　学生時代ではまだまだ発展途上だった##バストだったが、いまではその成長ぶりを##これでもかと主張してくる。","type":"TXT"},{"name":"【俺】","text":"「お、おぃ……伊紀、や、止めろ。妹が、##……伊織が……まだこのアジト内に##いるんだぞ！？」","type":"TXT"},{"name":"【伊紀】","text":"「そう。んっ本当は伊織がふうまくんのことが##好き過ぎて、帰ってこられないのかと##思っていたのだけど。……まさか？」","type":"TXT","id":"v_R-ev303_0027","src":"/img/common/voice/ogg/v_R-ev303_0027.2f49969f311ec79e8d11f945f955fe94.ogg"},{"name":"","text":"　肉竿を扱きつつ、チラリと様子を窺うように##上目遣いでジッと見つめてくる伊紀。","type":"TXT"},{"name":"","text":"　まったく。姉妹そろって、##好かれるとは……。","type":"TXT"},{"name":"【伊紀】","text":"「……ねえ、妹とはどこまでしたの？##もう寝たのかしら？##怒らないから教えてちょうだい」","type":"TXT","id":"v_R-ev303_0028","src":"/img/common/voice/ogg/v_R-ev303_0028.b7fdd14acc1a0dffb98ade2f406707a2.ogg"},{"name":"【俺】","text":"「そ、想像に、おまかせする……」","type":"TXT"},{"name":"【伊紀】","text":"「……ふうん。##そういう態度に出るのね？　わかったわ」","type":"TXT","id":"v_R-ev303_0029","src":"/img/common/voice/ogg/v_R-ev303_0029.8a2b7c5aa7492899446ec0ff98a7ca2f.ogg"},{"name":"【俺】","text":"「……お、おぃ、##……な、なんてことをッ！？」","type":"TXT"},{"name":"","text":"　しゅるりと衣擦れの音がしたかと思うと、##重たそうなふたつの乳房が露わになっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev303d","src":"/img/pc/hello_script/ev/M/R-ev303d.53fc4afbf0a9979240c3f9cd1594b2b4.jpg"},{"name":"","text":"　それどころか、その大きな双球が##こちらの肉棒をしっかりと##挟み込んでいるではないか。","type":"TXT"},{"name":"【伊紀】","text":"「伊織とそれなりに進展しているのでしょう？##だから妹にできないことを、##姉である私がしてあげようと思ったの」","type":"TXT","id":"v_R-ev303_0030","src":"/img/common/voice/ogg/v_R-ev303_0030.86cd94597bd2a55d05a278d0183c66c1.ogg"},{"name":"【俺】","text":"「な、……なる……ほ、ど」","type":"TXT"},{"name":"","text":"　確かにバストの大きさだけは、さくらと##比較して『小さくら』などとも##揶揄される伊織とは段違いだ。","type":"TXT"},{"name":"","text":"　もはや伊紀のそれは、##妹と比べられるようなレベルの##シロモノではない。","type":"TXT"},{"name":"","text":"　なによりもそのボリュームだけでなく型崩れ##しないバランスのよさも突出しており柔らかさ##だけでなく弾力も筆舌に尽くしがたい。","type":"TXT"},{"name":"【伊紀】","text":"「あぁ、すごい。胸で挟むと、また違った##感じがして……んっ、あ、熱いっ。ンぁ、##あぁ♪　どんどん先っぽ濡れてくるぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev303_0031","src":"/img/common/voice/ogg/v_R-ev303_0031.454131ffb8a591395a494044bcc6f4d9.ogg"},{"name":"","text":"　ますます色ボケしたような笑みを浮かべ、##恍惚とした表情のまま、爆乳を##ゆっさゆっさと揺らしてみせる伊紀。","type":"TXT"},{"name":"","text":"　乳首の先端部が徐々に硬さを増していく##様子が、仰向けのままでも確認できる。","type":"TXT"},{"name":"","text":"　初めてにも関わらず、##かなりの適性を発揮していた。","type":"TXT"},{"name":"【俺】","text":"「くっ、……ぅ、あぁ、##確かにこれは……ぅッ！？」","type":"TXT"},{"name":"【伊紀】","text":"「ねぇ、伊織と比べて、私との身体の##相性はどうなのかしら？　私は……それほど##悪くないと思うのだけど？」","type":"TXT","id":"v_R-ev303_0032","src":"/img/common/voice/ogg/v_R-ev303_0032.82d03d2041c4a4796866f042dee2670e.ogg"},{"name":"","text":"　わざわざ妹とは違うところを猛烈にアピール##しながら『たゆんたゆんっ』などと大きな音を##立てるように胸を揺さぶってくる伊紀。","type":"TXT"},{"name":"【俺】","text":"「あぁ、まったくもって、伊織には##こんな芸当は、到底ムリだからな。##お前の言うとおりだっ！」","type":"TXT"},{"name":"","text":"　素直に軍配を上げてやれば伊紀は嬉々として##さらなるバイブレーションを与えようと、##左右の乳房を揺らしはじめる。","type":"TXT"},{"name":"【伊紀】","text":"「あぁぁ……んふっ、よかったぁ。##すっごく嬉しいわ♪」","type":"TXT","id":"v_R-ev303_0033","src":"/img/common/voice/ogg/v_R-ev303_0033.80a7c2d7fd201658aeccbe9c1dd5e193.ogg"},{"name":"【伊紀】","text":"「あぁ、ふうまくんのおチンチン……あぁ、##んっ……んふぅ。とっても熱くって、##私のおっぱい、火傷しちゃいそうよ♪」","type":"TXT","id":"v_R-ev303_0034","src":"/img/common/voice/ogg/v_R-ev303_0034.bc0de5ae35597cc99b462745378b6399.ogg"},{"name":"","text":"　目尻を嬉しそうに垂れさせながら、脳髄まで##蕩けそうなセリフを吐き出す。伊紀に##アテられて、先汁は止めどなく溢れていく。","type":"TXT"},{"name":"【俺】","text":"「はあぁっ。……い、伊紀っ！##も、もう……このままではっ！」","type":"TXT"},{"name":"","text":"　簡単にここで射精しようものなら、##伊紀の思うつぼだ。","type":"TXT"},{"name":"","text":"　調子に乗った優等生対魔忍が、ハメを外すと##どこまでいくのか予想も付かない。","type":"TXT"},{"name":"","text":"　快感に耐えようと、堪えた表情を見せれば、##何を勘違いしたのか、女対魔忍が##さらなるステップへと駆け上がる。","type":"TXT"},{"name":"【伊紀】","text":"「そう、感じているのね？　いいわ。##ふうまくんのコトを思って、ズッと……##ズッとしてみたかったことがあったから！」","type":"TXT","id":"v_R-ev303_0035","src":"/img/common/voice/ogg/v_R-ev303_0035.c7922ee60f5627119d7323613f412a43.ogg"},{"name":"【俺】","text":"「……お、おいッ！？　まさか、それは！？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev303e","src":"/img/pc/hello_script/ev/M/R-ev303e.0110576be43fd8d66e141f68849fcf98.jpg"},{"name":"【伊紀】","text":"「んんく……んじゅるるるぅ、んむぅ、##んぐぅ……んじゅりゅりゅるるるるるぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev303_0036","src":"/img/common/voice/ogg/v_R-ev303_0036.582822cd8c4c516aad86c648844b60db.ogg"},{"name":"","text":"　圧倒的な眺めだった。伊紀の大きすぎる##バストの谷間からハミ出た亀頭部が、##彼女の唇に収まっていたのである。","type":"TXT"},{"name":"","text":"　唾液をたっぷりと含ませつつ、口腔内で##くちゅくちゅと淫らな水音を##奏でるフェラチオに、","type":"TXT"},{"name":"","text":"　脳内が一瞬、ホワイトアウトしかけた。","type":"TXT"},{"name":"【伊紀】","text":"「ん、ちゅ……んちゅぅ。んむ……んふぅ。##んふふ。どうぉ？　ふうまくん？##私の……んちゅぅ、ちゅぴ。フェラチオぉ♪」","type":"TXT","id":"v_R-ev303_0037","src":"/img/common/voice/ogg/v_R-ev303_0037.c84f768aaaf60182ccc229b3b7d0e82c.ogg"},{"name":"","text":"　しゃぶりながら、時折息づきをしながらの##問い掛けに、完全にそそり立った肉棒が##痛いほど張り詰める。","type":"TXT"},{"name":"","text":"　メガネのレンズ越しに濡れた瞳で##見上げられれば、ガマン汁は留まることを##知らず、伊紀の舌先へ量を増やしていく。","type":"TXT"},{"name":"【俺】","text":"「な、なかなか……辿々しいが。……んっ！##くぅ、しっかりとしゃぶっている。##す……すごいっ！」","type":"TXT"},{"name":"【伊紀】","text":"「んぅ……んふぅ。よかたぁ♪　あん……。##んぅ、ちゅ、ちゅ、んむぅ……##んじゅるるるりゅるるぅ♪」","type":"TXT","id":"v_R-ev303_0038","src":"/img/common/voice/ogg/v_R-ev303_0038.67802047171242e3d2c3d2c4b530e6bf.ogg"},{"name":"","text":"　会話を続けながら、さらなる##濃厚なフェラチオとパイズリを施す伊紀。","type":"TXT"},{"name":"","text":"　溢れ出したカウパー液は、豊満な彼女の##谷間にも濡れ広がり、いやらしく##テカテカとした光を放っていた。","type":"TXT"},{"name":"【俺】","text":"「くっ！　まだまだ経験は足りていない。##……だが、的確に……おぉ、男の##感じるところを、把握しているっ！？」","type":"TXT"},{"name":"【伊紀】","text":"「んんっ……んっ嬉しいっ♪　ええ、いっぱい##勉強したもの。ん、じゅるるぅ……んむぅ##じゅるるるりゅるりゅるるりゅるるぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev303_0039","src":"/img/common/voice/ogg/v_R-ev303_0039.f499682b52e3f1c054939d4f4454318f.ogg"},{"name":"","text":"　認めたくないものだが、それが事実だった。","type":"TXT"},{"name":"","text":"　フェラチオを続ける音は更に甲高くなり、##伊紀の顔は、さらにこちらの##股間へと深く埋められていく。","type":"TXT"},{"name":"【伊紀】","text":"「んん、んちゅ……んむぅ……あぁぁ、熱い。##本当に……おっぱいも、おくちも……##火傷、しそぉ♪」","type":"TXT","id":"v_R-ev303_0040","src":"/img/common/voice/ogg/v_R-ev303_0040.a4374a65594de3ad53075168d6d47af5.ogg"},{"name":"【俺】","text":"「おぉ……くっ！　そ、それ以上はっ！？」","type":"TXT"},{"name":"【伊紀】","text":"「いいんだよ。ふうまくんあなたのおチンチン##私のおっぱいで優しくイかせてあげる♪##んんんぅ……んじゅるりゅぅ♪」","type":"TXT","id":"v_R-ev303_0041","src":"/img/common/voice/ogg/v_R-ev303_0041.2044168d838a016b0541cd6a2d70bf88.ogg"},{"name":"","text":"　すっかり発情モードになった生真面目な##メガネっ娘は、喉奥まで亀頭部を##飲み込まんばかりに、深く吸い立てていく。","type":"TXT"},{"name":"","text":"　先汁と唾液が交じり合い、肉竿には##ダラダラといやらしいほどのヨダレがまぶされ##テカテカと照明を照り返すほどに濡れていた。","type":"TXT"},{"name":"【伊紀】","text":"「んんぅ……あぁ、すごい。……わ、私も……##もうッ！　んぅ、んちゅぅ、じゅるるるぅ。##と、止まらないッ！！　んんぅッ！！」","type":"TXT","id":"v_R-ev303_0042","src":"/img/common/voice/ogg/v_R-ev303_0042.92261a7e55e666b7af728412bceb35c5.ogg"},{"name":"","text":"　フェラチオとパイズリを続けながら、伊紀##自身も昂ぶる様子がわかる。片手を忙しなく##自分の胸と股間との間を往復させていた。","type":"TXT"},{"name":"","text":"　肉棒への奉仕を続けながら、自らも昂ぶり、##自慰行為をしているのは明らかである。","type":"TXT"},{"name":"【俺】","text":"「あぁ……い、伊紀、もう。出るぞっ！##う、受け止めろぉっ！！」","type":"TXT"},{"name":"【伊紀】","text":"「んんっ……んん、出して。出してぇ。##……んぅ、んぅぅーッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev303_0043","src":"/img/common/voice/ogg/v_R-ev303_0043.6b3da5ddb5f3197be6d11441c75c75fa.ogg"},{"name":"","text":"　独学でここまでのテクニックを身に付けた##天才対魔忍の喉奥を、腰を浮かせるように##ペニスで射し穿つ。","type":"TXT"},{"name":"","text":"　同時に、限界まで膨れあがっていた##ペニスから、大量の樹液が一気に溢れ出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev303f","src":"/img/pc/hello_script/ev/M/R-ev303f.b37746f9cb398f3b6443e1f45654e8e2.jpg"},{"name":"","text":"　ドボッビュルルビュルリュリュルルルル！！##びゅりゅるッ！！　どぼびゅりゅく、##ぶびゅるびゅるりゅるるるりゅぅぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【伊紀】","text":"「んんっ、んぅーッ！？　んん、ぅンっ。##んぐぅぅぅぅぅーッ！？」","type":"TXT","id":"v_R-ev303_0044","src":"/img/common/voice/ogg/v_R-ev303_0044.b0e3a582647aa625fb6ee8c6fbf75af4.ogg"},{"name":"","text":"　喉に詰まるほどの多量の白濁液が、##伊紀の口内を一瞬で充たす。","type":"TXT"},{"name":"【伊紀】","text":"「ンンぅ、ぐぅ……ンっ、ぷはぁぁッ♪」","type":"TXT","id":"v_R-ev303_0045","src":"/img/common/voice/ogg/v_R-ev303_0045.c00ee8050e5f143102445d3c53f4637d.ogg"},{"name":"","text":"　濃厚過ぎてほとんどがカタマリのような##白濁のジェルは、当然飲み切れるハズもなく、##すぐさま唇を放して辺りへ散らばっていった。","type":"TXT"},{"name":"","text":"　大きく張り出したピンクの乳首を、##伊紀の上半身ごと白く染めていくように、##熱い精液が降り注ぐ。","type":"TXT"},{"name":"【伊紀】","text":"「……ハァハァ。あぁぁ、こ、これが……##コレがザーメン、スペルマぁ、精液ぃ……##す、すごぉい。ンぅ。クセになりそうぉ♪」","type":"TXT","id":"v_R-ev303_0046","src":"/img/common/voice/ogg/v_R-ev303_0046.2b081839311e2df81303002c3e6142e4.ogg"},{"name":"【伊紀】","text":"「あぁ、とっても濃くって、ンっ、##じゅるるぅ、れろぉ。ンむぅ……レロレロォ♪##お、美味しい♪」","type":"TXT","id":"v_R-ev303_0047","src":"/img/common/voice/ogg/v_R-ev303_0047.9e4ede4f4278e293c209802f4e1c958e.ogg"},{"name":"","text":"　舌先を出したまま、みずからの谷間に舌先を##這わせるように、飛び散った残滓を##舐め取りはじめる伊紀。","type":"TXT"},{"name":"【俺】","text":"「ぁあ……い、伊紀。……メガネにまで、##掛かって……？」","type":"TXT"},{"name":"【伊紀】","text":"「んっ、れろ♪　ん、ちゅぅ……ちゅぅ。##ンっ、……んじゅぅ……あむぅ♪　んちゅ♪」","type":"TXT","id":"v_R-ev303_0048","src":"/img/common/voice/ogg/v_R-ev303_0048.4d63b0fb6b42b6eefc4f670c7a9b0571.ogg"},{"name":"","text":"　飛び散った物を拭おうと手を伸ばせば、##こちらの指先ごとフェラチオする勢いで##舐め取る始末。","type":"TXT"},{"name":"","text":"　その特徴的とも言えるメガネに精液が##掛けられても、かつてのクラスメイトは、##気に留める様子もない。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。……妹にも負けないほどの##弩淫乱ぶりだな。伊紀がこんな##娘だったとは、思ってもみなかった」","type":"TXT"},{"name":"【伊紀】","text":"「んっ……んちゅ、んっ。ふふっ。##言ったでしょう？　ふうまくんのコトを想って##ズーッとひとりで勉強してきたのよ♪」","type":"TXT","id":"v_R-ev303_0049","src":"/img/common/voice/ogg/v_R-ev303_0049.57acf5cca6d45059002a860200f33cf1.ogg"},{"name":"","text":"　先端部へ丹念にキスを続けながら、##目を細めてみせる伊紀に、吐き出したばかりの##ペニスがピクリと反応を示した。","type":"TXT"},{"name":"【伊紀】","text":"「……んっ？　ふふっ、やっぱり##一回くらいじゃ、まだまだ##治まらないみたいね」","type":"TXT","id":"v_R-ev303_0050","src":"/img/common/voice/ogg/v_R-ev303_0050.43dc42ad67eea5da25d2277007d909a3.ogg"},{"name":"【俺】","text":"「お、オイオイ。少しは休ませてくれよ？」","type":"TXT"},{"name":"【伊紀】","text":"「あら？　女を待たせる気？##これまで散々待ったんだし、##今夜は逃がさないわよ」","type":"TXT","id":"v_R-ev303_0051","src":"/img/common/voice/ogg/v_R-ev303_0051.9666b2f3e2d3d8704bf9638e9083fb3d.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"rnc303a","src":"/img/pc/hello_script/bg/M/rnc303a.bc926422f196e3df407ef06dbff879f7.jpg"},{"name":"","text":"　ゆっくりと上半身を放すと、##伊紀自身は下着を脱ぎ始める。##その内腿には既に濡れ光るものがあった。","type":"TXT"},{"name":"【俺】","text":"「ほう……。準備万端、というわけか？」","type":"TXT"},{"name":"【伊紀】","text":"「ええ。そのために、わざわざこの厳重な##アジトへ忍び込んだんだもの。##……もらってくれるわよね、私の初めてを？」","type":"TXT","id":"v_R-ev303_0052","src":"/img/common/voice/ogg/v_R-ev303_0052.e80cb1d02858d19c0c2fe356cf7b0a32.ogg"},{"name":"","text":"　レンズの奥をさらに光らせながら、##微笑む伊紀。これを断れる男は、##ザラにはいないだろう。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかったよ。だがせめて##シャワーくらいは浴びさせてくれ。男女の##営みとして、順序が間違っているぞ？」","type":"TXT"},{"name":"【伊紀】","text":"「私はこのままでも構わないのだけれども。##……確かにそうね。は、初めてなんだし……##やはりベッドで、睦言とか重ねてみたり？」","type":"TXT","id":"v_R-ev303_0053","src":"/img/common/voice/ogg/v_R-ev303_0053.871b35dfaff4894c23e5abc49c5d76ce.ogg"},{"name":"","text":"　夢見る少女のごとく、モジモジと##恥ずかしそうにしながら、伊紀はようやく##ベッドに括り付けていた拘束を外してくれた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……やれやれ。両手を##使えなかったのは、##色々と苦労させられたよ」","type":"TXT"},{"name":"【伊紀】","text":"「ご、ごめんなさい？　ふうまくんが##逃げ出すんじゃないかと思って、つい……」","type":"TXT","id":"v_R-ev303_0054","src":"/img/common/voice/ogg/v_R-ev303_0054.8be9ea7f449da72a84aad68dbbe78825.ogg"},{"name":"","text":"　生真面目すぎる故に、たとえ敵であっても##情けを掛けてしまう。やはり五車学園時代から##その優しい性格は変わっていないようだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、まったく。学生時代と変わらないな。##伊紀は。……その通りだっ！」","type":"TXT"},{"name":"","text":"　ベッドから起き上がると、脱兎のごとく##駆け出す。拘束さえ解かれれば、##あとは逃げるが勝ちだ！","type":"TXT"},{"name":"【伊紀】","text":"「ええ、そうかも知れない……って、##ああっ、に、逃げたーッ！？　ちょっと、##ふうまくんっ！　ふうまくーんっ！！」","type":"TXT","id":"v_R-ev303_0055","src":"/img/common/voice/ogg/v_R-ev303_0055.8f854ba7209788be271a2520656ddae8.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11243415","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c805",
	"script":[{"type":"ERROR UNKNOWN COMMAND"},{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　太陽の日差しも月明かりすらも届かない##冷たい空気で満たされた地下室。##そこはまるで、現実世界から除外された空間。","type":"TXT"},{"name":"","text":"　仄かに人工的な明かりが室内を灯し、##その空間にいるだけで気が狂いそうになる。","type":"TXT"},{"name":"","text":"　そんな地下室に艶めいた猫語が聞こえ、##肉と肉がぶつかり合う音が響いている。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR560a","src":"/img/pc/hello_script/ev/M/SR560a.3af60a1d695a1bf432cebae7a248d97d.jpg"},{"name":"【メルシー】","text":"「にゃあぁぁぁんん……ふにゃぁあぁ～～」","type":"TXT","id":"v_SR560_0000","src":"/img/common/voice/ogg/v_SR560_0000.a03b486f0f61ae3539f92fd019ed6636.ogg"},{"name":"","text":"　寝そべった男の上に跨り、肉付きのいい##お尻を振り、豊満な双丘を上下に揺らすその##魅力的な体つきは育ちの良い人間の女のそれ。","type":"TXT"},{"name":"","text":"　しかし、その頭には猫耳が生え、目も口も##猫の特徴を色濃く反映した造りとなっており##やはり発する喘ぎ声も猫語まじり。","type":"TXT"},{"name":"【メルシー】","text":"「むにゃぁぁあああ……チンポ、気持ちいい##にゃぁああ～～！　にゃあっ、んんにゃ……##お前から、突き上げてもいいにゃよ……」","effect":"ef02","type":"TXT","id":"v_SR560_0001_01","src":"/img/common/voice/ogg/v_SR560_0001_01.f223cf110b518652abd9d6456459e18b.ogg"},{"name":"【男１】","text":"「うぅ……この猫娘っ……どれだけ発情##してんだよ、セックス大好きかよ……」","type":"TXT"},{"name":"","text":"　そう、メルシーは猫娘。","type":"TXT"},{"name":"","text":"　元は普通の猫であったが、その肉体が##死に瀕したところで妖精ケットシーに##連れられて魔界に行き、妖精となった。","type":"TXT"},{"name":"","text":"　そのため猫としての肉体は既に死んでおり、##飼い主が最後に呟いた言葉を自分の名前とし、##今は人間界に紛れ込んでいる。","type":"TXT"},{"name":"【メルシー】","text":"「セックス大好きで、悪いかにゃぁ……##お前たち、男共も大好きだにゃぁ……##にゃ、んんにゃぁあ……にゃあぁああ……」","type":"TXT","id":"v_SR560_0002","src":"/img/common/voice/ogg/v_SR560_0002.23317d6df848b995f931273db4bb8ce0.ogg"},{"name":"【男１】","text":"「もう無理だ、やめてくれ……」","type":"TXT"},{"name":"","text":"　メルシーの緩まない抽送に男は、苦しげな##快感の呻き声を漏らし、目の前で上下する##お尻に手を伸ばして制止を要求するが、","type":"TXT"},{"name":"【メルシー】","text":"「情けないヤツだにゃあ……それでも、##男かにゃあ……にゃししし……##まだ出すんじゃにゃいにゃあぁああ……」","type":"TXT","id":"v_SR560_0003","src":"/img/common/voice/ogg/v_SR560_0003.d6f464fea6e191d60b67ab124ed9fef3.ogg"},{"name":"","text":"　そう挑発するようにメルシーは笑い、##更に腰を激しく振り始め、男が何の##抵抗もできずに身体を強張らせて悶える。","type":"TXT"},{"name":"【男１】","text":"「ぐっ、あぁぁ……」","type":"TXT"},{"name":"【メルシー】","text":"「にゃししし……そんなに悶えるほど、メルの##おまんこが気持ちいいのかにゃ……ほれほれ、##もっと声を出して気持ちよくなるにゃ！」","type":"TXT","id":"v_SR560_0004","src":"/img/common/voice/ogg/v_SR560_0004.965f14dd77ece638d7d3becfdca3f5e5.ogg"},{"name":"","text":"　メルシーの野生児のような無茶苦茶な##腰振りで、男は歯を食いしばって##己の肉棒を襲う快楽の波に耐えている。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあっ……んんにゃ、はにゃっ……メルの##膣内で、ちんぽがドクドクってしていてっ……##おもしろいにゃあっ……」","type":"TXT","id":"v_SR560_0005","src":"/img/common/voice/ogg/v_SR560_0005.39801fa42fcf742ab8c1bdf2803ca699.ogg"},{"name":"【男２】","text":"「あっ、俺もそろそろ……」","type":"TXT"},{"name":"","text":"　メルシーの傍に立ち、手コキをされていた##男も限界を訴えて身体を震わすが、","type":"TXT"},{"name":"【メルシー】","text":"「にゃにぃ～～！　お前も、まだダメ##にゃあぁ～～～！　この根性にゃしにゃぁ！##もっと我慢できるにゃあぁあ！」","effect":"ef02","type":"TXT","id":"v_SR560_0006","src":"/img/common/voice/ogg/v_SR560_0006.1752e6a8af2165f2e27516dcd50b137b.ogg"},{"name":"【男２】","text":"「そ、そんなぁ……ぐっ……」","type":"TXT"},{"name":"","text":"　男の訴えは簡単に却下され、むしろ火に油を##注ぐ形で肉棒への扱きが速まり、##苦しげに瞼を閉じて快楽を堪える。","type":"TXT"},{"name":"【メルシー】","text":"「お前らのちんぽは、本当にダメにゃあぁね##……自分だけ、気持ちよくなろうにゃんてっ##……そうはいかないにゃあぁ～～！」","type":"TXT","id":"v_SR560_0007","src":"/img/common/voice/ogg/v_SR560_0007.c711befdf10eac43800f566e46d742e2.ogg"},{"name":"","text":"　メルシーは舌なめずりをし、周囲を取り囲む##待機中の男たちにも淫靡な睨みをきかせ、##２人の男同様に声を荒げる。","type":"TXT"},{"name":"【メルシー】","text":"「次は、お前たちだにゃあ……それまで、##ただ見てるだけでにゃく、休まずに##自分のちんぽを扱いておくにゃあぁぁ！」","type":"TXT","id":"v_SR560_0008","src":"/img/common/voice/ogg/v_SR560_0008.c23437cf0e5df875a49892e45afc006d.ogg"},{"name":"","text":"　その言葉に男たちは、メルシーの魅力的な##身体で勃起した肉棒を次々と扱き始め、##言われた通りに準備を行っていく。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁ～～んん、お前たち、##その調子にゃあぁ……メルをおかずにして、##シコシコしてればいいにゃぁ……」","type":"TXT","id":"v_SR560_0009","src":"/img/common/voice/ogg/v_SR560_0009.89016026e30f7caf8eff3a46260e1f68.ogg"},{"name":"","text":"　メルシーは人々から金を巻き上げるため、##再びヨミハラを荒らしている最中に、##この男たちに捕まった。","type":"TXT"},{"name":"","text":"　それで薬を使われた挙げ句、能力の通じない##機械相手にヘロヘロにされ、性処理玩具として##地下に放り込まれて輪姦されてしまう。","type":"TXT"},{"name":"","text":"　最初は男たちの思うままに遊ばれていたが、##性交と精液で魔力を取り戻し、能力を発揮して##からは形勢逆転し、男たちを絞り上げている。","type":"TXT"},{"name":"【メルシー】","text":"「にゃんんっ……まだまだ足りない##にゃあぁ～～～！　もっとメルを##気持ちよくさせろにゃあぁあ～～～！！」","type":"TXT","id":"v_SR560_0010","src":"/img/common/voice/ogg/v_SR560_0010.d84efe2a3d357f4c1bd297337e5c3c51.ogg"},{"name":"","text":"　地下室の床には、既に失神した男が数人##転がり、肉棒が生気を失って##ふにゃふにゃになっている。","type":"TXT"},{"name":"","text":"　そんな男たちを尻目に、メルシーは自身の##快感の昂ぶりに合わせて手コキと腰の振りを##速め、締め上げを強くしていく。","type":"TXT"},{"name":"【男１】","text":"「ぐおぉぉおお……」","type":"TXT"},{"name":"【メルシー】","text":"「おらおら～～～！　メルがイクまで、##絶対にイクにゃよぉおお！！　そのちんぽは##なんのために付いてるにゃぁあ～～～！！」","type":"TXT","id":"v_SR560_0011","src":"/img/common/voice/ogg/v_SR560_0011.429189bb820a370df49189bbd82922a9.ogg"},{"name":"","text":"　男たちは雄叫びを上げて射精感に耐えるが、##すぐに限界に達する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR560b","src":"/img/pc/hello_script/ev/M/SR560b.c3e61c49a0167408ea8e3138eeb3998d.jpg"},{"name":"【メルシー】","text":"「にゃあぁぁああ～～～～～！！！？」","effect":"ef02","type":"TXT","id":"v_SR560_0012","src":"/img/common/voice/ogg/v_SR560_0012.2f5f0c56dbafd99e7ee4e5584efcd7e3.ogg"},{"name":"","text":"　メルシーの顔と膣内に精液を##ぶちまける男２人。","type":"TXT"},{"name":"","text":"　メルシーは心地よさそうに精液を##受け止めながら男たちを笑い、##射精しようがお構いなしに刺激を続ける。","type":"TXT"},{"name":"【メルシー】","text":"「イクにゃって、言ったにゃあぁ～～～！！##にゃあん、むにゃあぁぁ……まだまだメルは##足りないにゃあぁあ～～～！！」","type":"TXT","id":"v_SR560_0013","src":"/img/common/voice/ogg/v_SR560_0013.b6251a4bcf8d25047935b0d43e08305a.ogg"},{"name":"","text":"　結合部からは精液が溢れ返り、##ぬちゃぬちゃという卑猥な音が響き、##メルシーの腰振りの勢いは衰える様子もなく、","type":"TXT"},{"name":"","text":"　男たちは射精しながら２度、３度と絶頂感を##味わい悲鳴を上げ、それをメルシーは##楽しげにいたぶり続ける。","type":"TXT"},{"name":"【男１】","text":"「ぐはぁぁあああ！！！」","type":"TXT"},{"name":"【メルシー】","text":"「どろどろちんぽミルクっ……メルのおまんこ##にいっぱいにゃあぁ～～～！　にゃはぁぁ……##アツくて、感じちゃうにゃあぁ～～！」","type":"TXT","id":"v_SR560_0014","src":"/img/common/voice/ogg/v_SR560_0014.50eb24bd7beaadd613bd191f05c5e4e3.ogg"},{"name":"","text":"　顔面に飛んでくる精液に口を開け、##舌を突き出して受け止め、おいしそうに##口内に収めて喉を鳴らして飲み込むメルシー。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぱあぁぁ～～～！　ちゅるるっ、##じゃぼぼぼぼっ……んんんにゃぁ～～～！##ちんぽミルクおいちいにゃあぁぁ～～～！！」","type":"TXT","id":"v_SR560_0015","src":"/img/common/voice/ogg/v_SR560_0015.9f10333e7ecf6fa14e1d99cdc6a4f8e0.ogg"},{"name":"【男２】","text":"「ぐはっ、また出るっ！」","type":"TXT"},{"name":"【メルシー】","text":"「あ～～～～ん、にゃあっ！　にゃはあんん、##じゅるるるっ……男臭いミルクで、##メルの口の中がいっぱいにゃあぁぁ～～！」","type":"TXT","id":"v_SR560_0016","src":"/img/common/voice/ogg/v_SR560_0016.e0f93066d00da5ddcee032a9c40441dd.ogg"},{"name":"","text":"　男たちの射精の勢いが衰え始めると、##膣内で肉棒が萎え始めメルシーが用済みだと##言わんばかりの視線を男に向け、","type":"TXT"},{"name":"","text":"　周りを取り囲む男たちの肉棒を##品定めるように見回し、その中から##良さそうな肉棒を見つけて指を突き付ける。","type":"TXT"},{"name":"【メルシー】","text":"「次は……お前だにゃあ！　メルの空いてる##尻穴に、そのちんぽを入れるにゃあ！##ほら、さっさと来るにゃあ！」","type":"TXT","id":"v_SR560_0017","src":"/img/common/voice/ogg/v_SR560_0017.43a2e825991d36834e79d13128a20479.ogg"},{"name":"【男３】","text":"「あぁ、分かったよ……」","type":"TXT"},{"name":"【メルシー】","text":"「意識があるうちはお前のちんぽは逃がさない##にゃあぁ……まだまだメルを満足させるまで##そのちんぽを使うにゃあぁ～～！」","type":"TXT","id":"v_SR560_0018","src":"/img/common/voice/ogg/v_SR560_0018.e5c001912dcb8966e813d8f46af57110.ogg"},{"name":"","text":"　肉棒が萎えていく絶え絶えの息の男に、##無情とも思える言葉を掛け、##その手で掴んだ肉棒に力を籠め直す。","type":"TXT"},{"name":"","text":"　そして新たに指名された男がメルシーの腰を##掴み、尻穴に肉棒を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR560c","src":"/img/pc/hello_script/ev/M/SR560c.67915ef72203d1489c152d945cd99fb3.jpg"},{"name":"【メルシー】","text":"「ふにゃあああぁぁぁ～～～～！！！##尻穴にちんぽきたにゃあぁぁ～～～！」","effect":"ef02","type":"TXT","id":"v_SR560_0019","src":"/img/common/voice/ogg/v_SR560_0019.75075df7b0c390b59703448859e106a3.ogg"},{"name":"","text":"　身体に覆い被さるようにして挿入された##肉棒が尻穴に埋まり、背中をビクリと##反応させるメルシー。","type":"TXT"},{"name":"","text":"　それと同時に、手に握っていた萎えかけの##肉棒を咥えてしゃぶりたて、甘い吐息を##漏らしながら精液まみれの肉棒を味わう。","type":"TXT"},{"name":"【メルシー】","text":"「んんんんにゃ～～～！　ぺろぺろっ……##ちゅるるるっ、にゃはぁんん！　じゅるるる##んんんにゃあぁ～～～！」","type":"TXT","id":"v_SR560_0020","src":"/img/common/voice/ogg/v_SR560_0020.85ed1fe777730f111f2f2ba15fe93e49.ogg"},{"name":"【男２】","text":"「ぐっ、もう……やめてくれぇ！##もう何も出ないんだ！」","type":"TXT"},{"name":"【メルシー】","text":"「うるさいにゃあぁぁ～～！！　黙ってメルに##ちんぽを、舐めさせればいいにゃあぁあ！##んんんちゅ、ぶじゅろろろっ……」","type":"TXT","id":"v_SR560_0021","src":"/img/common/voice/ogg/v_SR560_0021.14b2e415e87f444885dd6e1f16bb6671.ogg"},{"name":"","text":"　しゃぶられている男は苦痛の表情を##浮かべているが、その肉棒はメルシーの##舌使いに負けて反り返り始める。","type":"TXT"},{"name":"【メルシー】","text":"「こんなに、カッチカッチに硬くさせてぇ……##にゃにが、やめてくれにゃあぁ～～！##お前のチンポの方が正直だにゃぁああ～～！」","type":"TXT","id":"v_SR560_0022","src":"/img/common/voice/ogg/v_SR560_0022.e5d0b6d4b832aad43d3533493327f52a.ogg"},{"name":"","text":"　舌が鈴口から未だに漏れ出す精液を舐り取り##肉胴を這うような舌の絡みに、##男は快感に呻いて震え立っているのがやっと。","type":"TXT"},{"name":"【メルシー】","text":"「れろれろっ、ぶじゅるる……じゃばっ、##んんんにゃぱぁあ！　尻穴のお前しっかりと##動いて、メルをイカせるにゃあぁ～～！！」","type":"TXT","id":"v_SR560_0023","src":"/img/common/voice/ogg/v_SR560_0023.cf761038b68f393a35d0ee63870a65a9.ogg"},{"name":"【男３】","text":"「まったく、何度目だと思ってるんだ……」","type":"TXT"},{"name":"","text":"　言われた男はそう文句を零しつつも、##メルシーの能力で彼女の発情に当てられ、","type":"TXT"},{"name":"","text":"　はち切れそうになった肉棒を鎮めようと##腰を振り始める。","type":"TXT"},{"name":"【メルシー】","text":"「そう、にゃあぁ～～！　メルの尻穴に、##にゃはぁあんん！　お前の太いやつを、##打ち込むにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0024","src":"/img/common/voice/ogg/v_SR560_0024.fedaf15b1394bbf94636eaddb3aa5bc3.ogg"},{"name":"","text":"　尻穴に肉棒が突かれる衝撃で、押される##ようにして膣内から精液がゴボリと垂れ、##寝そべった男の萎えた肉棒に落ちる。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃあああぁぁ～～～！　ゴリゴリ、##尻穴けずられてぇ……気持ちいいにゃぁあ！##じゅるるる、ちゅるるぅ……」","effect":"ef02","type":"TXT","id":"v_SR560_0025","src":"/img/common/voice/ogg/v_SR560_0025.cb87acfc1d334d62f53354065a417883.ogg"},{"name":"","text":"　射精直後の肉棒をしゃぶりたてられ、##女のような声を漏らす男を、##メルシーは鋭い視線で睨みつけながら、","type":"TXT"},{"name":"【メルシー】","text":"「にゃんにゃあ、その声は……お前のちんぽを##ぶじゅるる……噛み付いてでも、##離してやらないからにゃあぁぁああ！」","type":"TXT","id":"v_SR560_0026","src":"/img/common/voice/ogg/v_SR560_0026.b1b87ada1fefa24f98e36cca9ec7f0f2.ogg"},{"name":"【男２】","text":"「なっ、この猫野郎がっ……」","type":"TXT"},{"name":"【メルシー】","text":"「ちんぽが、噛み千切られたく、なかったらぁ##……頑張って、耐えてみることだにゃあ……##じゅぱぱぱ、んんんにゃはぁ……」","type":"TXT","id":"v_SR560_0027","src":"/img/common/voice/ogg/v_SR560_0027.eab449ccf1e8f38322396ccfed580bed.ogg"},{"name":"","text":"　メルシーの脅し文句に、懸命に足に力を##入れ直す男。その様子を楽しげに笑う彼女は##更に舌の動きを激しくさせて追い詰める。","type":"TXT"},{"name":"【メルシー】","text":"「ねちゅるるるぅ……ぶじゅるる、にゃぁん##……んんんにゃ、にゃあああぁ～～～！##れろれろ、じゅるるぅ……」","type":"TXT","id":"v_SR560_0028","src":"/img/common/voice/ogg/v_SR560_0028.718685b93b0c4c27e96c5deae8033a01.ogg"},{"name":"","text":"　後ろから尻を突かれ、メルシーの頭が前後に##揺れているが、その口は銜えた肉棒をまるで##吸い付くように離さない。","type":"TXT"},{"name":"","text":"　その前後の抽送を巧みに利用し、##口の中に含んだ肉棒を膣穴のように締め付け##バキュームのように扱いていく。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあ、にゃあぁぁあん！　ふにゃあ、##んんんんにゃあぁぁ～～～！！　ずじゅるる##ちんぽに串刺しにゃあぁぁああ～～！！」","type":"TXT","id":"v_SR560_0029","src":"/img/common/voice/ogg/v_SR560_0029.5e34721930165759e03cf5bdb10b1079.ogg"},{"name":"","text":"　そうしてメルシー自身も快感と興奮を##高めていき、それを男たちにもぶつけながら##絶頂へと昇り詰めていく。","type":"TXT"},{"name":"【メルシー】","text":"「じゅるるるるる、れろっ……ふにゃぁぁ##あああ～～～！！　イク、イクにゃあ～～！##ぶごぉぉ、じゅちゅるるぅ……」","type":"TXT","id":"v_SR560_0030","src":"/img/common/voice/ogg/v_SR560_0030.198accc498063b23ed7efcb55262b328.ogg"},{"name":"","text":"　腰を打ちつけ尻穴を犯す男もメルシーに##当てられ彼女の望むように腰での抽送を速め##双丘が更に激しく揺れる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃひゃぁぁあ～～！！　ドンドン##突かれてぇ……んんんにゃあ、じゅぼぼぼぉ##……ふにゃぁぁ～～～～！！」","type":"TXT","id":"v_SR560_0031","src":"/img/common/voice/ogg/v_SR560_0031.f7f4d564360aa5e786b137515e9c33e8.ogg"},{"name":"【メルシー】","text":"「イグ、イッグにゃあぁぁああ～～～！！##ぐじゅるるぅ……んんにゃぱぁ、にゅあはぁ##～～～！　メルぅ、イッちゃうにゃぁあ！！」","type":"TXT","id":"v_SR560_0032","src":"/img/common/voice/ogg/v_SR560_0032.b0fbc26b94877892206509318b27b25d.ogg"},{"name":"","text":"　男たちが雄叫びを上げて絶頂し、##尻穴と口の中に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR560d","src":"/img/pc/hello_script/ev/M/SR560d.2792edeb7971c49f2f14ce50aef8b363.jpg"},{"name":"【メルシー】","text":"「にゃあぁぁぁあああ～～～～～！！！！！」","effect":"ef02","type":"TXT","id":"v_SR560_0033","src":"/img/common/voice/ogg/v_SR560_0033.f5c993eab363356f8912d8862472f3bb.ogg"},{"name":"","text":"　メルシーも同時に絶頂し、能力を解放して##発情を振りまき、空気が密度を増して##甘ったるい匂いに淀む。","type":"TXT"},{"name":"【メルシー】","text":"「うにゃあぁぁ～～～！！　ぐほっ、んんんん##にゃあぁあ～～！！？　尻穴にも、口まんこ##にも、どぴゅどぴゅきてるにゃあぁ～～！！」","type":"TXT","id":"v_SR560_0034","src":"/img/common/voice/ogg/v_SR560_0034.dd9643f1b7fd247f3063649e8260d7a9.ogg"},{"name":"","text":"　尻穴の男はメルシーの発情と強烈な尻穴の##締まりとうねりに腰を掴む手に力を込め、##腰をぐいぐいと押しつけて射精を続ける。","type":"TXT"},{"name":"","text":"　そして、尻穴から溢れた精液が膣穴を伝って##下の男の股間に垂れ落ちる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁん……ぐにゅあ、はにゃあぁ……##にゃがはぁあ！　じゅるるる、##じゅにゃあっ……ちゅるるぅぅ……」","type":"TXT","id":"v_SR560_0035","src":"/img/common/voice/ogg/v_SR560_0035.9c5d7b33b1f9067f0cb13f828775dcc3.ogg"},{"name":"","text":"　しゃぶられている男も、肉棒の脈動より##激しいメルシーの口と舌によって##射精しているかのような感覚に陥り、","type":"TXT"},{"name":"","text":"　彼女の激しい口技を射精中の肉棒に受け、##悶絶しながらも射精を続ける。","type":"TXT"},{"name":"【メルシー】","text":"「んんんぐにゃあぁ……口の中も、お尻の中も##ミルクで、ぶじゅるるぅぅ……いっぱい##にゃあぁ～～～！　にゃしししぃぃ……」","type":"TXT","id":"v_SR560_0036","src":"/img/common/voice/ogg/v_SR560_0036.20d40281ebb9e1b441a55b237aefb30c.ogg"},{"name":"","text":"　メルシーが快楽の言葉を上げると、##口の端から真っ白な精液が垂れ、##首筋を伝って豊満な双丘の頂点に辿り着く。","type":"TXT"},{"name":"","text":"　男たちの悶絶ぶりから、これ以上は無理に##思えるが、メルシーの能力によって発情が##伝播し肉棒はむしろ滾っており、","type":"TXT"},{"name":"","text":"　悶絶しながらも男たちの漏らす息は荒々しく##熱を帯び、メルシー同様に興奮しきっている。","type":"TXT"},{"name":"","text":"　そして、彼女の下に寝ている男の萎えた##チンポも、発情に当てられて勃起し始める。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぱぁぁああ～～～！！　にゃはぁ、##にゃはぁ……まだまだ、これからにゃあぁ！##寝ているお前ちんぽが勃ってるにゃあぁ……」","effect":"ef02","type":"TXT","id":"v_SR560_0037","src":"/img/common/voice/ogg/v_SR560_0037.a121c9aa315505ecf4e1af594fe67dfd.ogg"},{"name":"","text":"　メルシーは発情しきった牝猫のように鼻息を##荒くさせ、下で伸びていた男に熱の籠った##視線を向ける。","type":"TXT"},{"name":"【メルシー】","text":"「早くそのちんぽも、メルのおまんこに入れる##にゃあぁぁあ～～～！！　メルのおまんこが##欲しがってるのが分からないのかにゃぁ！！」","type":"TXT","id":"v_SR560_0038","src":"/img/common/voice/ogg/v_SR560_0038.637c3b56d75d70bfc588f372c95519c3.ogg"},{"name":"","text":"　尻穴でイカされたメルシーの膣穴は、##お預けをくらってヒクヒクと窄み、##愛液が溢れてビショビショに濡れている。","type":"TXT"},{"name":"【メルシー】","text":"「尻穴の男も、休んでいる暇ないにゃあぁ##～～～！！　さっさと、メルの２つの穴を、##お前らのちんぽで犯すにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0039","src":"/img/common/voice/ogg/v_SR560_0039.2c52d067fcfe38c108132e4f4e461f39.ogg"},{"name":"","text":"　寝ている男も言われた通りに、##再度勃起した肉棒を膣穴に挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR560e","src":"/img/pc/hello_script/ev/M/SR560e.57f54eaf00fc46aabb947a90f05cf8f1.jpg"},{"name":"【メルシー】","text":"「にゅがぁぁああああ～～～～～！！！！！」","effect":"ef02","type":"TXT","id":"v_SR560_0040","src":"/img/common/voice/ogg/v_SR560_0040.e3214eb1eead18737f5a0b7584445b3c.ogg"},{"name":"","text":"　メルシーの２穴へ肉棒が深々と根元まで##埋まり、２本の肉棒が同時に抽送を始める。","type":"TXT"},{"name":"【メルシー】","text":"「にゅあ、にゅあぁ～～～！！　メルぅ、##２穴同時に、犯されてるにゃあぁ～～～！！##気持ち良すぎるにゃあぁぁ～～～！！」","type":"TXT","id":"v_SR560_0041","src":"/img/common/voice/ogg/v_SR560_0041.5bf8024e767d68946034dac853728a36.ogg"},{"name":"","text":"　メルシーは口から射精の終わった肉棒を##吐き出して無茶苦茶に手コキしながら、","type":"TXT"},{"name":"","text":"　尻穴と膣穴の２穴を抉る肉棒に##気持ち良さそうに嬌声を迸らせ、お尻を高く##突き出しながら快楽を身体に受ける。","type":"TXT"},{"name":"【メルシー】","text":"「最高にゃあぁぁああ～～～！！　おまんこも##尻穴もちんぽに押されてぇ……お腹までぇ、##アツいのきてるにゃあぁぁ～～～～！！」","type":"TXT","id":"v_SR560_0042","src":"/img/common/voice/ogg/v_SR560_0042.0ce8efebacf96d8ee6f12b2adc2210c1.ogg"},{"name":"","text":"　メルシーの感じぶりに、周囲の男たちの##自慰と息も荒くなり、誰もが彼女と##同じように目を爛々と輝かせている。","type":"TXT"},{"name":"【メルシー】","text":"「はにゃあぁ～～！！　みんなで気持ちよく##なるにゃあぁぁあ～～！！　ちんぽミルク##いっぱいちょうだいにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0043","src":"/img/common/voice/ogg/v_SR560_0043.b6deab3854ca02d2f5308d245995e2c0.ogg"},{"name":"","text":"　メルシーはかつてない快感と絶頂が##押し寄せていることに酔いしれ、##涎を散らして喘いで男たちを煽っていく。","type":"TXT"},{"name":"【メルシー】","text":"「ちんぽだいしゅぎにゃあぁぁ～～！！##オスの匂いで、頭がクラクラしてぇ……##身体がアツくなってるにゃあぁああ～～！！」","type":"TXT","id":"v_SR560_0044","src":"/img/common/voice/ogg/v_SR560_0044.037192ae0c427f556700f94b87adde77.ogg"},{"name":"","text":"　男２人は狂ったように腰を動かし、周囲の##男たちもを自らの肉棒を力いっぱいに扱く。","type":"TXT"},{"name":"","text":"　何かの儀式にも思えるほど熱狂した様子で##続く性交の中、絶頂が近づき男たちの喉から##太く長い雄叫び絞り出され始める。","type":"TXT"},{"name":"【男２】","text":"「はがぁあ！　イキそう……」","type":"TXT"},{"name":"【男３】","text":"「俺も、もう我慢できねぇ……」","type":"TXT"},{"name":"【メルシー】","text":"「にゃがあぁぁ～～！　メルもイキそう##にゃあぁぁああ～～！！　みんなで一緒に、##気持ちよくなるにゃあぁぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR560_0045","src":"/img/common/voice/ogg/v_SR560_0045.de7baf51d7dc41830c34d0f11934be12.ogg"},{"name":"","text":"　メルシーはそれと自身の快感の爆発とを##全身に感じ、絶頂の近づきを訴えながら##昇り詰めていく。","type":"TXT"},{"name":"【メルシー】","text":"「おまんこと、尻穴でイクにゃあぁぁ～～！！##どっちも一緒に、イグっ……むちゃくちゃに##突かれてぇ……限界にゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0046","src":"/img/common/voice/ogg/v_SR560_0046.f282f4fdd959e88d2779cf36b8add3b5.ogg"},{"name":"【メルシー】","text":"「にゃはああぁぁん！　イグ、イッグぅぅうう##ううにゃあぁ！！　メルに、いっぱいちんぽ##ミルクっぶっかけてにゃあぁぁ～～～！！！」","type":"TXT","id":"v_SR560_0047","src":"/img/common/voice/ogg/v_SR560_0047.760007c76883372e317400d0154c7be4.ogg"},{"name":"","text":"　２穴めがけて２本の肉棒が深々と##捻じ込まれ、メルシーは絶頂をむかえる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR560f","src":"/img/pc/hello_script/ev/M/SR560f.c6ca343ab7d5c8db82f259214845c12c.jpg"},{"name":"【メルシー】","text":"「にゃがぁぁアアアアアアア##アアアアッッ～～～～～～！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR560_0048","src":"/img/common/voice/ogg/v_SR560_0048.f4d4b06ceeb657fa7b9aa96cdff69f52.ogg"},{"name":"","text":"　身体の外と内、全身に精液を浴びながら##歓喜の咆哮を上げて絶頂するメルシー。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁぁあああ！！！！##んんんんにゃあっ！！　チンポミルク、##しゅごしゅぎるにゃあぁぁぁああああ！！！」","type":"TXT","id":"v_SR560_0049","src":"/img/common/voice/ogg/v_SR560_0049.3ce2384360a61d067110d9cc8fbe4175.ogg"},{"name":"","text":"　ドロドロとした熱量の塊がメルシーの全身を##汚し、雄臭に覆われた彼女は緩みきった顔で##お湯に浸かったような至福の表情を浮かべる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃは～～～んんん！！　男の臭いので、##身体がいっぱいにゃあぁぁ～～！！　にゃし##しし……お腹も、アツいにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0050","src":"/img/common/voice/ogg/v_SR560_0050.552648732e2808a0e4125b7298dc4fc5.ogg"},{"name":"","text":"　ブルブルと突き出したお尻は震え、##ヒクつく２穴からはドバドバと精液まみれの##愛液と腸液が溢れ返る。","type":"TXT"},{"name":"【メルシー】","text":"「にゃんにゃんぅぅ……みんな、やればできる##にゃあぁぁ～～～！！　れろれろっ、こんな##おいちいミルクを、ありがとうにゃぁぁ……」","type":"TXT","id":"v_SR560_0051","src":"/img/common/voice/ogg/v_SR560_0051.435c9cedea8a5b4255b285b289e75fb6.ogg"},{"name":"","text":"　男たちは射精しながらも狂ったように手と##腰を動かし続け、精液まみれのメルシーを##前に快感を求めるのをやめようとしない。","type":"TXT"},{"name":"【男４】","text":"「俺たちの精液をおいしく召し上がれ！」","type":"TXT"},{"name":"【男５】","text":"「お前の好きなミルク、##まだまだたくさん出るからなぁ！」","type":"TXT"},{"name":"【メルシー】","text":"「ちゅるるるぅぅ……にゃぱぁぁ～～！！##濃くて、ネバネバでぇ……男の、##ミルクおいちすぎるにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0052","src":"/img/common/voice/ogg/v_SR560_0052.033849df2b9f047d3d85568261e4f26a.ogg"},{"name":"","text":"　男たちの射精は止まず精液は迸り続け、##メルシーも絶頂に絶頂を重ねる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあっん！！！！　にゃはぁ～～んん！！##いっぱいメルに注いでっ、ぶっかけてぇぇ……##お腹いっぱいになるまでぇ……」","type":"TXT","id":"v_SR560_0053","src":"/img/common/voice/ogg/v_SR560_0053.c81529ea39f6823c9d9ee747ea76042a.ogg"},{"name":"【メルシー】","text":"「どぴゅどぴゅ欲しいにゃあぁぁ～～！！##メルをっ、ぐちゃぐちゃに汚してぇ、##アヘ狂わせるにゃあぁぁああ～～～！！！！」","effect":"ef02","type":"TXT","id":"v_SR560_0054","src":"/img/common/voice/ogg/v_SR560_0054.bf1ce69ca8e8ef70c70a08bd4751089e.ogg"},{"name":"","text":"　２穴をビクビクと振るわせながら両穴の奥に##精液を受け、目の前で射精し終えた肉棒を##片っ端から口で銜え込む。","type":"TXT"},{"name":"【メルシー】","text":"「あむっ、じゅるるるぅぅ……にゃはぁ～～！##ちゅるる、じゅぼぼぉ……ちんぽミルク、##まだまだ飲みたりないにゃあぁぁあ～～！！」","type":"TXT","id":"v_SR560_0055","src":"/img/common/voice/ogg/v_SR560_0055.c2902d094458a6d097290437fece5635.ogg"},{"name":"【メルシー】","text":"「あむっ、ぶじゅるるぅぅ……んんにゃあっ、##れるれろっ……おいちいにゃあぁ～～！！##男臭くて、たまらないにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0056","src":"/img/common/voice/ogg/v_SR560_0056.96aaaec9548cebfaec08382840caf7fd.ogg"},{"name":"","text":"　やがて、メルシーに精液を##搾り取り尽くされたかのように、男が一人、##また一人と倒れていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　そうして全員が気絶して倒れ、メルシーは##絶頂の余韻にぶるぶるっと身体を震わせて##長い快感の溜め息を漏らす。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぱぁぁあああ～～～」","type":"TXT","id":"v_SR560_0057","src":"/img/common/voice/ogg/v_SR560_0057.6e0725f21ff5ce8e58216e51117b2bb6.ogg"},{"name":"","text":"　そして周囲を見渡して意識を保っている者が##誰もいないことを知り、##残念そうな顔をして唇を舌で舐る。","type":"TXT"},{"name":"【メルシー】","text":"「にゃんにゃあぁ、もう終わりなのか##にゃあぁぁ～～！　これからが、##いいところだったのににゃあぁぁ～～」","type":"TXT","id":"v_SR560_0058","src":"/img/common/voice/ogg/v_SR560_0058.2bb20c88b5dc9245e49b03c26c44ed31.ogg"},{"name":"","text":"　ほとんど呼吸も乱れることなく数十人の男を##相手にセックスを楽しんだメルシー。","type":"TXT"},{"name":"","text":"　自分の精液まみれの身体を見下ろし、##恍惚の表情を浮かべながら不敵に笑う。","type":"TXT"},{"name":"【メルシー】","text":"「もっと、チンポ持って来いにゃあぁ～～！##これだけにゃ、メルの身体は##満たされないにゃあぁぁ～～！！」","type":"TXT","id":"v_SR560_0059","src":"/img/common/voice/ogg/v_SR560_0059.bfb30198393e941aa7b660d9b0c478ce.ogg"},{"name":"","text":"　男たちからは、か細い呻き声が漏れてくる##だけで、誰の肉棒も戦闘不能状態。","type":"TXT"},{"name":"","text":"　メルシーを輪姦していたはずなのに、##逆に精液を絞り取られまくり、##今では情けなく床に伸びている。","type":"TXT"},{"name":"【メルシー】","text":"「そうにゃあぁぁ～～！」","type":"TXT","id":"v_SR560_0060","src":"/img/common/voice/ogg/v_SR560_0060.86ef01dbf32f5d969730a2e35ed4a29a.ogg"},{"name":"","text":"　何かを閃いたように声を上げ、メルシーは##全身から精液をドロドロと垂れ流しながら##地下室を出て行くのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11268134","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c806",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　地下室から抜け出したメルシーは、##その足でふうまの元まで行き、##ふうまの眠るベッドの中に潜り込む。","type":"TXT"},{"name":"","text":"　そして、ふうまの胸元にスリスリと頬を##擦りつけながら、嬉しそうな声を上げる。","type":"TXT"},{"name":"【メルシー】","text":"「ふにゃぁぁぁ～～～～」","type":"TXT","id":"v_SR561_0000","src":"/img/common/voice/ogg/v_SR561_0000.45fefc8a8a63aa683142b82a2088b544.ogg"},{"name":"【俺】","text":"「出ていけ……」","type":"TXT"},{"name":"","text":"　眩しい朝日が部屋に差し込み始めた部屋で、##ふうまはまだまだ眠たそうに寝返りを打ち、##掛布団を頭まで被る。","type":"TXT"},{"name":"","text":"　完全に相手にされていないと感じた##メルシーは、頬を膨らめて##ふうまの身体を揺らし、","type":"TXT"},{"name":"【メルシー】","text":"「にゃししし……パワーアップしたメルに##勝てないと悟ったのかにゃあ！」","type":"TXT","id":"v_SR561_0001","src":"/img/common/voice/ogg/v_SR561_0001.9121e5eb2235fbdd3bd742fda2dfbd71.ogg"},{"name":"【俺】","text":"「そうだな……」","type":"TXT"},{"name":"【メルシー】","text":"「にゃら、このベッドはメルが貰うにゃあ！」","type":"TXT","id":"v_SR561_0002","src":"/img/common/voice/ogg/v_SR561_0002.ae235416cfe1c7182d0ec2bd0e510448.ogg"},{"name":"","text":"　そう言ってベッドの上を、端から端までを##ゴロゴロと転がり回り、##ふうまの気を引こうとするメルシー。","type":"TXT"},{"name":"","text":"　洗い立てのシーツは、精液にまみれて##酷いイカ臭を立ち上らせる。","type":"TXT"},{"name":"【メルシー】","text":"「ゴロゴロにゃあぁ～～～」","type":"TXT","id":"v_SR561_0003","src":"/img/common/voice/ogg/v_SR561_0003.321f457f5c4025623d926783ab06edc3.ogg"},{"name":"【俺】","text":"「朝っぱらから勘弁してくれよ……」","type":"TXT"},{"name":"","text":"　ふうまはこめかみを痙攣させながら、いなく##なったと思ったら突然現れウザいことこの上##ないメルシーに、ついにキレて襲いかかる。","type":"TXT"},{"name":"【メルシー】","text":"「やっと起きたかにゃあぁ～～！」","type":"TXT","id":"v_SR561_0004","src":"/img/common/voice/ogg/v_SR561_0004.ed2ac364e73b25414546b43441c582b5.ogg"},{"name":"【俺】","text":"「そんなに相手にして欲しいなら##望むところだ。お望み通り、##お前の相手をしてやろうじゃないか！」","type":"TXT"},{"name":"","text":"　メルシーの腰を掴んで身体を引き上げ、##問答無用で肉棒を膣穴に捻じ込む。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR561a","src":"/img/pc/hello_script/ev/M/SR561a.d2648b9169b6182aa61461c8c8260a46.jpg"},{"name":"【メルシー】","text":"「にゃふぅぅううううう～～～～！！！」","effect":"ef02","type":"TXT","id":"v_SR561_0005","src":"/img/common/voice/ogg/v_SR561_0005.d3c4a208894a8a4d2943bd5ae182c57b.ogg"},{"name":"","text":"　いきなり強く腰を打ちつけるのだが、##メルシーは心地よさげににゃふにゃふと声を##漏らし、くつろいでいるような声を上げる。","type":"TXT"},{"name":"","text":"　お尻を突き出した姿勢で頭をベッドの上に##寝かせ、まるでマッサージを受けている##ような態度である。","type":"TXT"},{"name":"【メルシー】","text":"「悪くはにゃいけどぉ……ふうまのちんぽは、##こんなものだったのかにゃあぁ～～？##これにゃあ機械以下だにゃあぁ……」","type":"TXT","id":"v_SR561_0006","src":"/img/common/voice/ogg/v_SR561_0006.d223519348488dd8fd887366ee2cb3f1.ogg"},{"name":"【俺】","text":"「俺が機械以下……？」","type":"TXT"},{"name":"【メルシー】","text":"「そうにゃあぁ……メルが、パワーアップ##しすぎたみたいにゃねぇ……もう人間界には##敵がいなくなったにゃあぁ……」","type":"TXT","id":"v_SR561_0007","src":"/img/common/voice/ogg/v_SR561_0007.a89f56df9166aaac02ab92e5aa1d5614.ogg"},{"name":"","text":"　メルシーの反応に、ふうまの中で何かが##プチンと切れる音がし、##振っていた腰を止める。","type":"TXT"},{"name":"【メルシー】","text":"「まあ、ふうまがしたかったら続けてもいい##にゃあぁ……ふにゃあぁ～～～。##なんだか眠くなってきたにゃあぁ……」","type":"TXT","id":"v_SR561_0008","src":"/img/common/voice/ogg/v_SR561_0008.af85009d2c2660e31c51bd0d6c0c06f8.ogg"},{"name":"","text":"　地下室で数十人の男たちを相手にし、結果的##には全員をノックアウトにしたメルシーの##疲労は当然ピークをむかえウトウトし始める。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁ……そのちんぽは、飾り物か##にゃあぁ……さっきまでの男たちの方が、##それなりに楽しませてくれたにゃあぁぁ……」","type":"TXT","id":"v_SR561_0009","src":"/img/common/voice/ogg/v_SR561_0009.4039f2677523ac8e0215062bc9dc8754.ogg"},{"name":"","text":"　ふうまは頭に血が上り、ただ突き込むだけの##雑な抽送であったことや、まだ寝起きで##身体も目覚めていなかったとはいえ、","type":"TXT"},{"name":"","text":"　ここまでコケにされたことはないと、##必死に抑えていた怒りが加速し、##むしろ１周回って冷静になる。","type":"TXT"},{"name":"【俺】","text":"「そうだな、俺のチンポは飾り物かもな……」","type":"TXT"},{"name":"","text":"　メルシーの言葉に適当に頷き、##腰に回していた手に力を籠め直す。","type":"TXT"},{"name":"【俺】","text":"「それなら、好きにさせてもらう」","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁ……さっきからそう言ってる##にゃあぁ……メルの穴を好きに使うにゃあぁ##……本当に、眠くなってきたにゃあぁ……」","type":"TXT","id":"v_SR561_0010","src":"/img/common/voice/ogg/v_SR561_0010.4aa47dded86dbaf0f9309a22b89e5e58.ogg"},{"name":"【俺】","text":"「そうか、そんなに男相手に疲れたのなら、##好きなだけ寝ていろ……寝られるものならな」","type":"TXT"},{"name":"","text":"　ようやく目が覚めてきたふうまは、##再び腰振りを始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR561b","src":"/img/pc/hello_script/ev/M/SR561b.491ca1c67847d48444409d3b3cf5326d.jpg"},{"name":"【メルシー】","text":"「にゃあぁぁあああああ～～～！！！？」","effect":"ef02","type":"TXT","id":"v_SR561_0011","src":"/img/common/voice/ogg/v_SR561_0011.988a416c58bf7dc291710b3dcfd5fde7.ogg"},{"name":"","text":"　ただの朝立ち肉棒が肉欲を伴い、##硬さと太さと熱を増して雄の逞しさを得て、","type":"TXT"},{"name":"","text":"　抽送も膣穴の中を真っ直ぐ前後するだけの##動きから、膣壁を押し肉襞を掻く##動きに変化する。","type":"TXT"},{"name":"【メルシー】","text":"「にゃはあぁぁ～～んん！##ふうまの、ちんぽがっ……##さっきと、違うにゃあぁ～～！？」","type":"TXT","id":"v_SR561_0012","src":"/img/common/voice/ogg/v_SR561_0012.8b0a5f46c53cae3854ed5ee616cd4274.ogg"},{"name":"","text":"　伏せていたメルシーの耳がピンと立ち、##快感の声が口から漏れると##弛緩していた膣穴がキュンと締まり、","type":"TXT"},{"name":"","text":"　肉襞がざわめき、膣穴全体がうねって肉棒に##絡みつき始め、分かりやすく##感じ始めたことを伝えてくる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃっあんん！　どうなってる##にゃああぁ～～～！！　おまんこが感じてぇ##……声が出ちゃうにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0013","src":"/img/common/voice/ogg/v_SR561_0013.63be04417832fc19dcb8fc22a7acefe2.ogg"},{"name":"【俺】","text":"「そのまま寝ていていいんだぞ」","type":"TXT"},{"name":"","text":"　そう言って口元を歪めさせ、##尻肉に指を食い込ませるほどに強く握る。","type":"TXT"},{"name":"","text":"　メルシーは肉棒によって反応させられた##膣穴を自らの意志で肉棒に絡みつかせて絞り##ふうまの嘲笑に腰を合わせる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁぁんん！！　そうこなくちゃ##にゃあぁぁ～～！　メルがふうまの相手を##してやるにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0014","src":"/img/common/voice/ogg/v_SR561_0014.b206953d14a13514e148508f0355efb4.ogg"},{"name":"【俺】","text":"「そうか、それは良かった」","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁぁん……もう目が覚めたにゃあぁぁ##～～～！！　にゃあっん！　ふにゃぁ……##手加減しないにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0015","src":"/img/common/voice/ogg/v_SR561_0015.077c0e71deb4525ed7083e53fefb45ea.ogg"},{"name":"","text":"　途端に肉棒への刺激が高まり、メルシーの##身体の底に欲情の熱が灯ったのを感じ、","type":"TXT"},{"name":"","text":"　一瞬ふうまの動きが快感に##流され手綱を離しかける。","type":"TXT"},{"name":"","text":"　しかし、それはメルシーが能力を使った##ことを表し、勝負の土俵に立った彼女に##今日こそ叩きのめしてやると肉棒を滾らせる。","type":"TXT"},{"name":"【メルシー】","text":"「やっぱり、ふうまのちんぽはすごい##にゃあぁぁ～～！！　メルのおまんこが、##快感に、悦んでるにゃあぁぁ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0016","src":"/img/common/voice/ogg/v_SR561_0016.e47ed5745ddda8696cd63efe4ee3ab33.ogg"},{"name":"【俺】","text":"「何、もっと気持ちよくさせてやるよ」","type":"TXT"},{"name":"","text":"　メルシーをイカせようと巧みに抽送し、##疲れているという身体に鞭を打つ。","type":"TXT"},{"name":"","text":"　そして、メルシーもまたふうまを##射精させるべく腰を合わせ、負けじと膣穴を##うねらせ肉棒を絞っていく。","type":"TXT"},{"name":"【メルシー】","text":"「メルのおまんこで、さっさと気持ちよく##なってぇ……その弱っちいちんぽで、##射精すればいいにゃあぁぁ～～～！！」","type":"TXT","id":"v_SR561_0017","src":"/img/common/voice/ogg/v_SR561_0017.198ef7210088cd740f668ca33c5142bb.ogg"},{"name":"","text":"　肉棒の抽送に合わせ、感じたように##ヒクヒクと尻穴が窄み腸の中に出されていた##精液が押し出されている。","type":"TXT"},{"name":"【俺】","text":"「尻穴をヒクつかせて感じてるくせに、##よくもまあそんなことが言えたな」","type":"TXT"},{"name":"【メルシー】","text":"「なっ、そんなところ見るにゃあぁぁ～～！##尻穴は関係ないにゃあぁぁ～～！！　別に感じ##てるわけじゃないにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0018","src":"/img/common/voice/ogg/v_SR561_0018.1575aa30c3972b24161d27786034b638.ogg"},{"name":"","text":"　お互いに快感の声や吐息を押し殺し、##快感や相手の動きに流されまいとセックスの##主導権を奪い、奪われ、奪い返しと争う。","type":"TXT"},{"name":"【メルシー】","text":"「そろそろ射精っ、しそうかにゃあぁぁ……##おちんぽがドクドクって、おまんこの中で##震えてるにゃあぁぁ……」","type":"TXT","id":"v_SR561_0019","src":"/img/common/voice/ogg/v_SR561_0019.c59f08d592bbcf11c24ded2189639608.ogg"},{"name":"【俺】","text":"「さあな、お前こそ限界が近そうだな」","type":"TXT"},{"name":"【メルシー】","text":"「そんなことないにゃあぁ～～！！　メルの##おまんこは、にゃあっこの程度でぇ……にゃ##はぁん……イクわけっ、ないにゃあぁぁ……」","type":"TXT","id":"v_SR561_0020","src":"/img/common/voice/ogg/v_SR561_0020.7802ce66d811b9b752f1b6e8a182f057.ogg"},{"name":"","text":"　上の口から甘く熱っぽい吐息を漏らし、##下の口からも愛液がドバドバと溢れ出し、##微かに震えだす尻肉。","type":"TXT"},{"name":"","text":"　肉棒への締め付けも強くなり、##ふうまの射精欲も高まっていくが、##膣穴への抽送を更に速める。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁぁはぁぁ～～！！　ちんぽが##おまんこを抉ってぇ……にゃあぁん！##ゴリゴリされてぇ……にゃがぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0021","src":"/img/common/voice/ogg/v_SR561_0021.7b4b1ffcb7a7b62ea671bd08abade662.ogg"},{"name":"【メルシー】","text":"「まだイキたくにゃいのにぃ……おまんこが、##気持ち良くてぇ……もうぉ、限界っ……##だめぇぇ……イッちゃうにゃあぁ～～～！！」","type":"TXT","id":"v_SR561_0022","src":"/img/common/voice/ogg/v_SR561_0022.84bd9add0fc6e82594bd553c183f0039.ogg"},{"name":"","text":"　そうして自分の中の快楽と争いながらも、##やがて互いに絶頂感が込み上げ共に絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR561c","src":"/img/pc/hello_script/ev/M/SR561c.ed2f4f4f5da93bcb06ec8bc0e9f805d5.jpg"},{"name":"【メルシー】","text":"「にゃがぁぁあああああ～～～～～！！！！」","effect":"ef02","type":"TXT","id":"v_SR561_0023","src":"/img/common/voice/ogg/v_SR561_0023.9b6e544b35c137b94269e56e7b774bfe.ogg"},{"name":"","text":"　膣内で精液が爆発し、それと同時に背中を##仰け反らせながら高く喘ぐメルシー。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあんんんっ！！　はにゃあぁ～～！！##ふうまの、ちんぽミルクきた##にゃあぁぁ～～～～～！！」","type":"TXT","id":"v_SR561_0024","src":"/img/common/voice/ogg/v_SR561_0024.8da57e1ca595bb35d6c5005d447a8b70.ogg"},{"name":"","text":"　ふうまは竿だけでなく、玉からも込み上げる##射精の快感に腰が抜けそうになり呻く。","type":"TXT"},{"name":"","text":"　一方のメルシーは獰猛に膣穴と子宮で##射精する肉棒を絞り上げながら快感を楽しみ##満足そうに顔を蕩かしている。","type":"TXT"},{"name":"【メルシー】","text":"「これにゃあぁぁ～～！！　この感じにゃあ##ぁぁ～～！！　メルのおまんこが、ふうまの##精液で、犯されてるにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0025","src":"/img/common/voice/ogg/v_SR561_0025.97cd3736f1e1d5fc7bd06dede34c9eb7.ogg"},{"name":"","text":"　メルシーが尻を押しつけ、##揺さぶる動きも合わせて肉棒を子宮で吸い、","type":"TXT"},{"name":"","text":"　ふうまの肉棒は、意志を受けつけず膣穴で##されるがままに精液を吐き続ける。","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁん……いっぱい出てるにゃあぁ##～～～！！　子宮まで、濃いのが届いてぇ……##妊娠しちゃうかもにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0026","src":"/img/common/voice/ogg/v_SR561_0026.e8dc405c0f0de318fcccb698c7634074.ogg"},{"name":"","text":"　メルシーは余裕を持って絶頂を楽しみ、##殊更に尻を押しつけて肉棒を揺すり、##ふうまを試すような眼差しを向ける。","type":"TXT"},{"name":"【メルシー】","text":"「もうギブアップかにゃあぁ？　今度はメルが##腰を振り振りして、気持ちよくさせて##やろうかにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0027","src":"/img/common/voice/ogg/v_SR561_0027.f1fab390da3255615905b7dff4081300.ogg"},{"name":"","text":"　射精の勢いが衰えてきた肉棒を、膣穴が##まだまだ欲しがるように締め付け、膣肉が##肉胴の周りを舐るように絡みついてくる。","type":"TXT"},{"name":"【メルシー】","text":"「早く負けを認めて、楽になればいいにゃあぁ##～～！！　パワーアップしたメルに勝てなく##ても、別に恥ることはにゃいにゃあぁ～～！」","type":"TXT","id":"v_SR561_0028","src":"/img/common/voice/ogg/v_SR561_0028.73b0948d85fdf7575efa51236caa3ccb.ogg"},{"name":"","text":"　その明らかな挑発にふうまは、奥歯を噛むと##腰を強く掴んで肉棒を押し込み、##子宮口を抉るように捻じ込んでいく。","type":"TXT"},{"name":"【俺】","text":"「この程度では出したりないな……」","type":"TXT"},{"name":"【メルシー】","text":"「にゃわぁああ～～！！　それは、頼もしい##にゃあぁぁ～～！　そうこなくちゃにゃあっ##……メルもまだまだこれからにゃあ～～！！」","type":"TXT","id":"v_SR561_0029","src":"/img/common/voice/ogg/v_SR561_0029.75c911aab385c2946aa852f25ec2730c.ogg"},{"name":"【俺】","text":"「さぁ、ここからが本番だ」","type":"TXT"},{"name":"","text":"　メルシーの背中に圧し掛かるように、##本気の抽送を開始していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR561d","src":"/img/pc/hello_script/ev/M/SR561d.fe73130c46244100c49840cd81710144.jpg"},{"name":"【メルシー】","text":"「にゃあふぁぁぁ～～！！##いきなり、深いにゃあぁぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0030","src":"/img/common/voice/ogg/v_SR561_0030.87439c0e2b385f0aa289c23e12f73883.ogg"},{"name":"","text":"　中腰になり突き下ろすように##肉棒を打ち込むと、メルシーが快感と##興奮に満ちた嬌声を漏らし出す。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあぁ～～！！　にゃひゃぁぁあ～～！！##奥まで硬いのが、届いてぇ……にゃあぁぁ##～～～！！　子宮叩かれてるにゃあぁ～～！」","type":"TXT","id":"v_SR561_0031","src":"/img/common/voice/ogg/v_SR561_0031.61332cda9ca91232aa87381839b00a59.ogg"},{"name":"","text":"　ふうまは肉棒に快感を覚えるほど、##膣内で硬いしこりを持つＧスポットを抉り、","type":"TXT"},{"name":"","text":"　そのまま膣壁を抉りながら尻肉を押し潰す##ほど強く肉棒を押し込んで子宮を押す。","type":"TXT"},{"name":"【メルシー】","text":"「そこっ、ちんぽに擦られてぇ……にゃあぁ##はぁ～～！！　おまんこがビリビリって、##気持ちよくなっちゃうにゃあぁああ～～！！」","type":"TXT","id":"v_SR561_0032","src":"/img/common/voice/ogg/v_SR561_0032.6822a3ae8b7cb03b12736ad11b454453.ogg"},{"name":"","text":"　メルシーの口からはそのたびに##嬌声が吐き出され、","type":"TXT"},{"name":"","text":"　ふうまが抽送のリズムや強さを変えると、##嬌声も音程や強さを変えて吐き出される。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポで可愛く鳴いてるじゃないか」","type":"TXT"},{"name":"【メルシー】","text":"「鳴いてないにゃあぁぁ～～！！##下手くそすぎてぇ……おまんこが痛くて、##声が出ちゃってるだけにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0033","src":"/img/common/voice/ogg/v_SR561_0033.58326014ccaaecd1eedefea50523d7dd.ogg"},{"name":"【俺】","text":"「そうか、強がりやがって……」","type":"TXT"},{"name":"","text":"　ふうまは足先や頬が痺れるほどの快感を##堪えながら、主導権を握って射精直後の##過敏な肉棒を打ち込み続ける。","type":"TXT"},{"name":"","text":"　そしてメルシーが主導権を取り戻そうと、##快感を堪えようとしたところで##膣内や身体の力みを見極め、","type":"TXT"},{"name":"","text":"　Ｇスポットを外して##背中側や不意を突いて側面を抉ったり、","type":"TXT"},{"name":"","text":"　腰を大きく落として突き上げるように##挿入して陰核を刺激したりと翻弄する。","type":"TXT"},{"name":"【メルシー】","text":"「にゃがぁぁあ～～！！　強がってなんか、##にゃいにゃあぁぁ～～！！　にゃはっ、んん##にゃああぁぁ～～！！　へにゃあぁ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0034","src":"/img/common/voice/ogg/v_SR561_0034.130c998c5b0e32705c827caf6abdd4b8.ogg"},{"name":"","text":"　巧みな抽送に加え、言葉責めも織り交ぜて##メルシーに快感を自覚させると共に、##興奮を煽ることも怠らない。","type":"TXT"},{"name":"【俺】","text":"「気持ち良かったら素直にそう言え……##これが好きなんだろ、どうなんだ？」","type":"TXT"},{"name":"【メルシー】","text":"「この程度、にゃんてことにゃあぁいにゃ##あぁぁ～！！　にゃあっ！　ふにゃあぁっ！##こんなので、感じにゃいにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0035","src":"/img/common/voice/ogg/v_SR561_0035.69763c1a597d72523358ee9f447e3ed2.ogg"},{"name":"","text":"　カリ首によって膣内で攪拌された精液と##愛液が結合部から溢れ返り、ぬちゃぬちゃと##いう卑猥な音が鳴っている。","type":"TXT"},{"name":"【メルシー】","text":"「にゃがぁぁ～～～！！　ムカつくやつ##にゃあぁ～～！！　おまんこが敏感なところ##ばかっり、突いてきてるにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0036","src":"/img/common/voice/ogg/v_SR561_0036.4462ef8cdaf16fec6f7a84522c1404d6.ogg"},{"name":"【メルシー】","text":"「こんなやつにイカされたら一生の屈辱にゃあ##あぁぁ～～！！　にゃあっ！　んんにゃあ##ぁぁ～～！！　負けないにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0037","src":"/img/common/voice/ogg/v_SR561_0037.a390c94c2e0b1bf3d2ec0cdf7a4deebf.ogg"},{"name":"","text":"　メルシーの膣穴は、きゅっと締まりを強くし##子宮を下ろして絶頂の気配を見せ始める。","type":"TXT"},{"name":"【メルシー】","text":"「にゃあんんっ！！　にゃはぁぁ～～！！##メルはまだまだっ……イッ……にゃがぁ～～##！！　にゃんんっ……ふみゃぁああ～～！！」","type":"TXT","id":"v_SR561_0038","src":"/img/common/voice/ogg/v_SR561_0038.fe4090373fab5dd2d5be47b80204797a.ogg"},{"name":"","text":"　能力に頼り切り、ただ動くだけの畜生には##出来ない人間の洗練された性行為を見せつけ##格の違いを教えてやる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁぁん……これが、ふうまの##ちんぽかにゃあぁぁ～～！！　思ったよりも##なかなかやるにゃぁぁああ～～！！」","type":"TXT","id":"v_SR561_0039","src":"/img/common/voice/ogg/v_SR561_0039.fd6ec8d0b3c714bb17a67fad9b0b43f2.ogg"},{"name":"","text":"　しかし、手や口、舌を使い更に追い##込みたいがその余裕がないふうまは、##それを悟らせずこのまま押し切るべしと、","type":"TXT"},{"name":"","text":"　抽送を激しくしてＧスポットを抉り、##メルシーの絶頂感を一気に引き出しにかかる。","type":"TXT"},{"name":"【俺】","text":"「子宮を叩きのめしてイカせてやる」","type":"TXT"},{"name":"【メルシー】","text":"「できるものにゃらしてみろにゃあぁ～～！！##にゃがっ！　にゃああぁぁ～～！！##おまんこ、まだまだ余裕にゃぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0040","src":"/img/common/voice/ogg/v_SR561_0040.013165442c4a4f8c3929669967271679.ogg"},{"name":"","text":"　徐々に抽送を言葉通りに速め、強めながら、##これが凄くなることで与えられる##快感と絶頂を意識させていき、","type":"TXT"},{"name":"","text":"　どんな快感を与えられるかを期待して##メルシーの膣内は従順に反応し、##ついには肉棒に媚び始める。","type":"TXT"},{"name":"【俺】","text":"「お前のオマンコは素直に感じてるぞ」","type":"TXT"},{"name":"【メルシー】","text":"「そんなことにゃいにゃぁ～～！！　生意気##なちんぽにゃあぁ～～！！　それならメルも##本気を出してやるにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0041","src":"/img/common/voice/ogg/v_SR561_0041.77a4db9a1bc4ca21a847f5a147186318.ogg"},{"name":"","text":"　メルシーの心は折れるどころか、##反撃の灯火を燃やし出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR561e","src":"/img/pc/hello_script/ev/M/SR561e.f67e8d4e90194da75991326e4a640a7b.jpg"},{"name":"【メルシー】","text":"「にゃああぁぁああ～～～！！##負けないにゃあぁぁああ～～！！」","effect":"ef02","type":"TXT","id":"v_SR561_0042","src":"/img/common/voice/ogg/v_SR561_0042.b624dcf5d6b0794a530d996b779a38e5.ogg"},{"name":"","text":"　ふうまが本格的に抽送を激化すると同時に、##メルシーの膣穴が猛烈に締まり、","type":"TXT"},{"name":"","text":"　媚薬の香を焚いたように空気が密度を増し、##甘ったるい匂いが辺りに漂う。","type":"TXT"},{"name":"","text":"　そして、膣内の具合より何よりその匂いに##湧き上がる興奮と劣情で、##射精しかかるふうま。","type":"TXT"},{"name":"【俺】","text":"「ぐっ……すごい匂いだ」","type":"TXT"},{"name":"【メルシー】","text":"「にゃししし……ちんぽをビクビクさせて、##もうイキそうに、にゃったかにゃあぁ？##メルの本気すごいにゃろぉぉお～～～！！」","type":"TXT","id":"v_SR561_0043","src":"/img/common/voice/ogg/v_SR561_0043.61f77a093f63535d57e3064c43f83ccb.ogg"},{"name":"","text":"　以前とは比べものにならない血液と媚薬の##原液を入れ替えられたような強烈さだが味わ##ったことのある感覚に歯を軋ませて耐える。","type":"TXT"},{"name":"","text":"　そして能力を使わず叩きのめさないと##気が済まないと、抽送のペースを崩さず##こんなものかと呻いて腰を振り続ける。","type":"TXT"},{"name":"【メルシー】","text":"「にゃがぁぁああ～～！！　絶対に、##負けにゃいにゃあぁぁ～～！！　にゃあっ！##んんにゃあぁぁああ～～！」","type":"TXT","id":"v_SR561_0044","src":"/img/common/voice/ogg/v_SR561_0044.884630f91511e558e69fa0dac22bdfa8.ogg"},{"name":"","text":"　メルシーは舌を垂らし、##涎を散らして喘ぎトリップしているが、","type":"TXT"},{"name":"","text":"　こちらも能力の強さと同様に以前の自分とは##違うと腰を合わせてくる。","type":"TXT"},{"name":"【俺】","text":"「なかなか、やるようになったじゃないか」","type":"TXT"},{"name":"【メルシー】","text":"「当たり前にゃあぁ～～！！　ふうまに勝つ##ために、力を付けてきたにゃあぁぁ～～！！##早く、射精するにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0045","src":"/img/common/voice/ogg/v_SR561_0045.5e00ebede306d4ecfeeef6bffb79aff3.ogg"},{"name":"","text":"　少しでも気を抜けばメルシーに主導権を##握られてしまいそうな状況に、##ふうまの抽送の激しさは自然と増していく。","type":"TXT"},{"name":"【俺】","text":"「お前こそ、早くイッてしまえ！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃはぁん……にゃあっ！##そっちがイクにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0046","src":"/img/common/voice/ogg/v_SR561_0046.504e9da3a70572df182606a125251b88.ogg"},{"name":"【俺】","text":"「お前が先にイケ！」","type":"TXT"},{"name":"【メルシー】","text":"「にゃひゃあっ！　イカない、にゃあぁ##～～～～！！　早く、メルのおまんこで##イッてぇ……精液っ、出すにゃあぁ～～！！」","type":"TXT","id":"v_SR561_0047","src":"/img/common/voice/ogg/v_SR561_0047.96bfd9f6b78d21f2e15787dd4d0e5931.ogg"},{"name":"","text":"　そうやって呂律を怪しくしながら言い争い、##我慢比べを続ける２人。","type":"TXT"},{"name":"","text":"　しかし、それも長くは続かずお互いに身体を##痙攣させ、汗を拭きだして限界を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR561f","src":"/img/pc/hello_script/ev/M/SR561f.2aff401ed5585b4270c7f6c22fb964f0.jpg"},{"name":"【メルシー】","text":"「にゃふぁぁああああ～～～～～！！！！！」","effect":"ef02","type":"TXT","id":"v_SR561_0048","src":"/img/common/voice/ogg/v_SR561_0048.cc9bf5a4afb59eb3efeb3c841cff01ac.ogg"},{"name":"","text":"　腰を打ちつけ合って同時に絶頂し、##メルシーは快感の咆哮を上げる。","type":"TXT"},{"name":"【メルシー】","text":"「にゃにゃぁぁあああ～～～！！！　ふうまの##ちんぽミルクにゃぁあああ～～～！！！！」","type":"TXT","id":"v_SR561_0049","src":"/img/common/voice/ogg/v_SR561_0049.2a1e43432beda14d0d21f5bd8c55a4bb.ogg"},{"name":"","text":"　ふうまはメルシーの膣穴にがっちりと##食らい付かれたまま肉棒を暴れさせ、##放尿するように射精していき、","type":"TXT"},{"name":"","text":"　一方のメルシーは子宮と膣穴が##収縮しすぎて腰が痙攣し、更に失禁して##小便を垂れ流している。","type":"TXT"},{"name":"【メルシー】","text":"「にゃぁひゃあぁぁ～～！！　絶頂おまんこ##からぁ、おしっこ出ちゃってるにゃあぁぁ##～～～～！！　にゃぱあぁぁ～～～！！」","type":"TXT","id":"v_SR561_0050","src":"/img/common/voice/ogg/v_SR561_0050.2e7d1c359ae054984523f3161eb734f5.ogg"},{"name":"","text":"　壮絶なイキっぷりをみせた両者は、どちらも##相手を気にする余裕もなく絶頂に呻く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【メルシー】","text":"「おまんこアツくてぇ……子宮の中も、##ちんぽミルクでアツいにゃあぁぁ～～！！##にゃはあぁぁ～～～～んんんっ！！」","effect":"ef02","type":"TXT","id":"v_SR561_0051","src":"/img/common/voice/ogg/v_SR561_0051.43cb089f756ef5c29e599c7e2aa598af.ogg"},{"name":"","text":"　そんな状態を長く続けてようやく相手を##意識するだけの余裕が芽生えると、##まずメルシーがふうまを見て笑い出す。","type":"TXT"},{"name":"【メルシー】","text":"「にゃししし……メルの中で気持ちよさそうに##精液をぶちまけたにゃあぁぁ～～！」","type":"TXT","id":"v_SR561_0052","src":"/img/common/voice/ogg/v_SR561_0052.6b4dc26687ef3a10df659ed47926673d.ogg"},{"name":"【俺】","text":"「お前こそ、俺のチンポで激しくイッて##小便まで漏らしてたじゃないか。##前やった時と何も変わってないな」","type":"TXT"},{"name":"【メルシー】","text":"「う、うるさいにゃあぁ～～！##メルはまだまだ出来るにゃあぁぁ～～！！」","type":"TXT","id":"v_SR561_0053","src":"/img/common/voice/ogg/v_SR561_0053.819c21e62968504cedf49d17955847bd.ogg"},{"name":"","text":"　そう言って絶頂の余韻で微痙攣を繰り返す##膣内をうねらせ、射精の終えたばかりの##肉棒を締め付け始める。","type":"TXT"},{"name":"","text":"　ふうまはその刺激に思わず声を##漏らしながらも、メルシーの痙攣ぶりを笑い、","type":"TXT"},{"name":"【俺】","text":"「やれやれ……今度こそトドメを刺してやる」","type":"TXT"},{"name":"","text":"　ヒクつき精液が溢れ返る膣穴に、##再び抽送を開始していき、２人とも##虫の息のまま３回戦を始めるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11268134","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c807",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc574a","src":"/img/pc/hello_script/bg/M/srnc574a.a5446c357fe7b9944588eae58e51e12d.jpg"},{"name":"","text":"　ふうま八将、二車家に使える##下忍衆筆頭である『鉄華院カヲル』を##捕らえて、数週間が経過した。","type":"TXT"},{"name":"","text":"　捕えるのは容易な事ではなかった。##彼女の術『邪なる鎖縛』は、鞭、或いは##縄のように動き、自在に姿を変える。","type":"TXT"},{"name":"","text":"　更に射程は三十メートルほどもあり、##殆どの場合、彼女に近づく前に捕縛され、##絞殺される。","type":"TXT"},{"name":"","text":"　更に厄介なのが、背負った罪の重さだけ##重量が変わるという性質。組織の悪党共は、##その重み耐えきれず、圧死する者もいた。","type":"TXT"},{"name":"","text":"　そんな技を使うカヲルは、##俺の専用娼婦になる事を拒み、##未だに抵抗を続けていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc574b","src":"/img/pc/hello_script/bg/M/srnc574b.b92b4e1ccd6dc5155a314e2999d98551.jpg"},{"name":"","text":"　そこで、組織の専属魔科医……少なくとも##今は敵ではない……桐生美琴にカヲルを預け、##ある実験を行わせた。","type":"TXT"},{"name":"","text":"　それは、討伐したフュルストのアジトより##回収した“魔種”に関する技術の応用。","type":"TXT"},{"name":"","text":"　それを、捕らえたカヲルに使用し、##人体実験をしているのだ……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc574c","src":"/img/pc/hello_script/bg/M/srnc574c.88c6ced3ad7cfcfaabc0cff716a3b2b1.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i574a","src":"/img/pc/hello_script/ov/M/SR_i574a.d6e11ddbd5788dfe47b67453c50b3fa9.png"},{"name":"【カヲル】","text":"「くっ……見下げ果てた男ね……！」","type":"TXT","id":"v_SR574_0000","src":"/img/common/voice/ogg/v_SR574_0000.d21474ebf3c17048abe389de88bf2707.ogg"},{"name":"","text":"　アジトの中にあるプライベートルームに##呼び出すや否や、カヲルは敵意を露にして##こちらを睨み付けてきた。","type":"TXT"},{"name":"【俺】","text":"「褒め言葉だと取っておこう。##元より、良心など、とうの昔に##捨てているのだからな」","type":"TXT"},{"name":"","text":"　そう言い捨てながらリモコンを取り出し、##カヲルに示す。","type":"TXT"},{"name":"【カヲル】","text":"「……？　何よ、そのオモチャ。##それがどうしたっていうの？」","type":"TXT","id":"v_SR574_0001","src":"/img/common/voice/ogg/v_SR574_0001.e2d498af209b374abf7103ba3d478612.ogg"},{"name":"【俺】","text":"「玩具だと？　貴様の中に埋め込んだ##魔種を操作する物だと言っても、##そう思うか？」","type":"TXT"},{"name":"【カヲル】","text":"「！？　ま、魔種ですって……！？」","type":"TXT","id":"v_SR574_0002","src":"/img/common/voice/ogg/v_SR574_0002.4a2d8e98786726867c2e88deeb907094.ogg"},{"name":"","text":"　魔種……フュルストの元で働く娼婦達の##脳に埋め込められていた、極悪非道の代物。","type":"TXT"},{"name":"","text":"　特殊なオペを施して脳の奥へ埋め込み、##特殊なリモコンによって操作されるのだ。","type":"TXT"},{"name":"【俺】","text":"「これには５つのボタンがあるんだが、##それぞれが面白い効果を脳にもたらすんだ」","type":"TXT"},{"name":"【カヲル】","text":"「面白い効果……？　フン、下らないわ。##そんなものが私の頭に##埋め込まれてるですって？　いい加減に……」","type":"TXT","id":"v_SR574_0003","src":"/img/common/voice/ogg/v_SR574_0003.3f6e0f0ba378a09d1e556b5808c4318b.ogg"},{"name":"【俺】","text":"「例えばこの赤いボタンを押すと……」","type":"TXT"},{"name":"","text":"　カチっ、と小さく音が鳴り、##赤いボタンが押し込まれる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【カヲル】","text":"「……っ！？！？　な、何、これは……##うぐぅぅぅ、あぁぁぁぁぁぁ！！！！##い、痛いっ頭が、割れるようにぃぃ……！！」","type":"TXT","id":"v_SR574_0004","src":"/img/common/voice/ogg/v_SR574_0004.37615c166ac84f2dacea2f71caf0fdd1.ogg"},{"name":"【俺】","text":"「これは魔種による掌握の基本形。痛みの##魔液を分泌し、立っていられないほどの##激痛に襲われる……」","type":"TXT"},{"name":"","text":"　そうする事で、フュルストは牝豚娼婦を##逃がさないようにしていたのだ。##これ一つだけでも強力な束縛効果がある。","type":"TXT"},{"name":"【俺】","text":"「次にこの青いボタンを押すと、##意識混濁の魔液が分泌され……」","type":"TXT"},{"name":"【カヲル】","text":"「っ！？　な、にを……して……」","type":"TXT","id":"v_SR574_0005","src":"/img/common/voice/ogg/v_SR574_0005.1af6e0fcf5ae6f3b216720efc54d416a.ogg"},{"name":"","text":"　激痛で暴れ回っていたカヲルが途端に##静かになり、意識を失って、##その場に倒れ込んでしまう。","type":"TXT"},{"name":"【俺】","text":"「続いて、この黄色のボタンを押すと……##ククク、愛情とかいう感覚が刺激され……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i574a","src":"/img/pc/hello_script/ov/M/SR_i574a.d6e11ddbd5788dfe47b67453c50b3fa9.png"},{"name":"【カヲル】","text":"「んっ……？　はっ、私はいつの間に##気を失って……？　あ、あなたは……！！」","type":"TXT","id":"v_SR574_0006","src":"/img/common/voice/ogg/v_SR574_0006.e14dc1cb1c3b9ecc7d18ae5cc12123ef.ogg"},{"name":"","text":"　直後、意識を取り戻し、##目が合ったカヲルは、##うっとりと目を蕩けさせた。","type":"TXT"},{"name":"【カヲル】","text":"「わ、私、どうしたのかしら？##人を人とも思わない鬼畜な奴相手に、##こんなにドキドキするなんて……」","type":"TXT","id":"v_SR574_0007","src":"/img/common/voice/ogg/v_SR574_0007.af2fdcb6cca5d7b4d21057fe5e5fc434.ogg"},{"name":"【俺】","text":"「強制的にリモコン操者に惚れ、##何でも言う事を聞く操り人形となる……！」","type":"TXT"},{"name":"","text":"　理性で否定しようとしても、愛を感じる##ホルモンが脳内に強制分泌され続け、どんな##命令も受け入れてしまうようになるのだ。","type":"TXT"},{"name":"【俺】","text":"「更にこの緑のボタンを押してやると、##もっと強力な効果が発揮され……」","type":"TXT"},{"name":"【カヲル】","text":"「！！　やっ、な、なに……？　んっ、##身体が、急に疼いて……あ、アソコ、##触りたくなっちゃう……！！」","type":"TXT","id":"v_SR574_0008","src":"/img/common/voice/ogg/v_SR574_0008.b9adb9b306436ac89114c6585ac2fde6.ogg"},{"name":"【俺】","text":"「魔種から強力な媚薬が分泌されて脳を侵し##発情期の牝のように盛ってしまうのだ」","type":"TXT"},{"name":"","text":"　それは、例え相手が親の仇であろうと##抱かれたいと思うほどに強力なものだ。","type":"TXT"},{"name":"【俺】","text":"「そして最後にこの黒のボタンなのだが……##これは少々使い方が難しいものでな」","type":"TXT"},{"name":"【カヲル】","text":"「……？　うっ！？　ど、どうし、て……##い、息が……苦しっ、いぃ……！！！！」","type":"TXT","id":"v_SR574_0009","src":"/img/common/voice/ogg/v_SR574_0009.a9860246602074083a2f6d6c2ff5d0bd.ogg"},{"name":"","text":"　神経毒が分泌され、対象は呼吸困難になる。##五分以内に解毒剤を飲ませるか##もう一度黒ボタンを押さなければ死に至る。","type":"TXT"},{"name":"【俺】","text":"「そして、これらの効果を持った俺が##リモコンを所持する限り、アジトから##出ようがいつでも発動できる」","type":"TXT"},{"name":"","text":"　言いながら黒のボタンを押し、神経毒を##解除する。全ての効果から解放された##カヲルが、こちらを睨み付ける。","type":"TXT"},{"name":"【カヲル】","text":"「くっ、はぁ、はぁ、はぁ……。##よくも、この私をコケに##してくれたわね……！？」","type":"TXT","id":"v_SR574_0010","src":"/img/common/voice/ogg/v_SR574_0010.0aba94255c12e8b87b7035b3fc2c346b.ogg"},{"name":"【俺】","text":"「なんだその目は？　魔種の効果を知っても##まだ歯向かうと言うのか？##よし、ならばこのボタンを押して……」","type":"TXT"},{"name":"","text":"　と、激痛を与える赤のボタンを##押そうとすると。","type":"TXT"},{"name":"【カヲル】","text":"「！！　ま、待ちなさい！！##そ、それは必要ないわ……」","type":"TXT","id":"v_SR574_0011","src":"/img/common/voice/ogg/v_SR574_0011.cb317f16875978ced943d8d70eb720ab.ogg"},{"name":"【俺】","text":"「？　ほお。あの高慢な鉄華院カヲル殿が、##俺専用の娼婦になる事を受け入れると？」","type":"TXT"},{"name":"【カヲル】","text":"「い、今だけよ……魔種なんてものが##なければ、あんた如き……」","type":"TXT","id":"v_SR574_0012","src":"/img/common/voice/ogg/v_SR574_0012.9627ea3c2e8dccb59a89cd2741ad35c0.ogg"},{"name":"【俺】","text":"「……まあ、いい。そうだな。##早速だが、小便したばかりの俺の##ちんぽを掃除しろ」","type":"TXT"},{"name":"【カヲル】","text":"「はぁ？　調子に乗るな、##このガキ……うっ！？　キャアァァッ！！」","type":"TXT","id":"v_SR574_0013","src":"/img/common/voice/ogg/v_SR574_0013.a9f27d6ae01c01fcea77d72077d514e3.ogg"},{"name":"","text":"　おもむろに赤いボタンを押すと、##カヲルはその場でもんどりうって##苦しみ始める。","type":"TXT"},{"name":"【カヲル】","text":"「や、やめッ、やめてぇぇっ！！##い、痛い、頭が、割れるぅぅ……！！！！」","type":"TXT","id":"v_SR574_0014","src":"/img/common/voice/ogg/v_SR574_0014.74c8f231e34ac329fa369bfe2a431e37.ogg"},{"name":"","text":"　立っていられない様子で惨めに##床を這いずり、痛みに悶える。","type":"TXT"},{"name":"【カヲル】","text":"「ご、ごめんざいぃッ！！##ゆ、ゆるひて！？##やります！！　やるからぁっ！！」","type":"TXT","id":"v_SR574_0015","src":"/img/common/voice/ogg/v_SR574_0015.f0ba120bf839a9ea9fb2e21ab27fc5d9.ogg"},{"name":"【俺】","text":"「ククク……そうかそうか」","type":"TXT"},{"name":"","text":"　再び赤いボタンを押し、魔種の痛みから##解放してやると、カヲルは観念したよう##に怯えた目をこちらに向ける。","type":"TXT"},{"name":"【俺】","text":"「牝豚、早くしろ。少しでも歯を立てたり、##歯向かおうものならば……」","type":"TXT"},{"name":"","text":"　そう言ってリモコンをちらつかせると、##カヲルの身体がビクンと震える。##すっかり怯え、弱腰になっている。","type":"TXT"},{"name":"【カヲル】","text":"「は、はい……。##ご奉仕、させて頂きます……」","type":"TXT","id":"v_SR574_0016","src":"/img/common/voice/ogg/v_SR574_0016.a7f20e878ce6241fd674775b056aa656.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　カヲルはまだ警戒を示しながら、##四つん這いでよたよたとこちらへ這い寄る。","type":"TXT"},{"name":"","text":"　そして、排尿後の不潔なイチモツの##前に跪き、ぬろぉ……と赤とピンクの##中間色をした舌を差し出した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR574a","src":"/img/pc/hello_script/ev/M/SR574a.0e0f9a87c48b514210d68f14b30bf90b.jpg"},{"name":"【カヲル】","text":"「ん、れろ……く、くさい……！##なんて醜くて、凶暴な形をしているの……！」","effect":"ef02","type":"TXT","id":"v_SR574_0017","src":"/img/common/voice/ogg/v_SR574_0017.0a22126c4610f93bbe44592dab4301be.ogg"},{"name":"","text":"　カヲルはいきり勃った男根を目の前にして、##生理的嫌悪を露にして顔を顰める。","type":"TXT"},{"name":"【俺】","text":"「なんだ、ちんぽを見るのは初めてか？##まさか、男を知らない訳ではあるまい」","type":"TXT"},{"name":"【カヲル】","text":"「あ、当たり前よ！　この程度の大きさ##……うぅん、まぁまぁ大きい？##のだったら、幾らでも見た事ある、わよ……」","type":"TXT","id":"v_SR574_0018","src":"/img/common/voice/ogg/v_SR574_0018.b301a8478c86aa2be892382faf8eb258.ogg"},{"name":"【俺】","text":"「だったら早くやれよ豚女」","type":"TXT"},{"name":"【カヲル】","text":"「分かってるわよ！！　……んっ、ちゅぷ##……れろ、ちゅぱ、ぬりゅ……に、苦くて、##それに、なんて熱いの……」","type":"TXT","id":"v_SR574_0019","src":"/img/common/voice/ogg/v_SR574_0019.ffca13f78562856f2842fc7175fa7e51.ogg"},{"name":"","text":"　悔しそうに舌を出しながら、カヲルの舌が##亀頭を舐める。しかし、そこにテクニックや##色気といったものが感じられない。","type":"TXT"},{"name":"【俺】","text":"「馬鹿が。娼婦なら娼婦らしく、##もっと丹念に、気持ちよくさせて##みせろよっ！！」","type":"TXT"},{"name":"【カヲル】","text":"「ぐっ、あぁぁぁっ！？　や、やめて、##やめてください！！　わ、分かったから、##髪を掴まないでぇ……！」","type":"TXT","id":"v_SR574_0020","src":"/img/common/voice/ogg/v_SR574_0020.4ba70c6c6ab01f7d8f2de2e7968fbc11.ogg"},{"name":"","text":"　流石に女の命とあってか、髪を乱暴にされる##事に抵抗を感じるようだ。カヲルは##再び舌を差し出し、亀頭に這わせていく。","type":"TXT"},{"name":"【カヲル】","text":"「れろ、ん、ちゅ、くちゅん……すっごい##硬くて、おっきい……れろん、にゅるん、##ちゅつ、ちゅぷりゅ……」","type":"TXT","id":"v_SR574_0021","src":"/img/common/voice/ogg/v_SR574_0021.ed902e5fe8cc35399a099e6aa32fd72c.ogg"},{"name":"【カヲル】","text":"「んっ……お、おしっこが、ついて……##うぇ……けほ、けほ！　んっ……れろ、##ちゅぱ、ちゅるちゅ、じゅる、むちゅ……」","type":"TXT","id":"v_SR574_0022","src":"/img/common/voice/ogg/v_SR574_0022.6e2ac811d090ae9bb7c8f195828f6a3a.ogg"},{"name":"【俺】","text":"「ここ数日洗ってないからな、##さぞいい臭いと味がするだろう？」","type":"TXT"},{"name":"【カヲル】","text":"「！？　くっ、臭すぎて、吐きそうよ……##べろん、れろ、れろれろれろれろ……」","effect":"ef02","type":"TXT","id":"v_SR574_0023","src":"/img/common/voice/ogg/v_SR574_0023.6985a50a89b22ac1008ac96d953206a3.ogg"},{"name":"","text":"　カヲルは噎せ返るような臭いを##洗い落とすように、懸命に舌を這わせていく。","type":"TXT"},{"name":"","text":"　ざらついた舌に徐々に唾液が混ざり、##ぬめぬめと粘質な湿り気が合わさって、##心地よい感触になっていく。","type":"TXT"},{"name":"【俺】","text":"「中々よくなってきたぞ、そうだ、##こびり付いたカスも舐め取れ。いや、喰え」","type":"TXT"},{"name":"【カヲル】","text":"「んんっ！？　そ、そんら事、##出来る訳が……」","type":"TXT","id":"v_SR574_0024","src":"/img/common/voice/ogg/v_SR574_0024.81270ecfe40e907560899349c23e4282.ogg"},{"name":"","text":"　拒否しようとしたところで、##リモコンをちらつかせる。","type":"TXT"},{"name":"【カヲル】","text":"「……わ、わかったわよ……！　べろん、##べちゅ、えぉぉ……うっ、うぇ……！##これ、一番くさい……！！」","type":"TXT","id":"v_SR574_0025","src":"/img/common/voice/ogg/v_SR574_0025.dc9a55df424a17ac3fecb8a67d07787b.ogg"},{"name":"【俺】","text":"「数日溜めておいたご馳走だからな、##しっかり味わえよ」","type":"TXT"},{"name":"","text":"　ご馳走と表現した瞬間、カヲルは怖気を##覚えて鳥肌すら立たせていたが、思い切って##口の中にチンカスを放り込んだ。","type":"TXT"},{"name":"【カヲル】","text":"「んぐっ……！　ん、んんんん……！！」","type":"TXT","id":"v_SR574_0026","src":"/img/common/voice/ogg/v_SR574_0026.294b91ec6444b356bb36f8d895c9edb4.ogg"},{"name":"【俺】","text":"「まだだ、まだ呑み込むなよ。##しっかり味わえ。口の中で頬張れ」","type":"TXT"},{"name":"【カヲル】","text":"「……！！　あむ、んぐ、はむ、##んぐ……は、吐きそう……っ……」","type":"TXT","id":"v_SR574_0027","src":"/img/common/voice/ogg/v_SR574_0027.1558e8e95381d06f1580bfb0ddf2f9bf.ogg"},{"name":"【俺】","text":"「フン、全くご主人のチンカスもまともに##味わえないとは。まぁいい、飲み込め」","type":"TXT"},{"name":"【カヲル】","text":"「ん……ご、ごくん……ぶはぁっ！！##はぁ、はぁ、はぁ……お、覚えてなさぃ##……はぁ、はぁ……」","type":"TXT","id":"v_SR574_0028","src":"/img/common/voice/ogg/v_SR574_0028.94f9b8e315690d734dd88de86093ed57.ogg"},{"name":"","text":"　カヲルは呪詛のように呟きながら、##こちらに目を向ける","type":"TXT"},{"name":"【俺】","text":"「まだ掃除は終わってないぞ。##早く舐めろ、チンカスを全部喰え。##俺が満足するまで続けるんだ」","type":"TXT"},{"name":"【カヲル】","text":"「はぁ、はぁ……んっ……れろん、##りゅちゅ、べろん、れろれろれろ##……この、腐れちんぽぉ……」","type":"TXT","id":"v_SR574_0029","src":"/img/common/voice/ogg/v_SR574_0029.939191dfa268c77e3e95a588f11f0128.ogg"},{"name":"【俺】","text":"「何か言ったか？」","type":"TXT"},{"name":"【カヲル】","text":"「らんでもらいわよぉ……！　れろん、##べろ、ちゅぽ、ちゅ、ちゅ、ちゅぱ##……れろれろれろれろれろれろ……」","effect":"ef02","type":"TXT","id":"v_SR574_0030","src":"/img/common/voice/ogg/v_SR574_0030.ef0eda313efe471a0a9dbc68e9bfd2f0.ogg"},{"name":"","text":"　亀頭の丘に沿って舌が動き、##唾液を塗り込むようにして這い回る。","type":"TXT"},{"name":"","text":"　慣れて来たのか、##カリ傘の敏感な部分も刺激し始め、##ゾクゾクと背筋に快感が走る。","type":"TXT"},{"name":"","text":"　なんだかんだ言いながらも、##カヲルの舌技は中々のもので、##徐々に快感が高まってきた。","type":"TXT"},{"name":"【俺】","text":"「中に小便が残ってるんだ、##それもしっかりと吸い出せよ」","type":"TXT"},{"name":"【カヲル】","text":"「んんりゅ……わ、わかったわ……」","type":"TXT","id":"v_SR574_0031","src":"/img/common/voice/ogg/v_SR574_0031.23a5382356ca9c553decd8e3dddb93eb.ogg"},{"name":"","text":"　……その時、カヲルの頬がほんのり興奮で##赤く染まっているのを、俺は見逃さなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR574b","src":"/img/pc/hello_script/ev/M/SR574b.f9fb4dd1eb144b1e8d64183a4012349e.jpg"},{"name":"【カヲル】","text":"「んんっ！　ちゅ、##ちゅぅぅぅぅぅぅぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR574_0032","src":"/img/common/voice/ogg/v_SR574_0032.0788fc111878690a0540af7633977af2.ogg"},{"name":"","text":"　亀頭に吸い付き、バキュームのような##吸い上げで、尿道の中に残った汚汁が##吸われていく。","type":"TXT"},{"name":"【カヲル】","text":"「ほら、全部、ん、出ひなさいよぉ……##ちゅちゅぅ……ちう、じゅるぅぅぅ……！！」","type":"TXT","id":"v_SR574_0033","src":"/img/common/voice/ogg/v_SR574_0033.d23db2965e60a053b0430f92f958d9ab.ogg"},{"name":"【俺】","text":"「クク、中々いい吸い上げだが、それだけでは##足りん。もっと愛おしいものを##吸うように、こちらを見ながらやれ」","type":"TXT"},{"name":"【カヲル】","text":"「なっ……！？　わ、分かったわよ。##……こ、こう……？」","type":"TXT","id":"v_SR574_0034","src":"/img/common/voice/ogg/v_SR574_0034.dbbbbd5c0a3a9681a58c5ebbfcad95d6.ogg"},{"name":"","text":"　カヲルはキラキラと輝く瞳をこちらに向け、##少し戸惑った表情を浮かべる。","type":"TXT"},{"name":"【俺】","text":"「そうだ、そのままちんぽを吸い、##唾液を塗りたくり、##舐めしゃぶってご奉仕しろ」","type":"TXT"},{"name":"【カヲル】","text":"「は、はい……んちゅ、ちゅりゅ、##ちゅうぅぅぅぅう……！！　ら、らんか、##おしっこ以外のものが……んじゅるぅ……！」","type":"TXT","id":"v_SR574_0035","src":"/img/common/voice/ogg/v_SR574_0035.74fb627928bedbaced07385d6e939943.ogg"},{"name":"【カヲル】","text":"「ら、らにこれ……ちょっと熱くて、##とろっとしたのが……じゅる、じゅるん##……し、舌が、ピリピリすりゅぅ……」","type":"TXT","id":"v_SR574_0036","src":"/img/common/voice/ogg/v_SR574_0036.55d5982541a66fe9429072d717ec05f1.ogg"},{"name":"","text":"　少量の先走りが漏れカヲルは興奮したように##カウパー液の感想を言いながら、##懸命に亀頭を吸い上げる。","type":"TXT"},{"name":"【カヲル】","text":"「ちゅ、ちゅ、ちゅ、ちゅ……あら、##キスする度にビクビク反応してる。##ちょっと、可愛いじゃない……ちゅる……」","type":"TXT","id":"v_SR574_0037","src":"/img/common/voice/ogg/v_SR574_0037.5ee22c5b5e7a61e49067aa1f47f06ff7.ogg"},{"name":"【カヲル】","text":"「……っ！　う、うぅん、##別に興奮なんかしてないわっ！　ちょっと、##反応を見ていただけよ……」","type":"TXT","id":"v_SR574_0038","src":"/img/common/voice/ogg/v_SR574_0038.548125ca61cfdd50dc5102639cd6aa49.ogg"},{"name":"","text":"　誰が言ったわけでもないのに、ブツブツと##言い訳しだすカヲル。これは、魔種で##操る必要すらないかもしれない。","type":"TXT"},{"name":"【俺】","text":"「わかったから全部飲めよ。##吸い出すだけが娼婦の仕事じゃないだろう」","type":"TXT"},{"name":"【カヲル】","text":"「んっ………………んぐ、ごく##……ごくん……。はぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR574_0039","src":"/img/common/voice/ogg/v_SR574_0039.d4c409ca774fac5e6d443b2837f56a53.ogg"},{"name":"【俺】","text":"「よし、そうだ、それでい……ん？」","type":"TXT"},{"name":"","text":"　残尿と我慢汁を飲み下したかと思うと、##まるでもっともっとと求めるように、##カヲルは自ら肉笠にしゃぶりついた。","type":"TXT"},{"name":"【カヲル】","text":"「むちゅ、ちゅぱ、ちゅぅぅ……！！##こ、これでいい？　おしっこ、##全部飲んであげたわよ……？」","type":"TXT","id":"v_SR574_0040","src":"/img/common/voice/ogg/v_SR574_0040.553ee8d9b18bc1e2ad4b3787c4c5f43a.ogg"},{"name":"【俺】","text":"「ククク……まぁとりあえず##良しとしようか」","type":"TXT"},{"name":"","text":"　俺が許しをやると、##カヲルは亀頭からゆっくりと口を離した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR574c","src":"/img/pc/hello_script/ev/M/SR574c.d7264d74b51bcf1c95f4c8d604f957b9.jpg"},{"name":"","text":"　カヲルの開いた口と、亀頭との間に、##粘ついた透明の液体の橋が出来上がり、##卑猥な様相を呈している。","type":"TXT"},{"name":"【カヲル】","text":"「こ、これで満足した？##だったら、私を解放して……！」","effect":"ef02","type":"TXT","id":"v_SR574_0041","src":"/img/common/voice/ogg/v_SR574_0041.822680ef0e1dfad58e9928fc5ea60c17.ogg"},{"name":"","text":"　言いながら、カヲルは本能的に舌なめずりし##カウパー液を味わう。俺の目は、##その無意識の動きをとらえていた。","type":"TXT"},{"name":"【俺】","text":"「何を馬鹿な。この程度でこの俺が##解放するとでも思ったか。尤も、##名残惜しそうにしているのはカヲルの方だが」","type":"TXT"},{"name":"【カヲル】","text":"「！　わ、私が名残り惜しいですって？##ふざけないで！！　そんな事あるわけが……」","type":"TXT","id":"v_SR574_0042","src":"/img/common/voice/ogg/v_SR574_0042.64b58614c48c057665e35c63361e605d.ogg"},{"name":"","text":"　しかし、こちらを見るその目。涙まじりに##潤んだその瞳は、発情と興奮を隠しきれず、##ちらちらと何度もペニスを見ていた。","type":"TXT"},{"name":"【俺】","text":"「本当かどうか、##確かめてみるとしようじゃないか……！！」","type":"TXT"},{"name":"【カヲル】","text":"「！？　やっ、ちょっ、まっ##……んんんんっっっ！？！？！？！？」","type":"TXT","id":"v_SR574_0043","src":"/img/common/voice/ogg/v_SR574_0043.70119344ec70e657f93a34878005799e.ogg"},{"effect":"ef00","type":"EV","id":"SR574d","src":"/img/pc/hello_script/ev/M/SR574d.f4ae8eeb0a226185b7d128106111a47f.jpg"},{"name":"","text":"　腰を突き出し、##再度カヲルの口の中に肉槍を挿入する。","type":"TXT"},{"name":"【カヲル】","text":"「んぶぶぅ……！！　や、やべへぇ……！！##くる、し、息が、できなっ……！！」","effect":"ef02","type":"TXT","id":"v_SR574_0044","src":"/img/common/voice/ogg/v_SR574_0044.3b4f4123e2037d8a80bfc6d4a2f875f1.ogg"},{"name":"【俺】","text":"「くくく、中々いいぞ。まんこのように##暖かく、唾液でたっぷり濡れて、##このぬるついた感触もたまらんぞ！！」","type":"TXT"},{"name":"","text":"　口内粘膜が触れる度、高慢な女を支配して##いるという事実も相まってゾクゾクと快感が##駆け巡り、ますます肉胴を太く硬くしていく。","type":"TXT"},{"name":"【カヲル】","text":"「んんぅ、ま、またおっひくなっへ、##く、口が、いっぱいになりゅぅ……！！」","type":"TXT","id":"v_SR574_0045","src":"/img/common/voice/ogg/v_SR574_0045.f7306703b40e28e70f16a681be696a05.ogg"},{"name":"【カヲル】","text":"「こ、こんら熱くて硬いの、##ずっと咥えてたら、お、おかひく、##なるからぁ……！！」","type":"TXT","id":"v_SR574_0046","src":"/img/common/voice/ogg/v_SR574_0046.746dfe30157ea1a1667f011658f21719.ogg"},{"name":"【俺】","text":"「何をぶつぶつ言っている？　とっとと舌を##動かして俺のちんぽを気持ちよくさせろ！！」","type":"TXT"},{"name":"","text":"　腰を上下に振り立て、##竿先でゴリゴリと上顎と舌を擦りあげる。","type":"TXT"},{"name":"【カヲル】","text":"「ほぐっ！？　ん、わ、##わかりまひたぁぁ……！　はむ、ちゅぷ、##れろ、れりゅんべろちゅ、ぬろぉぉ……！！」","type":"TXT","id":"v_SR574_0047","src":"/img/common/voice/ogg/v_SR574_0047.9c597eed9cc869c33db122a1c32f5b58.ogg"},{"name":"","text":"　呑み込めない唾液を塗りたくるように、##竿全体にざらついた舌が絡み付く。","type":"TXT"},{"name":"","text":"　それは蛇のようにのた打ち動き回り、##それまで以上のご奉仕の快感を呼び起こした。","type":"TXT"},{"name":"【カヲル】","text":"「ほむ、んじゅる、ちゅぼ、ちゅぽ、##ぐっぽぐっぽぐっぽぐっぽぐっぽ！！！！」","type":"TXT","id":"v_SR574_0048","src":"/img/common/voice/ogg/v_SR574_0048.834267a8f57f79dafcdb683766ddb6ca.ogg"},{"name":"","text":"　頬を窄め、自ら頭を前後に動かして、##セックスしているかのように竿を扱き立てる。","type":"TXT"},{"name":"","text":"　その間も舌が裏筋を舐めたり、カリ傘の##裏側を刺激したりと、極上の口腔快楽が##襲い掛かって来た。","type":"TXT"},{"name":"【俺】","text":"「ククク、いいぞ、その調子だ！##これからもっと奥まで挿れるのだからな、##しっかり慣れさせておけよ！！」","type":"TXT"},{"name":"【カヲル】","text":"「！？　も、もっほ奥にぃ……？？##んじゅる、じゅっぽ、じゅっぽ、じゅっぽ##……んん、ま、また大きくなっへ……」","effect":"ef02","type":"TXT","id":"v_SR574_0049","src":"/img/common/voice/ogg/v_SR574_0049.68109fc77f655e63b38f38f2f4756188.ogg"},{"name":"","text":"　こちらの言葉の意味を完全に理解せぬまま、##カヲルは懸命にご奉仕していく。先ほどまでの##抵抗が嘘のように、肉棒に夢中だ。","type":"TXT"},{"name":"【俺】","text":"「やはりな、お前には最初から淫乱の素質が##あった。リモコン無しでここまで##ご奉仕しているのがその証拠だ！！」","type":"TXT"},{"name":"【カヲル】","text":"「んんん！！！！　ち、違ふ……！##こ、これは、命令されたから、##仕方なふで……んぐぅぅ！？！？」","type":"TXT","id":"v_SR574_0050","src":"/img/common/voice/ogg/v_SR574_0050.e75ad9f8d69b158d80870a00cb552435.ogg"},{"effect":"ef00","type":"EV","id":"SR574e","src":"/img/pc/hello_script/ev/M/SR574e.8dcb9236f2527a647e63e3adcbe5ec9e.jpg"},{"name":"","text":"　おもむろに腰を突き入れ、##一気に喉奥まで極太ペニスを挿入させる。","type":"TXT"},{"name":"【俺】","text":"「言い訳など無用！　ちんぽ大好きな淫乱な##お前に、たっぷりとご主人様の感触を##味合わせてやる！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「おごっっっ！？！？##ぷおっ、おぶ、ご、おぉぉぉ……！？！？」","effect":"ef02","type":"TXT","id":"v_SR574_0051","src":"/img/common/voice/ogg/v_SR574_0051.903b3951f0576c79adc38bc5b3b2716c.ogg"},{"name":"","text":"　完全に喉奥まで塞がれ喋れなくなってしまう##カヲル。だらしなく開いた口の端から##唾液が漏れ、鼻水が吹き出し、酷い顔だ。","type":"TXT"},{"name":"","text":"　酸素を求めて喉奥がグイグイと収縮し、##それが肉棒にたまらない快感を与えてくれる。","type":"TXT"},{"name":"【カヲル】","text":"「おぼ、ほっ、お、おごごご……！！！！」","type":"TXT","id":"v_SR574_0052","src":"/img/common/voice/ogg/v_SR574_0052.6a472b463f1086d828e393d83037c5a0.ogg"},{"name":"","text":"　カヲルが苦しみを訴えようと喋ろうと##するほどに、喉奥の肉と口内筋肉が締まり、##まるで膣に挿れてるかのような圧迫感がある。","type":"TXT"},{"name":"【俺】","text":"「まだお前のまんこを味わった訳ではないが、##これは、まんこより気持ちいいかも##しれないなぁ……？」","type":"TXT"},{"name":"","text":"　カヲルは必死に首を振って抵抗を試みるが、##顎が外れそうな程の巨根が入っていては、##自分の力だけではどうしようもない。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、余り時間をかけると##窒息しかねないな。では、早速使わせて##もらうとするか……！！」","type":"TXT"},{"name":"【カヲル】","text":"「っっ！？！？」","type":"TXT","id":"v_SR574_0053","src":"/img/common/voice/ogg/v_SR574_0053.5774d9669b23b26d3aa16f794e73b6a7.ogg"},{"effect":"ef00","type":"EV","id":"SR574f","src":"/img/pc/hello_script/ev/M/SR574f.a12b5eafdf9bd7f36af4becf08ad127c.jpg"},{"name":"","text":"　腰を前後に激しく振り立て、##カヲルの口と喉奥を容赦なく責め立てていく。","type":"TXT"},{"name":"【カヲル】","text":"「ふぐっ！　あっ、おっ、んごっ、##おごごごごごご……！！！！」","effect":"ef02","type":"TXT","id":"v_SR574_0054","src":"/img/common/voice/ogg/v_SR574_0054.4b85bc5aff349a38284f4e905bd736ca.ogg"},{"name":"【俺】","text":"「ククク……いいぞ、お前の喉が##ゴリゴリ擦れて、ぬるついた唾液が##よく滑って、悪くないっ！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「ふぎゅ、や、べへっ、ごふっ！##んご、おご、ぐぐ、##ぐるひぃぃぃ……！！！！」","type":"TXT","id":"v_SR574_0055","src":"/img/common/voice/ogg/v_SR574_0055.bfe59782bc82dd43748d2762de95fcfb.ogg"},{"name":"","text":"　鼻で呼吸しているものの犯されているせいで##それも上手くいかず、自然と喉周りの##筋肉が硬く締まる。","type":"TXT"},{"name":"","text":"　お陰で熱をあげた内部と、ぬめった粘液、##それに喉の襞々が相まって、膣と同等か##それ以上の感触と快感を与えてくれる。","type":"TXT"},{"name":"【カヲル】","text":"「ひぐ、じ、じぬっ、じぬぅぅ……！！##ちんぼに、ごろざれりゅぅ”ぅ”ぅ”！！」","type":"TXT","id":"v_SR574_0056","src":"/img/common/voice/ogg/v_SR574_0056.11fee0ffbdee1de03a84cecdcc63d726.ogg"},{"name":"","text":"　瞳が白目勝ちになり、細めた目から涙が##溢れる。その不細工な顔がたまらなくて、##更に抽送を加速させてしまう。","type":"TXT"},{"name":"【カヲル】","text":"「ひっ、ひぎっ、はぐ、んご、##おっぶっ！！！！　……も、もう、##やめへぇぇ……！」","type":"TXT","id":"v_SR574_0057","src":"/img/common/voice/ogg/v_SR574_0057.3a33490f2342d694271be4af4b07f439.ogg"},{"name":"【俺】","text":"「いいや、こんな気持ちいいフェラは##久しぶりだからな、射精するまで##いくらでも犯しぬいてやる！！！！」","type":"TXT"},{"name":"","text":"　ずりゅずりゅと喉奥で擦れる快感。女を##壊していく嗜虐的な喜び。抵抗すれば##容赦なくリモコンで操作出来る圧倒的優位。","type":"TXT"},{"name":"","text":"　そのどれもが興奮を煽りたて、##官能の刻に彩りを与えてくれる。","type":"TXT"},{"name":"","text":"　ゾクゾクと背徳的な快感が背筋を##駆け巡った直後、亀頭が膨らみ、##先走り汁を迸らせた。","type":"TXT"},{"name":"【カヲル】","text":"「！？　お、おぐに、あづいのが、##どくどく出て……##ひ、いぎそ、なのぉぉ……？？」","type":"TXT","id":"v_SR574_0058","src":"/img/common/voice/ogg/v_SR574_0058.f85a7c67074176d4e05e3399b5ea2dbf.ogg"},{"name":"【俺】","text":"「あぁ、お陰でお前の体内に直接孕ませ汁を##出してやれそうだ、ぞっ！！！！」","type":"TXT"},{"name":"","text":"　宣言と共にラストスパートのピストンを##繰り出し、ズンズンと喉奥に剛直を##叩きつける。","type":"TXT"},{"name":"【カヲル】","text":"「んご、んごごごごごごごごごごご！！！！##おぐっほ、ほ、ほごほ、おおおぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_SR574_0059","src":"/img/common/voice/ogg/v_SR574_0059.f3cd8980883e6cf9bd9303c28e1b4bba.ogg"},{"name":"","text":"　悲鳴なのかも分からない##獣の雄たけびのような声を上げて、##カヲルは悶絶する。","type":"TXT"},{"name":"【俺】","text":"「いいか、出るぞ、出すぞ！！　ここ数日##たっぷり溜めたザーメンだからな、残らず##全部飲み込め、俺専用娼婦の証明をしろ！！」","type":"TXT"},{"name":"","text":"　パンパンパンパンと股間とカヲルの頭が##ぶつかり、セックスのような音が##室内に鳴り響く。","type":"TXT"},{"name":"","text":"　やがて、灼熱の塊が奥から昇りつめ、##鈴口をぱっくりと開かせた。","type":"TXT"},{"name":"【俺】","text":"「口を開けてろっ、##出すぞっっっっっ！！！！！！！！！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「おおぉんっ、おおおーーーーーーー##ーーーーーーーーーーーーー！！！！！！！」","type":"TXT","id":"v_SR574_0060","src":"/img/common/voice/ogg/v_SR574_0060.ca5711cf2451592add4fe30da1e250ae.ogg"},{"name":"","text":"　一気にちんぽを引き抜き、その感触で絶頂を##迎えた肉傘の先から、マグマのような##白濁液が放出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR574g","src":"/img/pc/hello_script/ev/M/SR574g.dffe2e512ec26215a6e2500e64a3f451.jpg"},{"name":"【カヲル】","text":"「んあぁぁぁぁぁぁ……！！##いっぱひぃ、いっぱいおちんぽ汁##でてりゅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR574_0061","src":"/img/common/voice/ogg/v_SR574_0061.c8078872bac492b40288512192abb5ab.ogg"},{"name":"【カヲル】","text":"「こ、こんらにいっぱい、んぷ、ぷあっ！！##お、多すぎて、飲み切れないぃぃ！！」","type":"TXT","id":"v_SR574_0062","src":"/img/common/voice/ogg/v_SR574_0062.750930c6f58e9f4403879f9feaf76e2b.ogg"},{"name":"","text":"　ドロっとした蜂蜜のような精液が、##カヲルの突き出した舌の上に##何度も吐き出される。","type":"TXT"},{"name":"","text":"　数日溜めただけあってその色は真っ白く、##かなりの濃さで、膣内射精しようものなら、##妊娠確実なのは間違いなかった。","type":"TXT"},{"name":"【カヲル】","text":"「こ、こんな濃いの、んぐ、ごく、ごく##……の、喉に絡みついて、離れないぃ……！」","type":"TXT","id":"v_SR574_0063","src":"/img/common/voice/ogg/v_SR574_0063.c14f58b828a7e701c8b6c99f7e5163f7.ogg"},{"name":"【カヲル】","text":"「熱くて、ネバネバして、それに……##お、おまんこが疼いちゃうくらい、##凄い匂いで……」","type":"TXT","id":"v_SR574_0064","src":"/img/common/voice/ogg/v_SR574_0064.829f47c2341f4286c6731f47f75cf136.ogg"},{"name":"【カヲル】","text":"「わ、私、変……！##こんな精液飲んだだけなのに、##すっごい興奮しちゃってる……！」","type":"TXT","id":"v_SR574_0065","src":"/img/common/voice/ogg/v_SR574_0065.b168c8692949500965120d12d4d7e59a.ogg"},{"name":"","text":"　自分の変化に戸惑いながら、##カヲルは吐き出される精液をその都度、##嚥下していく。","type":"TXT"},{"name":"【カヲル】","text":"「あぁん、このちんぽ、いつまで##射精するのよぉ……！　お腹の中が、##精液でいっぱになっちゃうぅ……！」","type":"TXT","id":"v_SR574_0066","src":"/img/common/voice/ogg/v_SR574_0066.9dcbf81db2b1bbaea993b9c8ce3ef6bd.ogg"},{"name":"","text":"　ただ溜めただけの量ではなく、想像以上の##喉奥の感触に感じてしまったペニスは、##何度もイってしまっていた。","type":"TXT"},{"name":"【カヲル】","text":"「んもう、こうなったら玉の中が##空になるまで出しきりなさいよぉ……！！##ぜ、全部飲んであげるからっ！！」","type":"TXT","id":"v_SR574_0067","src":"/img/common/voice/ogg/v_SR574_0067.65dfb32b3c5385b62d6628f98fd36b03.ogg"},{"name":"","text":"　いうと、カヲルは自ら亀頭にむしゃぶりつき##尿道の中に残っている精液を吸い出していく。","type":"TXT"},{"name":"【カヲル】","text":"「んんん……んっ、ごく、ごく、ごくん……！##はぁ、熱い……ぷりっぷりのザーメン、##すごいわぁ……」","type":"TXT","id":"v_SR574_0068","src":"/img/common/voice/ogg/v_SR574_0068.0378084d9f155d627a525aba0ce55ccb.ogg"},{"name":"【俺】","text":"「ククク、上出来だ。その精液を含んだまま##口を開けてみせろ」","type":"TXT"},{"name":"【カヲル】","text":"「……？　ほ、ほう……？」","type":"TXT","id":"v_SR574_0069","src":"/img/common/voice/ogg/v_SR574_0069.f0713b78edf93a9da92f161a93997d50.ogg"},{"effect":"ef00","type":"EV","id":"SR574h","src":"/img/pc/hello_script/ev/M/SR574h.7310fa31eac25fdd3beb267f99ee9780.jpg"},{"name":"","text":"　命令されるがまま、カヲルは口いっぱいの##ザーメンを俺に見せつけるように、##舌を突き出した形で止まる。","type":"TXT"},{"name":"","text":"　口の中も、舌も、おでこから鼻にも精液が##かかり、顔面はドロドロ。名門出の対魔忍とは##思えないその姿に、ニヤリと笑んでしまう。","type":"TXT"},{"name":"【カヲル】","text":"「こ、こんら事して、##一体、らんにらるのぉ……？」","type":"TXT","id":"v_SR574_0070","src":"/img/common/voice/ogg/v_SR574_0070.60dc05b8c85538814fb97da74490553b.ogg"},{"name":"【俺】","text":"「黙れ！　牝豚の分際で俺に口を聞くな」","type":"TXT"},{"name":"","text":"　カヲルはびくんと身を震わせる。その際、##精液がゼリーのようにぷるんと揺らめき、##舌の上からこぼれそうになる。","type":"TXT"},{"name":"【俺】","text":"「よし、それを口の中で##よーーーーく味わってから、##全部飲み干すんだ」","type":"TXT"},{"name":"【カヲル】","text":"「へ……？　わ、わかっはわ……んん……##むじゅる、ぐじゅ、くちゅ……」","type":"TXT","id":"v_SR574_0071","src":"/img/common/voice/ogg/v_SR574_0071.ef8a3fe01264f3b4633c338132fd39f1.ogg"},{"name":"","text":"　口を閉じると、モゴモゴと嫌そうな顔で##白濁汁を頬張り、咀嚼し、味わっていく。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR574i","src":"/img/pc/hello_script/ev/M/SR574i.5e9ca0a7b37124b2f631c15545e23c8a.jpg"},{"name":"【カヲル】","text":"「ん、んぐ、ん……ごく、ごく、ごくん……！##ぷはぁ！　はぁ、はぁ、はぁ……##こ、これで、どう？」","type":"TXT","id":"v_SR574_0072","src":"/img/common/voice/ogg/v_SR574_0072.1604632c9e9196896182d999a4c068e3.ogg"},{"name":"【俺】","text":"「フハハハハハハ！！　上等上等！##よく全部残さず飲んだものだ！」","type":"TXT"},{"name":"【カヲル】","text":"「ふ、ふん……！##これくらい、私は、わけないのよ……」","effect":"ef02","type":"TXT","id":"v_SR574_0073","src":"/img/common/voice/ogg/v_SR574_0073.4d80ae0e821e8f80f953fddd156e658a.ogg"},{"name":"","text":"　言いながら、唇の端に残った精液を舌で##舐め取り、ちゅる、と小さく音を立てて##呑み込んだ。","type":"TXT"},{"name":"【カヲル】","text":"「さ、さぁ、もうこれでいいでしょう？##私を解放して……！」","type":"TXT","id":"v_SR574_0074","src":"/img/common/voice/ogg/v_SR574_0074.8ee2997ec77e52afbf6bd96facad3ef3.ogg"},{"name":"【俺】","text":"「ほう……お前は本当にそれでいいのか？」","type":"TXT"},{"name":"【カヲル】","text":"「は……？　何を言って……」","type":"TXT","id":"v_SR574_0075","src":"/img/common/voice/ogg/v_SR574_0075.74b77fee5090430b7cff0d1c0e3c4e6e.ogg"},{"name":"","text":"　見れば、カヲルの顔はすっかり興奮で##赤く染まり、うっとりと蕩けた目は、まるで##次の行為を期待しているのかのようだ。","type":"TXT"},{"name":"","text":"　さらに、本人は気づいていないのか、##内腿をモジモジと擦りつけ、##切なそうにしていた。","type":"TXT"},{"name":"【俺】","text":"「この俺にオナホールのように扱われ、##殺したいほど憎いというのに、##ちんぽ掃除をしただけで興奮したのか？」","type":"TXT"},{"name":"【カヲル】","text":"「なっ！？　何を馬鹿なことを言って……」","effect":"ef02","type":"TXT","id":"v_SR574_0076","src":"/img/common/voice/ogg/v_SR574_0076.dea39cf979ddf5d9fd570654711000a0.ogg"},{"name":"【俺】","text":"「興奮でまんこが##濡れてしょうがないんだろう？　えぇ？」","type":"TXT"},{"name":"","text":"　そう指摘すると、図星を突かれたカヲルは##ビクンと全身を震わせて、怯えるように##自分の身体を抱いた。","type":"TXT"},{"name":"【カヲル】","text":"「ち、違う、私は興奮などしていない！！##それはお前が、魔種を使って##私を操作しただけだ！！」","type":"TXT","id":"v_SR574_0077","src":"/img/common/voice/ogg/v_SR574_0077.a315abba7db37d432ed4763656fae440.ogg"},{"name":"【俺】","text":"「ククク……俺はお前がちんぽを##しゃぶっている最中、一切、何のボタンも##押していなかったんだがなぁ……？」","type":"TXT"},{"name":"【カヲル】","text":"「……！　う、嘘だっ！！　そんなはずが##ない！！　でなければ、そんな、私の##この身体の変化は、説明がつかない……！」","type":"TXT","id":"v_SR574_0078","src":"/img/common/voice/ogg/v_SR574_0078.82fe13147cf36c57f8426466e4a3d40e.ogg"},{"name":"【俺】","text":"「まぁいい。どのみちまだ奉仕は##終わりじゃないんだ」","type":"TXT"},{"name":"【俺】","text":"「お前の興奮が嘘だというなら、##これから証明していけばいい……！」","type":"TXT"},{"name":"【カヲル】","text":"「なっ……！？　ま、まだ私を##凌辱するというのか……！？」","type":"TXT","id":"v_SR574_0079","src":"/img/common/voice/ogg/v_SR574_0079.8534746214bad8b71f31d509a5cd4e91.ogg"},{"name":"","text":"　カヲルは身体をくねらせ、頬を赤く染める。","type":"TXT"},{"name":"","text":"　鉄華院カヲルを娼婦へ堕とすための調教は、##これからが本番だ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11279722","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c808",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc574c","src":"/img/pc/hello_script/bg/M/srnc574c.88c6ced3ad7cfcfaabc0cff716a3b2b1.jpg"},{"name":"","text":"　アジト内、プライベートルーム――","type":"TXT"},{"name":"","text":"　ふうま一門の中でも反対魔忍である##二車家において、特に過激派で知られる彼女は##様々な謀略に関わったとされる策士だった。","type":"TXT"},{"name":"","text":"　弾正亡き後に一門を再興するなどと##宣っていたカヲルだが、","type":"TXT"},{"name":"","text":"　この程度の責めで堕ちたとなれば、##所詮、当主の器などなかったのだ。","type":"TXT"},{"name":"","text":"　だから……ここで、引導を渡してやる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR575a","src":"/img/pc/hello_script/ev/M/SR575a.829af376f6b9425bea63dc81bb9729c1.jpg"},{"name":"【カヲル】","text":"「っ！？　こんな格好をさせて、##一体何をするっていうの……？」","effect":"ef02","type":"TXT","id":"v_SR575_0000","src":"/img/common/voice/ogg/v_SR575_0000.d23874a711ee7e73459bcee656de662b.ogg"},{"name":"【俺】","text":"「知れた事を。##メスブタ娼婦の役割など一つしかあるまい」","type":"TXT"},{"name":"","text":"　四つん這いにさせ、こちらに向けて##デカイ尻を向けたポーズを取らせる。","type":"TXT"},{"name":"","text":"　突き出された股間を見れば、股布の部分が##愛液によってしとどに濡れ、先ほどのフェラに##興奮して感じている事は明らかだった。","type":"TXT"},{"name":"【俺】","text":"「ククク……思った通り、##ここがぐしょぐしょに濡れているじゃないか」","type":"TXT"},{"name":"","text":"　指摘すると、カヲルはかぁぁと顔を赤くし、##怒ったような、恥ずかしいような、##微妙な表情になった。","type":"TXT"},{"name":"【カヲル】","text":"「ち、違う！　これは、頭に埋め込まれた##魔種を使って、あなたが私の身体を##弄ったからだ……！！」","type":"TXT","id":"v_SR575_0001","src":"/img/common/voice/ogg/v_SR575_0001.b8d171c88cfe6b4cb43672e868d1e2d2.ogg"},{"name":"【俺】","text":"「先ほども言ったが、それはない。##俺は行為の最中、一度もリモコンを##操作していなかったと、何度言えばわかる？」","type":"TXT"},{"name":"【カヲル】","text":"「くっ……！##あ、あんな事を無理やりされて、##私が感じるわけがない……！」","type":"TXT","id":"v_SR575_0002","src":"/img/common/voice/ogg/v_SR575_0002.e4957b092858e697180947d52f33826c.ogg"},{"name":"【俺】","text":"「いい加減黙らないと、##本当にリモコンを操作するぞ？」","type":"TXT"},{"name":"","text":"　言いながら、痛みの出る赤いボタンを、##一瞬だけ軽く押しこんだ。","type":"TXT"},{"name":"【カヲル】","text":"「や、やめ……くあぁぁぁっ！？！？##ぐっ……くっ！　私をここまでコケにして##……殺してやる、殺してやるっ……！！」","type":"TXT","id":"v_SR575_0003","src":"/img/common/voice/ogg/v_SR575_0003.258797db4acd01426a5dab2c3d6f6629.ogg"},{"name":"","text":"　カヲルは憎悪を燃え上がらせ、こちらに##殺意の目を向ける。まだこんな抵抗力を##残しているとは、さすがふうまの血筋の者だ。","type":"TXT"},{"name":"【俺】","text":"「分かったか？　もし仮にリモコンを##操作すれば一瞬押しただけでもこれほど効果が##表れるんだ。使えばすぐ分かるだろう？」","type":"TXT"},{"name":"【カヲル】","text":"「ざ、戯言を……！　あなたの言う事は、##どれもこれも嘘だらけだ……！！」","type":"TXT","id":"v_SR575_0004","src":"/img/common/voice/ogg/v_SR575_0004.99be875488a98410f1defc7630ca59dc.ogg"},{"name":"【俺】","text":"「果たして戯言とやらを言っているのは##どっちだろうな。まぁ、それも##今に分かる事だが……！」","type":"TXT"},{"name":"","text":"　なかなかいう事を聞かないカヲルに##業を煮やし、本番調教の前段階に入る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575b","src":"/img/pc/hello_script/ev/M/SR575b.c92ceddcfe8dca76a7a08d21054d01fa.jpg"},{"name":"【カヲル】","text":"「あぁぁ！？　な、何を……！？」","effect":"ef02","type":"TXT","id":"v_SR575_0005","src":"/img/common/voice/ogg/v_SR575_0005.ad0e33e3d5a3153410333d8d4476b32c.ogg"},{"name":"","text":"　洪水状態になっている股布部分に##小さな穴を開け、濡れた陰部を露出させる。","type":"TXT"},{"name":"","text":"　丸見えになった恥部からぬめった体液が##垂れ落ち、カヲルは風通しのよくなった##股間部に気づいて、羞恥に顔を赤く染める。","type":"TXT"},{"name":"【カヲル】","text":"「や、やめてっ！！　これ以上、##まだ私に恥辱を続けると言うの！？」","type":"TXT","id":"v_SR575_0006","src":"/img/common/voice/ogg/v_SR575_0006.11b804be59a0efea36dae440db3b9351.ogg"},{"name":"【俺】","text":"「いいや、苦しそうにしていたんで##解放してやろうと思ってな。##こうやって……！」","type":"TXT"},{"name":"【カヲル】","text":"「ひっ！？##んあ、あああぁぁぁぁぁぁ……！！！！」","type":"TXT","id":"v_SR575_0007","src":"/img/common/voice/ogg/v_SR575_0007.250de2a8830fefe50d993bab275fc125.ogg"},{"name":"","text":"　ヒクヒクと物欲しそうに蠢く陰唇を##指先でくちゅりと割り開き、愛液で##湿った蜜壺にそのまま挿入していく。","type":"TXT"},{"name":"","text":"　まるでそれを待ち望んでいたかのように##媚肉が二本の指を締め付け、##奥へ奥へ運ぶように蠕動する。","type":"TXT"},{"name":"","text":"　吸い込まれるように指が呑み込まれ、##熱く茹った牝穴に、##根元まで挿入されてしまう。","type":"TXT"},{"name":"【カヲル】","text":"「んぅぅぅぅ……！！　あ、熱い、アソコが##燃えるようにぃぃ……！　か、硬くて##太い指が、奥まで入ってるぅぅ……！！」","type":"TXT","id":"v_SR575_0008","src":"/img/common/voice/ogg/v_SR575_0008.0f4f6c7c6308b0bed87be42bb1e99468.ogg"},{"name":"【俺】","text":"「フハハハ！！　驚いたぞ、まさか自ら俺の##指を呑み込んでいくとは！　技が一流なら、##淫乱ぶりも一流といったところか！！」","type":"TXT"},{"name":"【カヲル】","text":"「なっ！？　そ、そん、な……あぁぁ、##愛液が溢れて、止まらない、漏らしている##みたいに、出てくる……！！」","type":"TXT","id":"v_SR575_0009","src":"/img/common/voice/ogg/v_SR575_0009.45b41d7fc71f5cbd0f5526d6018e1bea.ogg"},{"name":"","text":"　ただ指を挿入しただけにも関わらず、##カヲルは全身をビクビクと戦慄かせて悦び、##壊れた蛇口のように愛液を溢れさせた。","type":"TXT"},{"name":"【俺】","text":"「おーおー、とんでもない熱量だなここは。##愛液がマグマように溢れているが、##よっぽど俺とセックスがしたかったようだな」","type":"TXT"},{"name":"【カヲル】","text":"「ぐっ、ち、違うぅ……！！　誰が、##あなたなんかに抱かれるものか……！！」","type":"TXT","id":"v_SR575_0010","src":"/img/common/voice/ogg/v_SR575_0010.3b971f1b2ee498412771b1333a1d43f9.ogg"},{"name":"","text":"　未だに歯向かうカヲルを黙らせようと、##指を第二関節あたりで曲げ、擦るように##膣壁に押し当てながら引いていく。","type":"TXT"},{"name":"【カヲル】","text":"「んぅぅ！！　ま、待って、いま、敏感に##……あぁぁぁ……！！　な、膣内で、##指が擦れて、んあぁぁ！！！！」","type":"TXT","id":"v_SR575_0011","src":"/img/common/voice/ogg/v_SR575_0011.ece884cb7eefd6183e53b65fdbe56590.ogg"},{"name":"","text":"　ゾクゾクと身震いし、##膣肉がぎゅううぅぅぅと指を締め付ける。","type":"TXT"},{"name":"","text":"　その反応に気を良くした俺は、今度は##抉るように媚肉をグイグイと押しながら、##奥へ奥へと挿入していく。","type":"TXT"},{"name":"【カヲル】","text":"「だ、だめ、それだめぇ……！！##な、膣内で、乱暴にしないで、##あぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR575_0012","src":"/img/common/voice/ogg/v_SR575_0012.9b124647a6cfadeaa77a8c80e1293a20.ogg"},{"name":"【カヲル】","text":"「いやぁぁ、膣内擦られたら、んあっ、こ、##声止められない、感じてしまっ、##あっ、あっ、あっ……！！」","type":"TXT","id":"v_SR575_0013","src":"/img/common/voice/ogg/v_SR575_0013.1ef47428a41dc8b4d1fbd2bc4fd0dac5.ogg"},{"name":"","text":"　最早、疑いようのない嬌声が漏れ、カヲルは##膣愛撫に完全に感じてしまっていた。","type":"TXT"},{"name":"【俺】","text":"「どうした、ちょっと弄られただけで##もうギブアップか？」","type":"TXT"},{"name":"【カヲル】","text":"「んくっ……こんな所、弄られたら、##誰だって感じて……ひんっ！？！？」","type":"TXT","id":"v_SR575_0014","src":"/img/common/voice/ogg/v_SR575_0014.c4819e5106af812deb3e9f7d5c8d19f2.ogg"},{"name":"","text":"　すかさず追撃とばかりにもう片方の手で##柔らかい桃尻を掴み、手の平いっぱい##使って揉みほぐしていく。","type":"TXT"},{"name":"【カヲル】","text":"「あっ、やっ、あっ、あっ！！　そんな、##おまんこ弄りながら、お尻もなんて、##ん、ひ、卑怯ぉぉ、んんんん……！！」","type":"TXT","id":"v_SR575_0015","src":"/img/common/voice/ogg/v_SR575_0015.a3e22d1f3d17d6607170ff3e5250458c.ogg"},{"name":"","text":"　声が出るのを必死に堪えているようだが、##それは全くの無駄。感じやすくなっている##身体が、本能的な反応に抗える筈もない。","type":"TXT"},{"name":"【俺】","text":"「ククク、どこもかしこも性感帯だな##この身体は。まるで淫乱を体現したかのような##存在じゃないか」","type":"TXT"},{"name":"","text":"　言いながら、有無を言わさず柔い媚肉を##掘り起こしていく。","type":"TXT"},{"name":"【カヲル】","text":"「そ、そんな、敏感な所まで、強く擦っちゃ##あっ、あっ……！！　だ、だめぇ、##しつこくしないでぇぇ……！！」","type":"TXT","id":"v_SR575_0016","src":"/img/common/voice/ogg/v_SR575_0016.998c3edc302ee6c633034b8874abe618.ogg"},{"name":"【俺】","text":"「しつこいも何も、##普通に指マンしているだけなのだが」","type":"TXT"},{"name":"【俺】","text":"「Ｇスポットが散りばめられているお陰で、##責め甲斐があるというものだ」","type":"TXT"},{"name":"","text":"　ウネウネと蠢く膣襞の凹凸に沿うように##指の腹で弄ってやると面白いくらいにカヲルは##反応を示し、どこを責めても感じてしまう。","type":"TXT"},{"name":"","text":"　淫乱体質に生まれたものの性とも言うべきか##やはり対魔忍などより雌奴隷こそが相応しい。","type":"TXT"},{"name":"【俺】","text":"「男を悦ばせる為にあるようなその身体なんだ##ここらでしっかりその使命を##教え込んでやらんとな！！」","type":"TXT"},{"name":"【カヲル】","text":"「！！　きゅ、急に激しく、あっ、やぁっ、##あっ、あっ、あっ、あっ、あぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR575_0017","src":"/img/common/voice/ogg/v_SR575_0017.5901172ead8ef53e932c6113d397d5da.ogg"},{"name":"","text":"　抽送の速度を加速させ、ずりゅずりゅと##粘ついた水音を立てながら##姫穴を蹂躙していく。","type":"TXT"},{"name":"","text":"　結合部からはじゅぼじゅぼと下品な音が鳴り##膣肉が熱をあげ、泡立った濃厚な愛液が##じゅわりと溢れ出てくる。","type":"TXT"},{"name":"【カヲル】","text":"「は、激し、すぎるぅぅ……！！##そ、そんらにされたら、だ、だめ、##くる、なにか、来るうぅぅ……！！」","type":"TXT","id":"v_SR575_0018","src":"/img/common/voice/ogg/v_SR575_0018.4bf5be4c7dfac55b70ee3b482d3c2def.ogg"},{"name":"【俺】","text":"「下らない抵抗など止めてさっさと堕ちろ！！##快楽にその身を落とし、##専用娼婦になれ！！！！」","type":"TXT"},{"name":"","text":"　ゴリゴリと膣全体を擦るように高速で##指を出し挿れし、カヲルを絶頂へと##導いていく。","type":"TXT"},{"name":"【カヲル】","text":"「い、いやぁぁ、も、もうだめぇぇ！！##我慢できない、イっちゃぅっ！！　イク、##イク、イックぅぅぅぅぅぅ！！！！！！！」","type":"TXT","id":"v_SR575_0019","src":"/img/common/voice/ogg/v_SR575_0019.72c38ecac4099dba27211abd83df256c.ogg"},{"name":"","text":"　激しい抽送から勢いよく指を引き抜くと、##その強い刺激でカヲルをアクメを迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR575c","src":"/img/pc/hello_script/ev/M/SR575c.6a30b847e13139c42b00c136b4283e02.jpg"},{"name":"【カヲル】","text":"「んいっぐぅぅぅぅぅぅう……！！！！##いぐ、い、んんんん……！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0020","src":"/img/common/voice/ogg/v_SR575_0020.e3aaa0faa69cc39f1222515ed0b76dd8.ogg"},{"name":"","text":"　膣穴から潮が間欠泉のように噴き出し、##床下へポタポタと垂れ落ちていく。","type":"TXT"},{"name":"【カヲル】","text":"「はぁ、はぁ……んんっ……！！##あっ、ひぐ、ん、んくぅぅ……！！##き、気持ちいいの、止まんないぃぃ……！！」","type":"TXT","id":"v_SR575_0021","src":"/img/common/voice/ogg/v_SR575_0021.43881227e1f09e115e812db2b9f462e2.ogg"},{"name":"","text":"　事ここに及んで、絶頂しながらもなんとか##声を抑えようとしているのか、##苦悶のような表情を浮かべるカヲル。","type":"TXT"},{"name":"","text":"　だが実際は強い快感に耐えきれず、##絶頂の嬌声を多分に漏らしてしまい、##身体を震わせながら喘いでしまう。","type":"TXT"},{"name":"【カヲル】","text":"「あ、あなたが、魔種を使って、##身体を弄ったからぁぁ……！！　んい、##いく、イっくぅぅぅ……！！！！」","type":"TXT","id":"v_SR575_0022","src":"/img/common/voice/ogg/v_SR575_0022.40b9564dee3836dd27e108644f85ab8b.ogg"},{"name":"","text":"　指を抜いてもなお、##『自分がイっているという感覚』で##またイってしまうという連鎖で、","type":"TXT"},{"name":"","text":"　何度か軽く絶頂してしまう。","type":"TXT"},{"name":"【カヲル】","text":"「う、うぅ……はぁ、はぁ、はぁ……##おまんこが、きゅ、キュンキュンして##……疼きが、とまらない……はぁ、はぁ……」","type":"TXT","id":"v_SR575_0023","src":"/img/common/voice/ogg/v_SR575_0023.7686f94c969de1e4004f72ad2e19c741.ogg"},{"name":"","text":"　何度も軽くイキ、その感覚が原因でまたイき##カヲルは壊れた玩具のように身体を震わせて、##絶頂の海に溺れる。","type":"TXT"},{"name":"【俺】","text":"「ククク、感じやすい身体が仇と##なったようだな。それとも、男日照りでずっと##溜まっていた反動か？」","type":"TXT"},{"name":"【カヲル】","text":"「ち、違う！！　……こっ、こんな事を##したって……私は、あなたの##言いなりになんて、ならない……！！」","type":"TXT","id":"v_SR575_0024","src":"/img/common/voice/ogg/v_SR575_0024.b9bc8e5250c085994f8972f30da2beeb.ogg"},{"name":"【俺】","text":"「ほお……指マンだけで##イキまくっている女がか？」","type":"TXT"},{"name":"","text":"　そう言って、おもむろに指を一本だけ##膣穴に挿入した瞬間――","type":"TXT"},{"name":"【カヲル】","text":"「はうっっ！？！？　んい、いやっ、##いやあぁぁ！！　い、今ダメ、今挿れるのは、##あっ、あぁぁぁっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0025","src":"/img/common/voice/ogg/v_SR575_0025.ad7e0c97d0f41c5414944e488b49128a.ogg"},{"name":"","text":"　絶叫が上がり、またしても##カヲルはオーガズムを迎えてしまう。","type":"TXT"},{"name":"【俺】","text":"「なんと感じやすく、脆弱な身体なんだ。##こんな淫乱が俺の命を狙っていただと？##バカバカしい。土台、無理な話だな」","type":"TXT"},{"name":"","text":"　吐き捨てるように言いながら、##ガクガクと腰を震わせているカヲルの膣内から##指を引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575d","src":"/img/pc/hello_script/ev/M/SR575d.f0d3dce24ab28f8b1de946876e2295f0.jpg"},{"name":"【カヲル】","text":"「はぁ、はぁ、はぁ…………こ、んな事をして##……はぁ……絶対に、ゆるさない、##からぁ……はぁ、はぁ……」","type":"TXT","id":"v_SR575_0026","src":"/img/common/voice/ogg/v_SR575_0026.68c86ea3cfc5b2d8a647c62b98ba38d9.ogg"},{"name":"","text":"　数十回に及ぶ絶頂に息切れを起こし、##荒い呼吸をしながらカヲルが毒づいてくる。##これほどされても、その目は、堕ちていない。","type":"TXT"},{"name":"【カヲル】","text":"「くっ……はぁ……身体に、力が入らない##……んっ、んくっ……だ、だめ……」","type":"TXT","id":"v_SR575_0027","src":"/img/common/voice/ogg/v_SR575_0027.7804194f7bda658d2102ba6d8c42a1b6.ogg"},{"name":"","text":"　痺れたように動けなくなっている身体を##見ながら、絶頂の余韻に浸るカヲル。","type":"TXT"},{"name":"","text":"　潮を垂れ流す膣穴がヒクヒクと蠢き、##まだどこか物欲しそうにしているように##映った。","type":"TXT"},{"name":"","text":"　……デカ尻がこちらに向けられ、##無防備な淫穴が向けられている事に、##蠱惑的な興奮を覚える。","type":"TXT"},{"name":"【俺】","text":"「……さて、もう準備万端だな」","type":"TXT"},{"name":"【カヲル】","text":"「え……？　あっ！？　な、何を……！？##やめて、離して……！！」","type":"TXT","id":"v_SR575_0028","src":"/img/common/voice/ogg/v_SR575_0028.b1647418d5932b46dd1563fed04cba54.ogg"},{"name":"","text":"　カヲルの尻を押さえつけ、##ガチガチに張り詰めた肉棒の先端を、##濡れそぼった女陰に押し付ける。","type":"TXT"},{"name":"【カヲル】","text":"「や、やめて、それ以上は、##本番だけはやめてぇぇ！！」","type":"TXT","id":"v_SR575_0029","src":"/img/common/voice/ogg/v_SR575_0029.b64635e37017766591f629648a7fdd43.ogg"},{"name":"【俺】","text":"「何言ってやがる。ここまで来て何も##しない訳があるまい。大人しく俺を##受け入れろ！！！！」","type":"TXT"},{"name":"","text":"　言いながら、グイ、と腰を押し付け、##カヲルの体内に侵入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"name":"【カヲル】","text":"「ひぅっ！？　あっあっ、あぁぁぁぁ……！！##い、いやぁ、熱い、熱いのぉぉ！！」","effect":"ef02","type":"TXT","id":"v_SR575_0030","src":"/img/common/voice/ogg/v_SR575_0030.6440c2e8496543d5b6ccc993a6c6d78f.ogg"},{"name":"【カヲル】","text":"「そ、そんな太いの、挿れちゃだめぇぇ！！##これ以上、そんな極太ちんぽでされたら、##おかしくなるぅぅ……！！」","type":"TXT","id":"v_SR575_0031","src":"/img/common/voice/ogg/v_SR575_0031.c87774a4296427735bf24dff9bf3b754.ogg"},{"name":"","text":"　カヲルの抵抗を無視し、##引き締まった狭穴を押し拡げるように##屹立を挿入していく。","type":"TXT"},{"name":"","text":"　カリが柔い媚肉を押し返し、##ズリュズリュとぬるついた膣内を開拓する。","type":"TXT"},{"name":"【カヲル】","text":"「か、硬いのが、ゴリゴリ擦れて、ふあっ！##い、いやっ、お腹の中、太くて硬いので、##いっぱいにされちゃうぅ……！！」","type":"TXT","id":"v_SR575_0032","src":"/img/common/voice/ogg/v_SR575_0032.a8d2d11a00368acfc0bd941179d57b1b.ogg"},{"name":"","text":"　浅い挿入の途中で、一際狭い箇所に##引っかかる。それは処女膜ではなく、##抵抗を示す膣圧によって出来た壁だった。","type":"TXT"},{"name":"【俺】","text":"「小賢しい真似を。そんな事をしても無駄だ。##お前は俺のちんぽに負けて、##堕ちる運命にあるんだよっ……！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「んあぁぁぁ……！！　や、やめてぇ、##それ以上は、も、もう……！！！！」","type":"TXT","id":"v_SR575_0033","src":"/img/common/voice/ogg/v_SR575_0033.888d3307c754258a839006918475d974.ogg"},{"name":"【俺】","text":"「うるさいっっっ！！！！」","type":"TXT"},{"name":"","text":"　ズンッ！　と渾身の力で重い一突きを加え、##肉槍でカヲルの胎内を貫いた……！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"name":"【カヲル】","text":"「あぁぁぁぁぁぁぁぁぁぁ！！！！##おお、奥に、ちんぽ挿入ってるぅぅぅ……！！##だ、だめ、イ、っくぅぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0034","src":"/img/common/voice/ogg/v_SR575_0034.203005f41a1d5276d29d2bb71b4d18c2.ogg"},{"name":"【俺】","text":"「くっ！？」","type":"TXT"},{"name":"","text":"　肉竿が根元まで呑み込まれた瞬間、膣奥が##ぎゅぅぅぅぅ！！　と猛烈に締まり、カヲルは##挿入の感触だけで軽くイってしまった。","type":"TXT"},{"name":"","text":"　痛いほどの膣圧に、一瞬、##握りつぶされるのではないかという危険が##よぎったが、それは杞憂だった。","type":"TXT"},{"name":"","text":"　直後に少しだけ締め付けが緩み、##危険から解放される。","type":"TXT"},{"name":"【カヲル】","text":"「はぁ、はぁ、はぁ……ん、はぁ……##お、お腹の中に、鉄が入ってるみたいで##……はぁ、はぁ……」","type":"TXT","id":"v_SR575_0035","src":"/img/common/voice/ogg/v_SR575_0035.d81041faad6c5e260064cdef544cc196.ogg"},{"name":"【カヲル】","text":"「はぁ……こ、こんな、##ちんぽなんかで……わ、私は……」","type":"TXT","id":"v_SR575_0036","src":"/img/common/voice/ogg/v_SR575_0036.8df85231011f43c641fad479a27bdd8a.ogg"},{"name":"【俺】","text":"「あぁ？　挿れられただけで##イってしまった奴が、何だって？」","type":"TXT"},{"name":"【カヲル】","text":"「っ！？　あっ、あああぁぁぁぁぁん！！」","type":"TXT","id":"v_SR575_0037","src":"/img/common/voice/ogg/v_SR575_0037.d19caba36b21e982e7698d72ae6d57e0.ogg"},{"name":"","text":"　腰を動かし、膣奥にグイグイと亀頭を##擦りつけると、カヲルの身体が##大きく跳ね、快楽の喘ぎが漏れ出た。","type":"TXT"},{"name":"【俺】","text":"「早々にお前の弱点を見つけてしまったな。##そこら中性感帯のお前の身体の中でも、##特に弱い場所、か……ククク……」","type":"TXT"},{"name":"【カヲル】","text":"「だ、ダメ……！　このまま動かれたり##なんかして、敏感な所を責められたら##……私、わたし……！！」","type":"TXT","id":"v_SR575_0038","src":"/img/common/voice/ogg/v_SR575_0038.e1b25a4763a37a4963a2bf27d149608c.ogg"},{"name":"","text":"　改めて腰を押さえつけ、##抽送の角度を調整する。","type":"TXT"},{"name":"【俺】","text":"「お前が待ち望んでいた##生ちんぽセックスだぞ。##存分に味わうがいい！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"name":"【カヲル】","text":"「んあっ！！　はっ、あっ、んあぁっ……！##い、いきなり、激し、ひぃぃん……！」","type":"TXT","id":"v_SR575_0039","src":"/img/common/voice/ogg/v_SR575_0039.f9e48341a6ca2289cf281bbeb5903811.ogg"},{"name":"","text":"　最初から強めに抽送を行う。カヲルの膣内は##十分に濡れているので、##慣れさせる行為など不要。","type":"TXT"},{"name":"","text":"　むしろ、誰がご主人様かを分からせるために##敢えていたぶる様に強く責め立て、##淫らな女の穴を犯していく。","type":"TXT"},{"name":"【俺】","text":"「どうだ、男のちんぽの感触は！？##指なんかとは比べ物にならないほど##いいだろう！？」","type":"TXT"},{"name":"","text":"　パンパンパンパンと激しく肌と肌をぶつけ、##淫らな音を鳴らし、興奮を煽り立てる。","type":"TXT"},{"name":"【カヲル】","text":"「んっ、あっ、はぁぁっ……！##こ、こんな、ちんぽなんてぇぇ……！！」","type":"TXT","id":"v_SR575_0040","src":"/img/common/voice/ogg/v_SR575_0040.5a2d3ba1c117af5af48238f480853ce7.ogg"},{"name":"【俺】","text":"「まだいうか、この淫売がっ！！！！！」","type":"TXT"},{"name":"","text":"　まだ抵抗しようとするカヲルを##黙らせるため、抽送を加速させる。","type":"TXT"},{"name":"【カヲル】","text":"「あぁん、はっ、あぁ、あぁぁ……！！##ま、また、ちんぽ激しくなって、##やっ、やんやんやんやん！！！！」","type":"TXT","id":"v_SR575_0041","src":"/img/common/voice/ogg/v_SR575_0041.8bcef100c43b3fbe2651d2888ce2f42f.ogg"},{"name":"","text":"　本能的になのか、潜在的なのか、##カヲルの口から少女のような##可愛らしい喘ぎが漏れた。","type":"TXT"},{"name":"【俺】","text":"「フアハハハ！！　随分と可愛い声を##出すようになったじゃないか！　いいぞ、##もっとその淫らな声を俺に聞かせろ！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"name":"【カヲル】","text":"「あひっ、ひっ、らめ、そんな##グイグイされたら、##あっ、んあぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0042","src":"/img/common/voice/ogg/v_SR575_0042.2695026be2ffe0788fbffdfbdabfce8d.ogg"},{"name":"","text":"　腰をグラインドさせ回転をつけながら膣肉を##横に引っ張る。その強い刺激がハマったのか##カヲルの下半身がビクンと跳ねた。","type":"TXT"},{"name":"","text":"　瞬間、膣全体がぎゅ、ぎゅ、と定期的に##締まり、軽くイッてしまっているようだった。","type":"TXT"},{"name":"【俺】","text":"「本当に何をされてもイってしまうんだな##お前は！！　これでは、敵に捕まったら##最後ではないか！！」","type":"TXT"},{"name":"【カヲル】","text":"「う、うぅぅ……！　そ、それは……##あ、あなたのちんぽが、##相性が良すぎる、からぁ……！」","type":"TXT","id":"v_SR575_0043","src":"/img/common/voice/ogg/v_SR575_0043.43781e8e24d57a01cff38b4cc3803c44.ogg"},{"name":"","text":"　まるで俺を喜ばせるかのように言った##その台詞が突き刺さり、海綿体に更なる##血液が集まっていく。","type":"TXT"},{"name":"【カヲル】","text":"「あんぅぅ！！？？　こ、このちんぽ、##まだ大きくなる……！？」","type":"TXT","id":"v_SR575_0044","src":"/img/common/voice/ogg/v_SR575_0044.10f86577193382bc050870e505e04a7f.ogg"},{"name":"【俺】","text":"「そうさ、お前を堕とす為に幾らでも大きく##硬くなってやるからなぁ！！！！」","type":"TXT"},{"name":"","text":"　膨張した肉胴を膣の凹凸に満遍なく擦りつけ##激しいピストンを繰り出していく。","type":"TXT"},{"name":"","text":"　灼けるように熱くなった亀頭を擦りつけると##カヲルは溶けるなどと絶叫をあげ、##それにすら感じて、膣全体を締め付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"name":"【カヲル】","text":"「あっ、んあぁ、あん、んんん……！##も、もう、ズボズボらめぇ、おまんこ、##おかひくなってるからぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR575_0045","src":"/img/common/voice/ogg/v_SR575_0045.36f4b98a536628cb200920a77f6b82e1.ogg"},{"name":"【カヲル】","text":"「……か、感じちゃってる、のぉ……！##私のおまんこ、あなたのちんぽと相性よすぎて##悦んじゃってるのぉぉぉ！！！！」","type":"TXT","id":"v_SR575_0046","src":"/img/common/voice/ogg/v_SR575_0046.ad375982c732a826979d528544ada8ac.ogg"},{"name":"【カヲル】","text":"「気持ちいいのが止まらないのぉ！！##セックスしたすぎて、頭バカに##なっちゃってるのぉぉぉ！！！！」","type":"TXT","id":"v_SR575_0047","src":"/img/common/voice/ogg/v_SR575_0047.a247a7204cd84d9489cbc9b094a2f021.ogg"},{"name":"","text":"　あまりの快感に耐えきれなくなったのか、##カヲルは感じている事を告白し、いい所に##当たるように、自らも腰を動かしていく。","type":"TXT"},{"name":"【カヲル】","text":"「あっ、んあ、あぁぁん！！　そ、そう、##そこぉ、そこにもっとぉ、ゴリゴリちんぽ##擦りつけてぇぇ！！」","type":"TXT","id":"v_SR575_0048","src":"/img/common/voice/ogg/v_SR575_0048.ab7eb7619bfe8c3cb12be72158fdc8ec.ogg"},{"name":"【カヲル】","text":"「いい、いいっ、いぃぃぃぃぃ！！！！##セックス好きぃ、生ちんぽ好きぃ、##あなたのちんぽが好きぃぃぃぃ！！！！」","type":"TXT","id":"v_SR575_0049","src":"/img/common/voice/ogg/v_SR575_0049.a62a8a93707c1869f42392793a1ad2c6.ogg"},{"name":"","text":"　こうなってくると、もうカヲルの##乱れっぷりは天井知らずだった。","type":"TXT"},{"name":"【カヲル】","text":"「奥が疼くのぉ！！　あなたのちんぽを##見た時からずっと、ずっとずっと、子宮に##精液が欲しくてたまらなかったのぉぉ！！」","type":"TXT","id":"v_SR575_0050","src":"/img/common/voice/ogg/v_SR575_0050.af580e58e4d4c8c35ddda97359c58856.ogg"},{"name":"【カヲル】","text":"「だから突いてぇ、私のおまんこの中で##いっぱい気持ちよくなってぇぇ！！##精液出してぇ、奥に注いでぇぇぇ！！！！」","type":"TXT","id":"v_SR575_0051","src":"/img/common/voice/ogg/v_SR575_0051.363dccef5fca723f9276baf5d62ffdee.ogg"},{"name":"【俺】","text":"「フッハハハハハハハ！！！！##とうとう正体を現したな淫乱っ！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「そ、そう、私はちんぽ狂いの淫乱で、##このおまんこは精液を##搾り取る為だけにあるのぉ！！」","type":"TXT","id":"v_SR575_0052","src":"/img/common/voice/ogg/v_SR575_0052.0c1789aba851470ccc06cacf98b1da59.ogg"},{"name":"【カヲル】","text":"「だからお願い、射精してぇ、##生ちんぽでイってぇ、##膣内射精してぇぇぇぇぇぇ！！！！」","type":"TXT","id":"v_SR575_0053","src":"/img/common/voice/ogg/v_SR575_0053.b38309dfee733963b6124db5655d582d.ogg"},{"name":"","text":"　その言葉を聞いた俺は、##ならば遠慮は無用とばかりに##ラストスパートをかけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575e","src":"/img/pc/hello_script/ev/M/SR575e.f3855dac9eb55e8141a82359b76a9103.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR575f","src":"/img/pc/hello_script/ev/M/SR575f.639410dd2dda306d981d7021c6e11bc6.jpg"},{"name":"【カヲル】","text":"「あん、あん、あん、あん！！##あんあんあんあんあんあんあんあん！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0054","src":"/img/common/voice/ogg/v_SR575_0054.3c92a41bc3c72fdf09349a13b1b95e96.ogg"},{"name":"【俺】","text":"「イクぞ、お前の子宮に##全部出してやるからなっ！！！！！」","type":"TXT"},{"name":"【カヲル】","text":"「あぁぁん！！　ちんぽがビクビク##してるぅぅ！！　きて、きてぇ、ザーメン##どぴゅどぴゅきてぇぇぇ！！！！」","type":"TXT","id":"v_SR575_0055","src":"/img/common/voice/ogg/v_SR575_0055.f6ecd1eb601899aa90d2a2312e2f30e9.ogg"},{"name":"【俺】","text":"「出る、イク、イク、##イクッッッッ！！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　最後にパァンと音が鳴るほど腰を叩きつけ、##膣奥に向けて一気に白濁を迸らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR575g","src":"/img/pc/hello_script/ev/M/SR575g.ed793683870a6068743b99e05332452e.jpg"},{"name":"【カヲル】","text":"「イイぃぃぃ！！！！　熱い精液、##ドクドク子宮にきてりゅぅぅぅぅぅ！！　私も##イク、イク、イックうぅぅぅぅぅ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR575_0056","src":"/img/common/voice/ogg/v_SR575_0056.ffa6858a3cda5804e5efd8336a786879.ogg"},{"name":"","text":"　カヲルもまた膣内射精の感触で絶頂し、##結合部から盛大に大量の潮を噴き出した。","type":"TXT"},{"name":"【カヲル】","text":"「いぎゅ、いんぎゅぅぅぅぅぅぅぅ！！！！##濃厚ちんぽ汁ドクドクきてりゅぅぅぅぅ！！##孕む、孕むぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR575_0057","src":"/img/common/voice/ogg/v_SR575_0057.3cc6d02c2cfd4c725e2bcfcf933afdae.ogg"},{"name":"","text":"　本能的に亀頭をグイグイと押し付け、##柔い子宮口をカリで何度も刺激してしまう。","type":"TXT"},{"name":"【カヲル】","text":"「あひっ！？　ひぐ、んいぃ、##それイイぃいぃぃぃぃ！！　またイク、##イックぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR575_0058","src":"/img/common/voice/ogg/v_SR575_0058.955ccd0722c4e64a4d6f6acccdbbbe64.ogg"},{"name":"","text":"　ビクビクと全身が跳ね、##カヲルは子宮で何度もイき、##淫らなアヘ顔を浮かべる。","type":"TXT"},{"name":"【カヲル】","text":"「こ、こんなしゅごいの久しぶりぃ、##イキまくりちんぽ久しぶりらのぉぉ……！！」","type":"TXT","id":"v_SR575_0059","src":"/img/common/voice/ogg/v_SR575_0059.4c39f56dfa83de15e802727640dd2911.ogg"},{"name":"【カヲル】","text":"「あぁぁ……着床、すりゅぅぅ……！##わたひ、妊娠すりゅぅぅ……！##妊娠セックスしゅきぃぃ……！！！！」","type":"TXT","id":"v_SR575_0060","src":"/img/common/voice/ogg/v_SR575_0060.fc4fdd87f99e95800408df4718f59bc7.ogg"},{"name":"","text":"　ゾクゾクと未知の快感に身を悶えさせながら##カヲルは俺の子供を妊娠するだろう事に、##喜んでいた。","type":"TXT"},{"name":"","text":"　そんなに妊娠したいというなら、幾らでも##膣内射精してやるつもりだ……それを##伝えるように何度も子宮内に白濁を放出する。","type":"TXT"},{"name":"【カヲル】","text":"「はうっ！　ま、まだでりゅのぉ、##このちんぽはぁぁ……？　んふふぅ、わたひの##おまんこが好きになったろれぇ……？？」","type":"TXT","id":"v_SR575_0061","src":"/img/common/voice/ogg/v_SR575_0061.12e851b1994f3bcaa7a3c370a63fb071.ogg"},{"name":"","text":"　勝手に自分の都合がいい事を呟きながら、##カヲルの身体から徐々に力が抜けていく。","type":"TXT"},{"name":"","text":"　そして、暫く絶頂の余韻に浸っていた身体が##床に崩れ落ちた所で、俺はゆっくりと##膣穴から肉棒を引き抜いた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR575h","src":"/img/pc/hello_script/ev/M/SR575h.f09ad956808bad45ece93c77b9ea2afd.jpg"},{"name":"","text":"　ゴポォ、と音を立て、##逆流した精液が膣穴から溢れ出し、##床へと零れ落ちていく。","type":"TXT"},{"name":"【カヲル】","text":"「ん、くっ…………はぁ、はぁ##…………あ、あへぇ……！」","type":"TXT","id":"v_SR575_0062","src":"/img/common/voice/ogg/v_SR575_0062.5456a8cfc67229a35111c0181513a5f9.ogg"},{"name":"","text":"　カヲルは痺れたように全身を痙攣させ、##深い深い絶頂の余韻に未だ浸っているようだ。","type":"TXT"},{"name":"","text":"　その顔を見れば、ほとんど白目になり、##アヘ顔を浮かべるという、##何とも下品で醜い状態だった。","type":"TXT"},{"name":"【俺】","text":"「……ククク……流石にこれだけ濃厚な精液を##直接子宮に注がれたら、##妊娠出来たんじゃないのか？」","type":"TXT"},{"name":"","text":"　そう言い告げると、##こちらの声が聞こえていたのか、##カヲルはニヤっと小さく笑んだ。","type":"TXT"},{"name":"【カヲル】","text":"「あかちゃぁん……フヒヒ……！##受精、すりゅぅぅ……フヒヒヒ……」","type":"TXT","id":"v_SR575_0063","src":"/img/common/voice/ogg/v_SR575_0063.b03bfcdb6c3714368d3f2fffa48fbfdf.ogg"},{"name":"【俺】","text":"「後で桐生美琴に調べてもらえ……よっ！」","type":"TXT"},{"name":"","text":"　突き出された尻を軽く引っぱたき、##俺は衣服を整え、##その場を後にするのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11279722","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c809",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR566a","src":"/img/pc/hello_script/ev/M/SR566a.c051f4042ec747409e6349e3c5fb1fcd.jpg"},{"name":"【俺】","text":"「いつもこのデカイ尻をフリフリさせて、##カジノにやってきた男を誘っているのか？」","type":"TXT"},{"name":"【ラビナ】","text":"「あん、そんな事してないよぉ……！##そんなにモミモミしちゃ、いやぁん……！」","type":"TXT","id":"v_SR566_0000","src":"/img/common/voice/ogg/v_SR566_0000.bfe84e0216108d415b769302efebff1b.ogg"},{"name":"","text":"　熟した桃尻がぷるんぷるん弾け、##尻を揉まれたラビナは恥ずかしそうに##身を捩らせる。","type":"TXT"},{"name":"【俺】","text":"「嘘をつくな。このくびれも、ドでかい爆乳も##まるで男を悦ばせる為だけにあるようでは##ないか。利用しない手はないだろ？」","type":"TXT"},{"name":"【ラビナ】","text":"「きゃうっ！　あぁぁぁぁぁんんっっ！！」","effect":"ef02","type":"TXT","id":"v_SR566_0001","src":"/img/common/voice/ogg/v_SR566_0001.bfd536455e5dc633847d22dfecc313e5.ogg"},{"name":"","text":"　柔らかな桃をぎゅぅぅぅと思い切り##揉み潰すと、ラビナの口から##甲高い嬌声が漏れた。","type":"TXT"},{"name":"【ラビナ】","text":"「だめぇ、そんなに卑らしい触り方##されたら、エッチしたくて##たまんないよぉ……！」","type":"TXT","id":"v_SR566_0002_c","src":"/img/common/voice/ogg/v_SR566_0002_c.7bc7210d58570f03e6d90a9f7ccef98f.ogg"},{"name":"【ラビナ】","text":"「ほらぁおっぱいもこんなに##張ってきちゃってぇ、触ってほしくて、##乳首がキュンキュンしてるぅ……！」","type":"TXT","id":"v_SR566_0003","src":"/img/common/voice/ogg/v_SR566_0003.a847c042f8ba9b0085ad0f0788058c48.ogg"},{"name":"","text":"　言いながらラビナは豊満な乳房をゆさゆさと##揺らし、うっとりと発情した##目つきになる。","type":"TXT"},{"name":"【ラビナ】","text":"「ねぇ知ってる？　ウサギは交尾排卵性動物##なの。エッチしたら、妊娠したくてたまん##なくって、すぐ子宮下りてきちゃうの……！」","type":"TXT","id":"v_SR566_0004","src":"/img/common/voice/ogg/v_SR566_0004.2098a5c39e4c8458e7ce68459a1dbb35.ogg"},{"name":"【ラビナ】","text":"「だから、私のおまんこに、##おちんぽを入れたらぁ、##絶対に受精しちゃうのぉ……！」","type":"TXT","id":"v_SR566_0005","src":"/img/common/voice/ogg/v_SR566_0005.7631beb0ecc68ad2871f3e0a11da9fb0.ogg"},{"name":"","text":"　ムラムラと性臭を発しながら、頭の中が##官能に満たされたラビナが、##くねくねと卑猥に腰をくねらせる。","type":"TXT"},{"name":"【ラビナ】","text":"「おねがい、早くきてぇ！　おまんこに、##おちんぽズボって挿れてぇ！　絶対孕むから##膣内にどぴゅどぴゅ精液ちょうだぁい！」","type":"TXT","id":"v_SR566_0006","src":"/img/common/voice/ogg/v_SR566_0006.87be81438294e60c92e24359a7f92dcb.ogg"},{"name":"【俺】","text":"「ククク、セックスしたら絶対に孕む動物、##か……。だがそう慌てるな、##まずはこのデカ尻を堪能させろ」","type":"TXT"},{"name":"","text":"　執拗に臀部をこねくり回すと、##ラビナはたまらずイヤイヤと腰を振り立てる。","type":"TXT"},{"name":"【ラビナ】","text":"「やぁん、早くぅ、おちんぽほしい、##おちんぽぉ、おちんぽぉ！　セックスしたいぃ##あなたの赤ちゃん産みたいよぉぉ！！」","type":"TXT","id":"v_SR566_0007","src":"/img/common/voice/ogg/v_SR566_0007.7ebbda76b682619672825734ef4864fb.ogg"},{"name":"","text":"　会ったばかりの見も知らぬ男の、##その子供を産みたいとは、発情した##牝のなんと浅ましい事か。","type":"TXT"},{"name":"","text":"　……ここに至ったのは全くの偶然、##あるいはこいつの言葉を借りれば##『幸運』だった。","type":"TXT"},{"name":"","text":"　ここは魔族の経営する、アマハラの##ブラックカジノ『ノーブルヴァイス』","type":"TXT"},{"name":"","text":"　ノーブルヴァイスは、魔界から進出してきた##カジノで、人魔の有力者と繋がり、##多方面に多額の出資を行っている。","type":"TXT"},{"name":"","text":"　人魔問わず、地上で発生する多くの##非合法活動にはノーブルヴァイスの金が絡んで##おり無関係なものを探す方が大変なほどだ。","type":"TXT"},{"name":"","text":"　活動の支援や要請だけでなく、##自らも人や薬物の売買などを行い、##地上の闇を広げている。","type":"TXT"},{"name":"【俺】","text":"「こんな淫乱がディーラーだと？　やれやれ、##ここはカジノじゃなくて##いつから風俗に成り下がったんだ」","type":"TXT"},{"name":"【ラビナ】","text":"「だってぇ、こんなに盛り上がったのは##久しぶりなのぉ。あなたの遺伝子が##欲しいって、子宮が疼いちゃうのぉ！」","type":"TXT","id":"v_SR566_0008","src":"/img/common/voice/ogg/v_SR566_0008.c0a576f3ab79ab090962f25622f55e0a.ogg"},{"name":"","text":"　他にもこのカジノは、最大の見世物として##『イカサマを前提としたギャンブル』を##公開している。","type":"TXT"},{"name":"","text":"　無敗の女王であるラビナへの挑戦の他、##組織間の争いの仲裁や断罪など……。","type":"TXT"},{"name":"","text":"　金だけでなく人生や組織そのものと##途方もない賭け金で行われているのだ。","type":"TXT"},{"name":"【俺】","text":"「嘘をつくな。お前がカジノの男を##食い荒らしているのは知っている」","type":"TXT"},{"name":"【ラビナ】","text":"「えぇ～？　なぁんだ、知ってたなら##早く誘ってくれたらよかったのにー。私はぁ、##いつでもセックスオッケーなんだからぁ♪」","type":"TXT","id":"v_SR566_0009","src":"/img/common/voice/ogg/v_SR566_0009.76d250030509ce12584e135cfff9cfb4.ogg"},{"name":"","text":"　……取り引きの為に訪れたこのカジノで、##俺は気まぐれにラビナに挑戦をした。","type":"TXT"},{"name":"","text":"　だが結果は惨敗。彼女に興味を覚えた##俺は接触を図るのだが、そこで珍事が起きた。","type":"TXT"},{"name":"【ラビナ】","text":"「何もない所で躓いたから私に抱きついて##来た……なんてぇ、女を落とすにはちょっと##おまぬけな嘘だけど、んふ私は好きだよぉ♪」","type":"TXT","id":"v_SR566_0010","src":"/img/common/voice/ogg/v_SR566_0010.1ced672795e15f721fb124b1667b132a.ogg"},{"name":"【俺】","text":"「いや、本当に俺は、何故か何もない##所で足を引っかけただけだ」","type":"TXT"},{"name":"","text":"　何もない所で躓き、意図せずラビナに##抱き着いてしまい『今日は運がいい♪』という##ラビナに誘われ、そして今に至る……。","type":"TXT"},{"name":"【ラビナ】","text":"「どっちでもいーの♪　今日の私はぁ、##運がいいみたいだから♪」","type":"TXT","id":"v_SR566_0011","src":"/img/common/voice/ogg/v_SR566_0011.bd59c0b28f61935f62ebff0b871ec4b6.ogg"},{"name":"","text":"　そう、『運がいい』とラビナは何度も##言っていた。もしかしたら、それがコイツの##能力に関係する事なのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「そういえばお前、一見するとギャンブルは##関係なさそうな恰好をしているな」","type":"TXT"},{"name":"【ラビナ】","text":"「ふぇ、そう？　うーん、以前は魔界を##逃げ回るだけの、可愛そうな##ウサギさんだったからかなぁ？」","type":"TXT","id":"v_SR566_0012","src":"/img/common/voice/ogg/v_SR566_0012.5cffdb8496aad6b2848480d7eb13e982.ogg"},{"name":"【ラビナ】","text":"「戦うのも苦手だし、この脚一つで##自分の身も守ってきたから、##とっても大変だった」","type":"TXT","id":"v_SR566_0013","src":"/img/common/voice/ogg/v_SR566_0013.555c7f8c6962c38384e4ec67be924894.ogg"},{"name":"【ラビナ】","text":"「でもでも、今は拳銃一つあれば十分♪##私の能力があれば、誰も私を##傷つけたり出来ないから♪」","type":"TXT","id":"v_SR566_0014","src":"/img/common/voice/ogg/v_SR566_0014.565a5db59927020cd6adda47a35cabd3.ogg"},{"name":"【俺】","text":"「……ほう？　それはどういう能力なんだ？##ギャンブルが始まってから随分雰囲気が##変わってたがギャンブルに使う能力なのか？」","type":"TXT"},{"name":"","text":"　すると、ラビナは触れたくない事柄でも##あったのか、ウサ耳をピクピクと揺らして##少し真面目な顔になった。","type":"TXT"},{"name":"【ラビナ】","text":"「……そういうのは、私を##気持ちよくしてくれたら、##少しだけ教えちゃおうかな～？」","type":"TXT","id":"v_SR566_0015","src":"/img/common/voice/ogg/v_SR566_0015.4c652af0d83f02de6429fbaf6868dcd5.ogg"},{"name":"","text":"　と、今度は一転して尻を振り、##乳肉を見せつけるように捏ねながら応える。","type":"TXT"},{"name":"【俺】","text":"「だったらこっちだって、##教えないとちんぽを挿れてやらないぞ？」","type":"TXT"},{"name":"","text":"　そう軽く脅しをかけると、##ぶんぶんと首を横に振った。","type":"TXT"},{"name":"【ラビナ】","text":"「だめだめだめ、おちんぽで、おまんこして##くれなきゃいイヤぁ！　あ、でも、##能力の事は言えないからそれ以外なら……」","type":"TXT","id":"v_SR566_0016","src":"/img/common/voice/ogg/v_SR566_0016.2b6801d38ed4f7764858d2790fbf6172.ogg"},{"name":"","text":"　このままでは能力の事を聞きだせないと##判断し、まずは外堀から埋めていく##方向にシフトする。","type":"TXT"},{"name":"【俺】","text":"「そういえばお前、どうしてカジノなんかで##働いているんだ？」","type":"TXT"},{"name":"【ラビナ】","text":"「え？　それはねぇ、私にとって##ディーラーっていうのは、働いてるって##いうより、遊んでる感覚なんだぁ」","type":"TXT","id":"v_SR566_0017","src":"/img/common/voice/ogg/v_SR566_0017.3fd5b36b4f739f099913513bc44c2d09.ogg"},{"name":"","text":"　ラビナは嬉々とした表情を浮かべ、##自分の事について語り始める。","type":"TXT"},{"name":"【ラビナ】","text":"「むかーしね、私、同じ種族の人達に##騙されて、何もかも失っちゃったの」","type":"TXT","id":"v_SR566_0018","src":"/img/common/voice/ogg/v_SR566_0018.a864243657d0b8c4179306c7bdfcfa62.ogg"},{"name":"【ラビナ】","text":"「それで一人で放浪してたら、ここの##オーナーが拾ってくれて。私の能力を##買ってくれて、ディーラーにしてくれたの」","type":"TXT","id":"v_SR566_0019","src":"/img/common/voice/ogg/v_SR566_0019.ce72c2e92f59a9ce62050260cf6376c5.ogg"},{"name":"【俺】","text":"「ほう……？　やはりギャンブルに##関する力だったか」","type":"TXT"},{"name":"【ラビナ】","text":"「……でもね、最初は能力を使って人を##騙すなんて、私を騙した奴らと##同じだから、嫌だった」","type":"TXT","id":"v_SR566_0020","src":"/img/common/voice/ogg/v_SR566_0020.8aef9a04697a327b57f41b1528213a77.ogg"},{"name":"【ラビナ】","text":"「でも……フフフ、段々ね、目の前で##騙された人たちが壊れていくのをみるのが##快感になっちゃって……♪」","type":"TXT","id":"v_SR566_0021","src":"/img/common/voice/ogg/v_SR566_0021.b4f0dff722bbc33cea9b2ad1f3a2da30.ogg"},{"name":"","text":"　すると、ラビナの目に狂気が宿り、##ぶるぶると身体が震え始める。","type":"TXT"},{"name":"【ラビナ】","text":"「今じゃ、賭けの事を考えただけで##興奮して……んっギャンブルの最中もアソコが##キュンってしちゃって、んふふふ……♪」","type":"TXT","id":"v_SR566_0022","src":"/img/common/voice/ogg/v_SR566_0022.e201efc0c598df2e924d4180d99e4dbb.ogg"},{"name":"【俺】","text":"「ギャンブル狂いの性欲狂いか……お前の##種族の事は大体知っている。魔族の中でも##特に性欲が強いやつらだってな」","type":"TXT"},{"name":"【ラビナ】","text":"「えへへ♪　それでね、お仕事終わった後は##運がいいと男に誘ってもらえるし、運が悪いと##……無理やり犯されちゃったりして♪」","type":"TXT","id":"v_SR566_0023","src":"/img/common/voice/ogg/v_SR566_0023.ff3e43ed6b86456b856609a4588195af.ogg"},{"name":"","text":"　強姦されている事をこいつは全く問題ないと##ばかりに楽しそうに話している。##流石の性欲狂いはやはり一味違う。","type":"TXT"},{"name":"【ラビナ】","text":"「でももっと運が悪いと、だーれもして##くれなくて、おうちでオナニーするだけに##なっちゃったりするの」","type":"TXT","id":"v_SR566_0024","src":"/img/common/voice/ogg/v_SR566_0024.fa94ca165df0c4d1af43b04c5b526595.ogg"},{"name":"【ラビナ】","text":"「そういうのも、ある意味ギャンブルだからぁ##私、だーいすき♪　んふふふ♪」","type":"TXT","id":"v_SR566_0025","src":"/img/common/voice/ogg/v_SR566_0025.b8ee7ab222b25ce9a17d2acbf6174739.ogg"},{"name":"【俺】","text":"「……なるほどな。お前の能力については##概ね見当がついたぞ、ブラックラビット」","type":"TXT"},{"name":"【ラビナ】","text":"「！　へ、ほ、本当に？##……きゃっ！？！？」","effect":"ef02","type":"TXT","id":"v_SR566_0026","src":"/img/common/voice/ogg/v_SR566_0026.62235a838cf024ce134a3921a1e45d5a.ogg"},{"name":"","text":"　愛撫を再開させ、ラビナの桃肉を##ぎゅむぎゅむと揉み、こねくり回していく。","type":"TXT"},{"name":"【俺】","text":"「本来、小心者で、臆病で、卑屈なお前ら##種族は、その実、内心で周囲を##見下す小賢しい悪党共だ」","type":"TXT"},{"name":"【俺】","text":"「だがこの俺を騙したのが運の尽きだ。##性欲狂い諸共、俺の手で堕としてやる！！」","type":"TXT"},{"name":"【ラビナ】","text":"「お、堕とすって……ふあぁぁ！##あっ、いや、あっ、あぁぁぁん！！」","type":"TXT","id":"v_SR566_0027","src":"/img/common/voice/ogg/v_SR566_0027.ae87b192140564b800a15c689fab8ba2.ogg"},{"name":"","text":"　滑らかな曲線を描いた丸みを擦り回し、##円を描くようにマッサージする。","type":"TXT"},{"name":"","text":"　指先に力を入れると柔らかな尻肉に沈み込み##どこまでも沈んでいきそうだ。","type":"TXT"},{"name":"","text":"　ラビナ自身もそれに合わせて乳球を##揉みほぐし上も下も発情熱を上昇させていく。","type":"TXT"},{"name":"【ラビナ】","text":"「あっ、あっ……お、おまんこも、##熱くなってきたよぉ……！」","type":"TXT","id":"v_SR566_0028","src":"/img/common/voice/ogg/v_SR566_0028.5b69b49c11f96d5c009e4f105d4dc032.ogg"},{"name":"【俺】","text":"「ん？　なんだ、尻を揉んだだけなのにもう##愛液が溢れて、ぴちゃぴちゃと卑らしい音が##鳴り始めているぞ」","type":"TXT"},{"name":"","text":"　さすがの性欲狂いだけあって、濡れる速度も##濡れ具合も尋常ではない。水道の蛇口を##捻ったかのように蜜液がどんどん溢れてくる。","type":"TXT"},{"name":"","text":"　丸いウサギ尻尾も、尻肉と連動して##悦びを示すようにふわふわと揺れ蠢く。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁぁ……あなたの揉み方、とっても##上手ぅ♪　お尻でとっても感じちゃって、##後ろから犯されたくなっちゃったぁ♪」","type":"TXT","id":"v_SR566_0029","src":"/img/common/voice/ogg/v_SR566_0029.2cb1ed6de65edd19c612584b23c6c4b2.ogg"},{"name":"【ラビナ】","text":"「ねぇ早くぅ、お尻でもおまんこでも##いいからセックスしてぇ！##もうおまんこたまんないよぉ……！」","type":"TXT","id":"v_SR566_0030","src":"/img/common/voice/ogg/v_SR566_0030.e618d5bc98aa117b76ef3e4c2c6731cf.ogg"},{"name":"【俺】","text":"「そんなにちんぽが欲しいなら、##お前の能力の正体を教えろ」","type":"TXT"},{"name":"【ラビナ】","text":"「！　うぅぅ、それはダメぇ……！##だめだけどぉ、エッチしてぇ、おねがぁい！」","type":"TXT","id":"v_SR566_0031","src":"/img/common/voice/ogg/v_SR566_0031.74356aa9923f31a1deba91cf1a4e8b48.ogg"},{"name":"【俺】","text":"「……やれやれ、しょうのないやつだ」","type":"TXT"},{"name":"","text":"　こうなったら是が非でも口を割らせてやる。##挿入の代わりに、##更なる焦らしプレイを開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR566b","src":"/img/pc/hello_script/ev/M/SR566b.01aabdaad71eae26c28890f014770933.jpg"},{"name":"【ラビナ】","text":"「あっあん！　そ、そんな、##拡げちゃだめぇぇぇ……！！」","effect":"ef02","type":"TXT","id":"v_SR566_0032","src":"/img/common/voice/ogg/v_SR566_0032.0d5c139f0cea0004d62d12e8365a653a.ogg"},{"name":"","text":"　ハイレグはそのままに、欲情で盛り上がった##陰唇を指で左右に広げると、","type":"TXT"},{"name":"","text":"　濡れそぼった蜜壺から蜂蜜のような##濃厚な愛液が零れ出てくる。","type":"TXT"},{"name":"","text":"　それはぬちゃぬちゃと粘質な水音を##立てており、肉欲の強さを物語っていた。","type":"TXT"},{"name":"【俺】","text":"「こんなに濡らして、これでは肉棒で##栓をしなければ気が済むまい」","type":"TXT"},{"name":"【ラビナ】","text":"「そ、そうなのぉ！　だから早くぅ、##あなたのカチカチおちんぽちょうだぁい！」","type":"TXT","id":"v_SR566_0033","src":"/img/common/voice/ogg/v_SR566_0033.56728f8a494bf11ae0a0a9c185a28fa3.ogg"},{"name":"【俺】","text":"「ん～、さてどうしてやろうか……」","type":"TXT"},{"name":"","text":"　姫唇を閉じると、粘ついた愛液がくちゅりと##音を立てる。再度広げてやると、ぬらぁ……と##糸を引いて、膣口の間に橋を作った。","type":"TXT"},{"name":"","text":"　そうして何度も開閉をすると、それだけで##ラビナの身体は身震いし、##股間から蒸れた淫臭が香ってくる。","type":"TXT"},{"name":"【ラビナ】","text":"「い、挿れるの？　挿れ、ないの？##んぅ、ど、どっちなのぉぉ？？？」","type":"TXT","id":"v_SR566_0034","src":"/img/common/voice/ogg/v_SR566_0034.22d8b8a4926bb5cf33f05de76ed48f37.ogg"},{"name":"【俺】","text":"「ん～……どうしてやろうかと思ってなぁ。##口を割らなければ話が進まないぞ？」","type":"TXT"},{"name":"【ラビナ】","text":"「そ、そんなぁ……！　うぅぅ、早くぅ、##おまんこ開け閉めする度に、##た、たまんないのぉ……！！」","type":"TXT","id":"v_SR566_0035","src":"/img/common/voice/ogg/v_SR566_0035.d3b827f6e323fa70dbe336ce1ecb4a14.ogg"},{"name":"","text":"　姫貝の奥から顔を窺わせる媚肉が、##物欲しそうにヒクヒク蠢いている。","type":"TXT"},{"name":"","text":"　そこからラブジュースが溢れ、##太腿に筋まで作ってしまう。","type":"TXT"},{"name":"","text":"　実に美味そうな女性器だ……だが、##性欲に任せてただ挿れては##こいつの思うツボだ。","type":"TXT"},{"name":"【ラビナ】","text":"「あ、あなただってぇ、私のおまんこに##挿れたいでしょ？　おちんぽ##ズボズボしていいんだよ？」","type":"TXT","id":"v_SR566_0036","src":"/img/common/voice/ogg/v_SR566_0036.ca5bb8c8af7df366b96ea54de84fceb7.ogg"},{"name":"【ラビナ】","text":"「思いっきり私の膣内を擦ってぇ、##ゴリゴリ抉ってぇ、イキたくなったら##一番奥でどぴゅどぴゅしていいんだよぉ？」","type":"TXT","id":"v_SR566_0037","src":"/img/common/voice/ogg/v_SR566_0037.b6cf7a0b89d7cb2d868385fc4fecded4.ogg"},{"name":"【ラビナ】","text":"「だから早くぅ、子宮におちんぽで##キスしてぇ、孕ませ精液、##奥でだしてぇぇ！！」","type":"TXT","id":"v_SR566_0038","src":"/img/common/voice/ogg/v_SR566_0038.680902af331213f5d585fd937bce3856.ogg"},{"name":"","text":"　卑猥な誘惑の言葉を並べ、ラビナは桃尻を##フリフリと左右に揺らす。##だが、その程度では挿れてやらない。","type":"TXT"},{"name":"【ラビナ】","text":"「んんぅ……も、もう、おちんぽダメなら、##せめて直接触ってぇ！　これ以上焦らされたら##本当におかしくなっちゃうぅ！！」","type":"TXT","id":"v_SR566_0039","src":"/img/common/voice/ogg/v_SR566_0039.368a10aebfbffb411c55ab818499d720.ogg"},{"name":"【ラビナ】","text":"「うさぎは寂しいと死んじゃうけど、##エッチ出来ないのはもっと苦しいのぉぉ！！」","type":"TXT","id":"v_SR566_0040","src":"/img/common/voice/ogg/v_SR566_0040.167c10e528de2653c9ab586f44f42fc8.ogg"},{"name":"【俺】","text":"「ほう、そんな話は聞いた事がないけどな。##……さっきから言ってるだろう、##能力を言えば挿れてやると」","type":"TXT"},{"name":"","text":"　ここまで来れば、あと少しだろう。##ラビナは何度もウ～と唸っていたが、##やがて根負けしたように口を開いた。","type":"TXT"},{"name":"【ラビナ】","text":"「だ、だったら……エッチで、##あなたが勝ったら話してあげる！！」","type":"TXT","id":"v_SR566_0041","src":"/img/common/voice/ogg/v_SR566_0041.90b35d0feb65264c1073be595bf1e608.ogg"},{"name":"【俺】","text":"「セックスで主導権を取ったら、という事で##いいか？　ククク、この俺にセックス勝負を##挑んで、勝てると思うなよ……！！」","type":"TXT"},{"name":"【ラビナ】","text":"「か、勝つもん！！　私はノーブルヴァイスの##ディーラーで、無敗の##女王ラビナなんだから！！」","effect":"ef02","type":"TXT","id":"v_SR566_0042","src":"/img/common/voice/ogg/v_SR566_0042.f6d1b4e40e27648fe9526f524edeaece.ogg"},{"name":"【俺】","text":"「これはギャンブルの勝負じゃないぞ。##性欲の強すぎるお前に耐えられるとは##思えないが、果たして勝てるかな？」","type":"TXT"},{"name":"【ラビナ】","text":"「うぅっ……そ、それは……」","type":"TXT","id":"v_SR566_0043","src":"/img/common/voice/ogg/v_SR566_0043.2500f90fe8fb3ad7615a403b7762c067.ogg"},{"name":"","text":"　話している最中も膣肉がびくんびくん反応し##最早、挿れただけでも##イってしまいそうになっている。","type":"TXT"},{"name":"","text":"　だがそう簡単にイかせてはやらないと##嗜虐心が燃え盛り、更なる焦らし責めで##ラビナを追いこんでいく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR566c","src":"/img/pc/hello_script/ev/M/SR566c.f608d0cca46eb35e3b7f75f7492f00ae.jpg"},{"name":"【ラビナ】","text":"「んきゅぅ！！？？　そそ、それだめぇ、##おまんこに食い込ませちゃだめぇぇぇ！！」","effect":"ef02","type":"TXT","id":"v_SR566_0044","src":"/img/common/voice/ogg/v_SR566_0044.e6d7ca6e3da75a8384feb1a652099d43.ogg"},{"name":"","text":"　溢れ出て来た愛液を手に掬い取り、それを##ラビナの蕾に塗りたくると、ハイレグの##紐を引っ張って、女陰に食い込ませた。","type":"TXT"},{"name":"","text":"　さらに手に残った蜜液をラビナの尻に##持っていき、全体に満遍なく##塗りたくっていく。","type":"TXT"},{"name":"【ラビナ】","text":"「いやぁぁ！　いや、いや、いやぁぁぁ！！##こ、これ強すぎぃ、いきなり激しいのしたら、##おまんこ壊れちゃうぅぅ！！」","type":"TXT","id":"v_SR566_0045","src":"/img/common/voice/ogg/v_SR566_0045.38ae3da151624a8d912f9580a1089a2d.ogg"},{"name":"【俺】","text":"「どうした、触ってほしくて##仕方なかったんだろう？　まんこを##責めてもらえてよかったじゃないか」","type":"TXT"},{"name":"【ラビナ】","text":"「で、でも、そうじゃなくてぇ指で触って##ほしか……んっ、んぅぅ！　く、クリもぉ##クリもぎゅうぎゅうされてるのぉ……！！」","type":"TXT","id":"v_SR566_0046","src":"/img/common/voice/ogg/v_SR566_0046.7e3f482be343cdc9b695e8e4e55299bb.ogg"},{"name":"","text":"　ハイレグが敏感な所に当たっているのか、##ラビナの身体がビクビクと大きく跳ねる。","type":"TXT"},{"name":"【ラビナ】","text":"「気持ち、いいけどぉ、おちんぽ##挿れてほしいよぉ……！　もっと奥の方を##硬いので擦ってほしいのぉ……！」","type":"TXT","id":"v_SR566_0047","src":"/img/common/voice/ogg/v_SR566_0047.fcc692f032e7a253bd1b06cfc008667f.ogg"},{"name":"【俺】","text":"「そんなにこれがイヤだったか。やれやれ、##このまま一回イったら挿れて##やってもいいと思ったのにな」","type":"TXT"},{"name":"","text":"　そう呟いた瞬間、ラビナの目の色が変わり、##ゾクゾクと全身が震えた。","type":"TXT"},{"name":"【ラビナ】","text":"「ほ、本当？　本当にエッチしてくれる？？##だったらいいよぉ！##私をこのままイカせてぇ！」","type":"TXT","id":"v_SR566_0048","src":"/img/common/voice/ogg/v_SR566_0048.863a95e0f97df5104b039e2ec5b3d3b8.ogg"},{"name":"","text":"　かかった……！！","type":"TXT"},{"name":"【俺】","text":"「ククク……了承した……！」","type":"TXT"},{"name":"","text":"　罠にかかったラビナは嬉しそうに尻を振り、##自らハイレグに股間を食い込ませる。","type":"TXT"},{"name":"【ラビナ】","text":"「あぁん！　グイグイされるの、すっごく##イイっ！！　おまんこぐちゅぐちゅされるの##イイのぉぉ！！」","type":"TXT","id":"v_SR566_0049","src":"/img/common/voice/ogg/v_SR566_0049.7cf740323330916f8a7ce439aeebd0a9.ogg"},{"name":"【ラビナ】","text":"「お尻も、お尻もぬるぬるの手で##揉まれて、さっきより##もっともっと感じますぅぅ！」","type":"TXT","id":"v_SR566_0050","src":"/img/common/voice/ogg/v_SR566_0050.d87f88a4eddad16b58f72053359124e7.ogg"},{"name":"","text":"　ローション代わりの愛液を塗り込まれた尻は##滑りが良すぎて何度も手がスベってしまうが##逆にその弾けた時の感触がいいようだ。","type":"TXT"},{"name":"【ラビナ】","text":"「こんなにお尻で感じるの初めてぇ！##もっともっとお願いしまぁすぅぅ！！」","type":"TXT","id":"v_SR566_0051","src":"/img/common/voice/ogg/v_SR566_0051.f8d3a616534564dec557764d7374ceab.ogg"},{"name":"【俺】","text":"「ほう、この程度のプレイもした事ないのか。##まだまだ初心なものだな……！！」","type":"TXT"},{"name":"","text":"　ぬじゅぬじゅと音を立てながら、##指を食い込ませ、臀部全体を##グリグリと抉り擦る。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁぁぁ！！　すごい、すごいぃぃ！！##お尻からお腹の方に響くぅ、##おまんこに来ますぅぅ！！」","type":"TXT","id":"v_SR566_0052","src":"/img/common/voice/ogg/v_SR566_0052.b844e14bd653b87be7d28c417a6d1ae2.ogg"},{"name":"【俺】","text":"「ククク、さらにこうだ……！！」","type":"TXT"},{"name":"","text":"　食い込ませていたハイレグを上下に動かし、##ぐちゅぐちゅと姫唇を擦り立てる。","type":"TXT"},{"name":"【ラビナ】","text":"「あっ、あっあっあっあっ！！　いい、##イイ、それすっごくイイぃぃ！！##おまんこイイ、いいぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0053","src":"/img/common/voice/ogg/v_SR566_0053.e51c2706d178caafa47b72f6e09115d3.ogg"},{"name":"","text":"　ラビナも腰を淫らに上下に揺らし、##ハイレグに食い込ませ、##快楽を貪っていく。","type":"TXT"},{"name":"【ラビナ】","text":"「さっき、ずっと焦らされてたから……##もう、私、イっちゃいそう、##ですぅ……！！」","type":"TXT","id":"v_SR566_0054","src":"/img/common/voice/ogg/v_SR566_0054.67237c89230d3277d690e3f4196f00dc.ogg"},{"name":"","text":"　その言葉が嘘ではないと証明するように更に##愛液が漏れ溢れ、腰の動きも上下に##大きく激しくなっていく。","type":"TXT"},{"name":"【俺】","text":"「ならお願いしてみろ。おまんこ擦って##ください、イカせてください、##何でも話しますから、と」","type":"TXT"},{"name":"【ラビナ】","text":"「え、ふえぇぇ……！？　そ、そんな、##何でも話すって……」","type":"TXT","id":"v_SR566_0055","src":"/img/common/voice/ogg/v_SR566_0055.2f6aa5ee583dc39d9d36e444b521bf08.ogg"},{"name":"【俺】","text":"「言えないならイカせてやらんぞ？##このまま止めてもいいのか？」","type":"TXT"},{"name":"【ラビナ】","text":"「う、うぅぅ……うぅぅぅぅ……！」","type":"TXT","id":"v_SR566_0057","src":"/img/common/voice/ogg/v_SR566_0057.3729ec7f169853e972326cd97ead01a5.ogg"},{"name":"","text":"　ラビナの中に残った僅かな理性が##それを拒否しようとしている。","type":"TXT"},{"name":"【ラビナ】","text":"「……！！　だ、だめぇ、##こんなの耐えられるわけないよぉぉ……！！」","type":"TXT","id":"v_SR566_0058","src":"/img/common/voice/ogg/v_SR566_0058.1ebdb29edf12ea47e0ea78e012dd421c.ogg"},{"name":"","text":"　その瞬間、少量の愛液がぴゅっと姫穴から##噴き出し、ラビナは卑猥な##目つきでこちら見つめて来た。","type":"TXT"},{"name":"【ラビナ】","text":"「お、お願いしますぅ……！　おまんこ##いっぱいいっぱい擦って、##私をイカセてください！！」","type":"TXT","id":"v_SR566_0059","src":"/img/common/voice/ogg/v_SR566_0059.c18b86e856070cfed92487cd1bc3944b.ogg"},{"name":"【ラビナ】","text":"「な、何でも話しますから！　私の事なら、##何でも言いますから、だから、##イかせてくださぁぁぁいっ！！！！」","type":"TXT","id":"v_SR566_0060","src":"/img/common/voice/ogg/v_SR566_0060.c7dce7deba2e44d9574fbc50f39ad8da.ogg"},{"name":"【俺】","text":"「ククク……そうこなくてはな……！！」","type":"TXT"},{"name":"","text":"　言えたご褒美にと、お望み通りに##激しくハイレグを擦り立てる。","type":"TXT"},{"name":"【ラビナ】","text":"「あ、い、い、い、イイぃぃぃ！！！！##激しいのイイっ！##気持ちいぃぃ！！！！」","type":"TXT","id":"v_SR566_0061","src":"/img/common/voice/ogg/v_SR566_0061.221aa944a74fdd6517cf60f4753d78f6.ogg"},{"name":"【ラビナ】","text":"「も、もうイク、本当にイク、おまんこ##いっちゃうぅぅぅぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0062","src":"/img/common/voice/ogg/v_SR566_0062.dfe7de9b83d8a9bb60a5effb421b861a.ogg"},{"name":"","text":"　最後のトドメに、ハイレグを##思い切りぎゅぅぅぅぅぅ！！　と##引っ張り上げた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR566d","src":"/img/pc/hello_script/ev/M/SR566d.39e073eb626b69d3294d348bf444748e.jpg"},{"name":"【ラビナ】","text":"「んいっぐぅぅぅぅぅぅぅ！！！！##イグイグイグ、##いっぐぅぅぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0063","src":"/img/common/voice/ogg/v_SR566_0063.403fd2407e9324312db4972f8dd3ba23.ogg"},{"name":"","text":"　ラビナの身体がエビ反りになり、絶叫と共に##蜜穴から大量の潮が噴き出した。","type":"TXT"},{"name":"【ラビナ】","text":"「おまんこ止まんにゃぃぃぃぃぃ！！##イグの止まんにゃいよぉぉぉぉぉ！！！！」","type":"TXT","id":"v_SR566_0064","src":"/img/common/voice/ogg/v_SR566_0064.be18d19ede21b2fc3025d3d44adce76f.ogg"},{"name":"【俺】","text":"「いいぞ、もっとイケ、##イケイケイケ！！！！」","type":"TXT"},{"name":"","text":"　ラビナの絶頂を煽るように、##ゴシゴシと執拗にマン擦りを続ける。","type":"TXT"},{"name":"【ラビナ】","text":"「らめらめぇぇえ！！　イ、イってるのにぃ、##いまおまんこ擦っちゃらめぇぇえ！！##またイっく、イっちゃうぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0065","src":"/img/common/voice/ogg/v_SR566_0065.f41b662c95c90e0e8bd049a1d364b069.ogg"},{"name":"","text":"　どぴゅどぴゅと水鉄砲のように潮が噴き出し##食い込んだハイレグに邪魔されて##ビシャビシャと四方八方に弾ける。","type":"TXT"},{"name":"","text":"　飛沫となった愛液が床を汚し、##粘ついた水たまりを作っていく。","type":"TXT"},{"name":"【ラビナ】","text":"「お、お潮、とまんないよぉ……！！##どうしてぇ、どうしてこんなに##気持ちいいのぉ……！！」","type":"TXT","id":"v_SR566_0066","src":"/img/common/voice/ogg/v_SR566_0066.11b303623aab8c1c4cc66a1c5bee1f2d.ogg"},{"name":"【俺】","text":"「動物は我慢を知らないからなぁ、いつも##性欲に任せてすぐハメてたんだろう？##焦らしてやると、感度も倍になるという事だ」","type":"TXT"},{"name":"【ラビナ】","text":"「！！　そ、そんらぁ、##こんな気持ちいいらんてぇ……！！」","type":"TXT","id":"v_SR566_0067","src":"/img/common/voice/ogg/v_SR566_0067.5c6ce00598d1c2749b751a5be8a82062.ogg"},{"name":"","text":"　ラビナは何度も何度も絶頂し、ガクガクと##腰を震わせて初めての強烈な快感に##酔いしれている。","type":"TXT"},{"name":"","text":"　それが数分の間つづき、やがて何度目かの##絶頂を終えると、ラビナはこちらを見やった。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁ、はぁ……す、すごい、ですぅ……##おちんぽ無しで、こんなに##イっちゃうらんてぇ……」","type":"TXT","id":"v_SR566_0068","src":"/img/common/voice/ogg/v_SR566_0068.22de4fc8e797adc5afc6e622ff77630c.ogg"},{"name":"【俺】","text":"「さぁて、交換条件だ。##お前の能力の事を話して……」","type":"TXT"},{"name":"【ラビナ】","text":"「も、もっとぉ……！　もっとしたいっ、##もっとしてほしいですぅぅ……！！」","type":"TXT","id":"v_SR566_0069","src":"/img/common/voice/ogg/v_SR566_0069.a23fd3eef0d770dcf3ea968af57533da.ogg"},{"name":"","text":"　するとラビナは、こちらの言葉が##聞こえてないかのように目をギラつかせた。","type":"TXT"},{"name":"【ラビナ】","text":"「ちんぽ、ちんぽちんぽ、ちんぽ##ほしいいい！！！　ちんぽ挿れてぇおまんこの##奥突いてぇ、膣内射精してぇぇぇ！！！」","type":"TXT","id":"v_SR566_0070","src":"/img/common/voice/ogg/v_SR566_0070.1c87309b630f84e45deb5b8f831f61a4.ogg"},{"name":"【ラビナ】","text":"「ちんぽ挿れてくれなきゃイヤぁ！##ちんぽ挿れくんなきゃ返してあげない！！！」","type":"TXT","id":"v_SR566_0071","src":"/img/common/voice/ogg/v_SR566_0071.a7cd3032cb2476911b7c1581d0bf1961.ogg"},{"name":"","text":"　そう言って俺の股間を掴み、##牝蜜だらけの股間をグイグイと##押し当ててきた。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、この狂い方だと何を言っても##聞きそうもないな……ちっ、##どこまでもしょうがない奴だ……」","type":"TXT"},{"name":"","text":"　俺は股間からいきり立ったペニスを##取り出し、ラビナに見せつけた。","type":"TXT"},{"name":"","text":"　その瞬間、ラビナは格好の餌を見つけたと##ばかりに目を輝かせ、##じゅるりと涎を垂らした。","type":"TXT"},{"name":"【ラビナ】","text":"「そ、それぇぇ！　それそれそれぇぇ！！##それ頂戴おちんぽちょうだいおまんこしてぇ！##早く早く早くぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0072","src":"/img/common/voice/ogg/v_SR566_0072.36a823299935f5886e4a2be6b37614b1.ogg"},{"name":"【俺】","text":"「まったく……約束を忘れるなよ？」","type":"TXT"},{"name":"","text":"　無駄だとは分かりつつも釘を刺すと、##亀頭を膣口に合わせ、角度を合わせて、##一気に腰を押し込んだ――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR566e","src":"/img/pc/hello_script/ev/M/SR566e.5e8390a091bb15d022afa17c6a29fe71.jpg"},{"name":"【ラビナ】","text":"「んきゅうううううううう！！！！　きき、##きた、きたぁぁぁぁぁぁ！！　生おちんぽぉ！##極太ちんぽきたぁぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0073","src":"/img/common/voice/ogg/v_SR566_0073.e4c6fb9e4bd50bfc8be3e8891d219622.ogg"},{"name":"","text":"　焦らし過ぎた媚肉が強烈にぎゅうぎゅう##締まり、ラビナは挿入した瞬間に##軽くイってしまったようだ。","type":"TXT"},{"name":"【ラビナ】","text":"「い、イイ、このちんぽすっごく熱くて##硬いですぅぅ……！！　こんなデカちんぽ##初めてぇこんないいちんぽ初めてっ……！！」","type":"TXT","id":"v_SR566_0074","src":"/img/common/voice/ogg/v_SR566_0074.d1783d904b80ec6703c013b4bcb50b4d.ogg"},{"name":"【俺】","text":"「ほう？　お前は今まで散々男を食ってきた##と思ったが、よっぽど小さい奴らばかり##だったようだな」","type":"TXT"},{"name":"【ラビナ】","text":"「そ、そうなのっ！　ギャンブルに##くる人達は、へたっぴで、##粗ちんな人ばっかりで……」","type":"TXT","id":"v_SR566_0075","src":"/img/common/voice/ogg/v_SR566_0075.cbc9d3e9c2a988639bbb3e973eea4b4d.ogg"},{"name":"【ラビナ】","text":"「私は、本当はもっといっぱい##虐めてくれる、デカちんぽの人と##エッチしたかったのぉ……！！」","type":"TXT","id":"v_SR566_0076","src":"/img/common/voice/ogg/v_SR566_0076.01867ed338211131a8309138e9b2cf42.ogg"},{"name":"【俺】","text":"「ククク、そうかそうか。よかったな、##今日はその願いが叶ったぞ！」","type":"TXT"},{"name":"【ラビナ】","text":"「は、はいぃぃ……！　今日は、##私の人生で一番、##運がいい日ですぅ……！！！！」","type":"TXT","id":"v_SR566_0077","src":"/img/common/voice/ogg/v_SR566_0077.cf52341cab96dffae9e8d66511559a82.ogg"},{"name":"","text":"　その言葉を皮切りに、腰をゆるゆると##動かして、抽送を開始する。","type":"TXT"},{"name":"【ラビナ】","text":"「んあぁぁ……！！　カリが、ゴリゴリって##擦れて、おまんこの中で##引っかかりますぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR566_0078","src":"/img/common/voice/ogg/v_SR566_0078.bf69d163adc3e7614c3829904ffafba5.ogg"},{"name":"【ラビナ】","text":"「膣内のお肉が捲れて、あんっ、##おまんこ引っ張れちゃってますぅぅ……！！」","type":"TXT","id":"v_SR566_0079","src":"/img/common/voice/ogg/v_SR566_0079.eb34823340ca9264460af7d3fe1c7765.ogg"},{"name":"【ラビナ】","text":"「デカちんぽイイ、気持ちいい所で擦れて##すっごくイイですぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0080","src":"/img/common/voice/ogg/v_SR566_0080.af9b26b4eba80bef2e5d949dbc50336f.ogg"},{"name":"","text":"　それもその筈。巨根を味わわせてやるように##カリ傘を膨らませ、ゆっくりと膣内を##押し拡げるように意識しているのだ。","type":"TXT"},{"name":"","text":"　挿れていく時も亀頭を膣壁に押し付け、##擦りつけながら抉っていく。","type":"TXT"},{"name":"","text":"　こちらにもゾワゾワと剥き出しの神経に##触れたかのような強烈な刺激が起こり、##激しい快感に満たされていく。","type":"TXT"},{"name":"【ラビナ】","text":"「いい、いい、イイぃぃぃぃ！！　上も、##下も、右も、左もおまんこの中に全部硬いのが##擦れて、どこも気持ちいいのぉぉ！！」","type":"TXT","id":"v_SR566_0081","src":"/img/common/voice/ogg/v_SR566_0081.01f778e3aec80aa868d57275554b29f9.ogg"},{"name":"【ラビナ】","text":"「あっついの好きぃ、カチカチちんぽ##好きぃ、あなたが大好きぃぃぃぃ！！！！」","type":"TXT","id":"v_SR566_0082","src":"/img/common/voice/ogg/v_SR566_0082.fcfdb8de1bc3816eb17b6587fc2e3422.ogg"},{"name":"【俺】","text":"「フハハハ！！　それがこんなに##気に入ったか、このド淫乱がっっ！！！！」","type":"TXT"},{"name":"【ラビナ】","text":"「おまんこが恋しちゃったのぉ、おちんぽ##離したくないって言ってるのぉぉ！！！！」","type":"TXT","id":"v_SR566_0083","src":"/img/common/voice/ogg/v_SR566_0083.9ee134595c8b09946449fb1fedb1bd42.ogg"},{"name":"【ラビナ】","text":"「ちんぽキスしてぇ、子宮にも##キスしてぇぇ！！　子宮で##恋愛させてぇぇぇ！！！！」","type":"TXT","id":"v_SR566_0084","src":"/img/common/voice/ogg/v_SR566_0084.01e4d2f37f98c9c7fd7c6833f3009d81.ogg"},{"name":"","text":"　初恋ちんぽとのお見合いは、##どうやらカップル成立のようだ。","type":"TXT"},{"name":"","text":"　ここまで簡単に堕ちてくれるとは、無敗の##女王なんて御大層な肩書きは似合わない。##こいつには肉奴隷で十分だろう。","type":"TXT"},{"name":"【ラビナ】","text":"「もっと、激しく動いてぇ！##いっぱいおまんこ擦ってぇ、##気持ちよくしてぇ！！」","type":"TXT","id":"v_SR566_0085","src":"/img/common/voice/ogg/v_SR566_0085.8e6405f88b66e2cc180897c1095fbf75.ogg"},{"name":"【俺】","text":"「言われなくてもそのつもりだ！！」","type":"TXT"},{"name":"","text":"　ピストン運動を加速させ、##高速で媚肉を擦り上げていく。","type":"TXT"},{"name":"【ラビナ】","text":"「はっ、あっ、あぁぁっ！！##あん、あん、あん、あん、あん、##あん、あん！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0086","src":"/img/common/voice/ogg/v_SR566_0086.2b6806646d6405e92c3581159745dd54.ogg"},{"name":"【ラビナ】","text":"「いいっ、速いのイイ、気持ちイイぃぃ！！##あ、暴れてるぅ、おちんぽが私を##妊娠させたくて暴れてるぅぅ！！！」","type":"TXT","id":"v_SR566_0087","src":"/img/common/voice/ogg/v_SR566_0087.8587fd32631af64e3eab012ba2edf717.ogg"},{"name":"【俺】","text":"「ククク、セックスしただけで##妊娠するんだったな？　だったら、これから##お前を何万回でも孕ませてやるからなっ！！」","type":"TXT"},{"name":"","text":"　そう告げ、じわじわと##抽送の度に腰の速度を速めていく。","type":"TXT"},{"name":"","text":"　パンパンパンパンと肌のぶつかり合う音が##鳴り響き、淫らな熱気が室内を満たしていく。","type":"TXT"},{"name":"【ラビナ】","text":"「あぁん、孕ませてぇ、##あなたの赤ちゃんいっぱいいっぱい##産ませてぇぇ！！」","type":"TXT","id":"v_SR566_0088","src":"/img/common/voice/ogg/v_SR566_0088.a3b8f95d31f1be85b9e8549432d5ec4b.ogg"},{"name":"【ラビナ】","text":"「産み過ぎてガバガバになってもぉ、##あなたのデカちんぽで蓋をして、精液で##子宮をいっぱい満たしてぇぇぇえ！！！」","type":"TXT","id":"v_SR566_0089","src":"/img/common/voice/ogg/v_SR566_0089.6e4b80ed0b80ac0a02b6be9bcd681e47.ogg"},{"name":"","text":"　すっかり目がハートになり、##ちんぽにも俺にも完全に##恋してしまったようだ。","type":"TXT"},{"name":"","text":"　ラビナも腰を動かして快感を貪欲に求め、##ちんぽがいい所に##当たるように角度を調整していく。","type":"TXT"},{"name":"【ラビナ】","text":"「いい、いいですぅ、膣内を##ぐいんぐいん掻き回してぇ、##激しく抉りまくってぇ！！」","type":"TXT","id":"v_SR566_0090","src":"/img/common/voice/ogg/v_SR566_0090.680894bce1300952510d0b38b74ccb46.ogg"},{"name":"","text":"　言われた通りに腰をグラインドさせると、##ラビナは今まで以上に身体をビクンビクン##震わせ、狂ったように喘ぎだした。","type":"TXT"},{"name":"【ラビナ】","text":"「い、いひぃん、それ、おまんこがグイグイ##引っ張られて、あっ！　あっ！　あっ！！##い、いひぃぃ、イイイイッッ！！！！」","type":"TXT","id":"v_SR566_0091","src":"/img/common/voice/ogg/v_SR566_0091.821d1106795d40652d6c120e33eb8a9f.ogg"},{"name":"【俺】","text":"「どうした、まんこの奥がぎゅうぎゅう##締め付けて来るぞ。イキそうなのか？」","type":"TXT"},{"name":"【ラビナ】","text":"「は、はいぃ！！　も、もうイキます、##イキたい、ですぅぅ！！！！」","type":"TXT","id":"v_SR566_0092","src":"/img/common/voice/ogg/v_SR566_0092.aa1742e5fb4ad5ae5ebaef31ef6e40d4.ogg"},{"name":"【俺】","text":"「いいだろう、俺もそろそろ射精して##やりたい所だったからな。欲しがっていた##俺の子種を、全てうけとれぇぇぇ！！！！」","type":"TXT"},{"name":"","text":"　ラストスパートをかけ、最高速で腰を振り、##剛直を牝穴に叩き込みまくる。","type":"TXT"},{"name":"【ラビナ】","text":"「あん、あん、あん、あんっ！！##しゅごいいぃ、このおちんぽしゅご##しゅぎましゅぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0093","src":"/img/common/voice/ogg/v_SR566_0093.f45c71cb2a97e52107ab9af54cee4630.ogg"},{"name":"【ラビナ】","text":"「一番奥届いてりゅぅぅ！！　子宮と##キスしまくってましゅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR566_0094","src":"/img/common/voice/ogg/v_SR566_0094.7ce086acd1a6b4216e365478629dece5.ogg"},{"name":"【ラビナ】","text":"「い、いいぃ、いいぃぃ！！！　あん、あん##あん、あん、あんあんあんあん##あんあんあんあん！！！！！！！！」","type":"TXT","id":"v_SR566_0095","src":"/img/common/voice/ogg/v_SR566_0095.b4181e13100cfb221f005b5e5a6d8a9f.ogg"},{"name":"【俺】","text":"「くっ、イク、出るっっっっ##！！！！！！！！！！！！！！！！！！！！」","type":"TXT"},{"name":"","text":"　絶頂の直前、俺は最奥に向かって一気に##腰を突き立て、柔い子宮口の肉を##突き破って、肉槍で胎内を刺し貫いた。","type":"TXT"},{"name":"【ラビナ】","text":"「ひぎゅ！？！？し、子宮にぃ、子宮に##直接おちんぽ入ってりゅぅぅ！　んい、イッグ##イグ、いっぐううううううう！！！！！！」","type":"TXT","id":"v_SR566_0096","src":"/img/common/voice/ogg/v_SR566_0096.6dc0c31aca683507d4b7104be854628e.ogg"},{"name":"","text":"　口を開けた鈴口から白濁液が迸り、##ビシャビシャと子宮内を真っ白に##染め上げていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR566f","src":"/img/pc/hello_script/ev/M/SR566f.dfd4976ace79ec80b57ff7cdad53cf79.jpg"},{"name":"【ラビナ】","text":"「んいぐぅぅぅぅぅぅ！！！！##妊娠確実膣内射精きてりゅぅぅぅぅ！！！」","effect":"ef02","type":"TXT","id":"v_SR566_0097","src":"/img/common/voice/ogg/v_SR566_0097.fb5172df7c631c60596820b51e51b4f8.ogg"},{"name":"【ラビナ】","text":"「膣内射精あちゅすぎるのぉぉぉぉぉ！！！##いい、いいぃぃぃぃぃぃ！！！！！##おまんこ溶けりゅぅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR566_0098","src":"/img/common/voice/ogg/v_SR566_0098.ddca0476fb6e1e4db2b77fdb5a4b098e.ogg"},{"name":"","text":"　ラビナも同時に絶頂し、狂ったように##絶叫を上げながら、頭をガックンガックン##振り立てる。","type":"TXT"},{"name":"【ラビナ】","text":"「こんらに出されたら、いっぱい##孕みゅぅぅぅ！！！！　双子、三つ子、##四つ子できちゃうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0099","src":"/img/common/voice/ogg/v_SR566_0099.a9ac938dc9613a37a0fb56ca7d817ff8.ogg"},{"name":"【俺】","text":"「いくらでも孕んでいいんだぞ！！##産め、俺の子を一億産みだせっ！！！！」","type":"TXT"},{"name":"","text":"　絶頂しながら更に腰を振り立て、##びゅるびゅると追加のザーメンを##放出していく。","type":"TXT"},{"name":"【ラビナ】","text":"「濃いぃぃぃぃぃ！！　あちゅくて濃厚な##赤ちゃんの素いっぱいぃぃぃぃ！！！！##妊娠すりゅぅ、受精すりゅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0100","src":"/img/common/voice/ogg/v_SR566_0100.61a6dbe3dc815642123a55fb888401e2.ogg"},{"name":"","text":"　子宮壁にも、膣内にも俺の精液がべったりと##染み付いた事だろう。##だがそれでも尚出し続ける。","type":"TXT"},{"name":"【ラビナ】","text":"「あ、あふれりゅぅ、おまんこに##入りきらなくて、精液##もれちゃうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0101","src":"/img/common/voice/ogg/v_SR566_0101.ec031a37cb25c9651eacee48927f6726.ogg"},{"name":"","text":"　許容量を超えた精液が溢れ出し、結合部から##ビュクビュクと白濁が溢れ出てくる。","type":"TXT"},{"name":"","text":"　それは愛液と精液と汗が交じり合い、##猥褻とも言えるほどの猛烈な発情臭を##漂わせていた。","type":"TXT"},{"name":"【ラビナ】","text":"「やはぁぁ……！！　こんら匂い嗅いだら、##またおまんこキュンキュン疼いてぇ、##セックスしたくなっちゃうよぉぉ……！！」","type":"TXT","id":"v_SR566_0102","src":"/img/common/voice/ogg/v_SR566_0102.c8b505ef5f0591c804c3496046d86a5c.ogg"},{"name":"【俺】","text":"「そんな事言わずとも、おまえのまんこは##俺のちんぽをがっちり掴んで、##全く離してくれないがな……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラビナ】","text":"「ひゃぁぁぁん！！」","effect":"ef02","type":"TXT","id":"v_SR566_0103","src":"/img/common/voice/ogg/v_SR566_0103.8b731cd7dd3f75ff61f798be859be6b0.ogg"},{"name":"","text":"　するとラビナはその言葉でまた感じて##しまったのか、膣肉をぎゅううううううと##思いきり締めて、また絶頂していた。","type":"TXT"},{"name":"【ラビナ】","text":"「ふぁぁぁ……！！　あ、あなたの##おちんぽ好きすぎるのぉ……！！　おちんぽと##おまんこ、結婚しゅるぅぅ……！！」","type":"TXT","id":"v_SR566_0104","src":"/img/common/voice/ogg/v_SR566_0104.2ce28d27aa80955826b6f25c18607d0e.ogg"},{"name":"【俺】","text":"「あぁ？　肉奴隷ごときが、##身の程を知れ……！」","type":"TXT"},{"name":"【ラビナ】","text":"「んぎっ！？##んあぁぁぁうううぅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR566_0105","src":"/img/common/voice/ogg/v_SR566_0105.9d730c9693cd0b9687c889445d063e82.ogg"},{"name":"","text":"　陰茎で膣壁をゴリゴリと擦りあげ、##尿道の中に残った一滴まで、全て吐精させる。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁ、うっ、はぁ、はぁ……##しゅ、しゅご、ひぃぃ…………――」","type":"TXT","id":"v_SR566_0106","src":"/img/common/voice/ogg/v_SR566_0106.04a51b525e1a396d424eb7205b67a5bb.ogg"},{"name":"","text":"　……イキ疲れてしまったのか、##ラビナの身体から力が抜けてゆき、##そしてそのまま気を失ってしまった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「……おっと、まだこいつの能力について##聞いていないのに、本気でやりすぎたか」","type":"TXT"},{"name":"【俺】","text":"「まぁいい。完全に堕としきってしまえば##いつでも聞き出せる事だ」","type":"TXT"},{"name":"【俺】","text":"「それより今は……ククク……##こいつの淫乱な身体を、思う存分##楽しませてもらおう……！」","type":"TXT"},{"name":"","text":"　ラビナの完全なる篭絡を求め、##次のプレイ内容に思考を巡らせる――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11580602","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c810",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR567a","src":"/img/pc/hello_script/ev/M/SR567a.fd02cf814973f047d8099b5b8e1e05d3.jpg"},{"name":"【ラビナ】","text":"「っ！？　あ、な、何が……ふ、##あぁぁぁっ……！？　ま、また、私の##膣内に、デカちんぽ入ってるぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR567_0000","src":"/img/common/voice/ogg/v_SR567_0000.f1dd57c33dea67f593a4251a1b5b33b3.ogg"},{"name":"【俺】","text":"「ククク、さっきは中々具合の##良いまんこだったぞ。今度は##この体勢で楽しませてもらおう……」","type":"TXT"},{"name":"","text":"　ラビナを完全に堕とすと決めた俺は、彼女を##壁に凭れさせ、開帳させるように片足を##上げると、股間の中心に身体を密着させる。","type":"TXT"},{"name":"","text":"　そして、男の挿入を待ち侘びるように##口を開けた牝穴に、屹立を挿入させた。","type":"TXT"},{"name":"【ラビナ】","text":"「あ、熱いぃ……！　せ、精液が、##まだ残ってて、あふ、おちんぽと、精液の##感触で、ダブルで感じちゃうよぉ……！！」","type":"TXT","id":"v_SR567_0001","src":"/img/common/voice/ogg/v_SR567_0001.f3bfa93778e0e81a84c060458fd1272c.ogg"},{"name":"","text":"　言いながら、びく、びく、と小さく身体が##揺れる。感じるどころか、既に軽くイって##しまっているのではないだろうか。","type":"TXT"},{"name":"【ラビナ】","text":"「うぅぅ、私の身体、感じやすく##なってます……あなたのおちんぽで、##すぐイっちゃいそうですぅ……！」","type":"TXT","id":"v_SR567_0002","src":"/img/common/voice/ogg/v_SR567_0002.5d3744bb53e5dd9cdd8466e8d2d34d1a.ogg"},{"name":"【俺】","text":"「ふん、自分でも軽くイってる事が気づかない##ほどになっているのか。なら、本当の快楽が##どういうものか、教えてやらないとな……！」","type":"TXT"},{"name":"【ラビナ】","text":"「きゃぅ！？　あっ、い、いま敏感だから、##そんな動いたら……あっ、あっ、あっ！」","type":"TXT","id":"v_SR567_0003","src":"/img/common/voice/ogg/v_SR567_0003.c5c206a5261be9b15b1433b08231ef9a.ogg"},{"name":"","text":"　腰を前後に軽く揺り動かし、##イキっぱなしの姫穴をじっくりと犯していく。","type":"TXT"},{"name":"","text":"　先ほどのセックスよりも更に膣の締まりは##よくなっており、使いこむほどに感度が##良くなっているようだった。","type":"TXT"},{"name":"","text":"　さきほど見つけた弱点をちょっと##小突いただけで、ラビナは身体を跳ねさせ、##喜びの喘ぎを漏らす。","type":"TXT"},{"name":"【ラビナ】","text":"「あぁん！　……そ、そこっ、弱い所……##あんぅ！！　や、やっぱりこのおちんぽ、##すごい……！　弱い所全部知ってるぅ……！」","type":"TXT","id":"v_SR567_0004","src":"/img/common/voice/ogg/v_SR567_0004.88dc5aeb9feee01f4949d41cb57170e4.ogg"},{"name":"【ラビナ】","text":"「あうぅ……私のおまんこ、もう一回##エッチしただけで、あなた好みのおまんこに##変わってきてるよぉ……！！」","type":"TXT","id":"v_SR567_0005","src":"/img/common/voice/ogg/v_SR567_0005.b3c82b8b08aa62a849edcace1745600c.ogg"},{"name":"【ラビナ】","text":"「弱い所だけじゃなくて、んぁ！　ちょっと、##擦れただけで、んっ、んっ、い、いぃ、##ちょっと、イっちゃいそう……！！」","type":"TXT","id":"v_SR567_0006","src":"/img/common/voice/ogg/v_SR567_0006.f94515d4325e706ee92d047f3773cf80.ogg"},{"name":"","text":"　俺好みにまんこの形が変わる、か。##何とも容易く、都合のいい身体だ。","type":"TXT"},{"name":"【俺】","text":"「さっき、俺にセックス勝負を挑んだ##女とは思えない言葉だな」","type":"TXT"},{"name":"【ラビナ】","text":"「だ、だってぇ、私のおまんこ、あなたの##おちんぽにキュンキュン恋してるからぁ！##おまんこ婚約しちゃってるのぉ……！」","type":"TXT","id":"v_SR567_0007","src":"/img/common/voice/ogg/v_SR567_0007.4a2bdf8e0a2326c2d7bc71e2886b5e71.ogg"},{"name":"【俺】","text":"「何を勝手に決めている。俺のちんぽは、##お前ごとき肉奴隷が##どうこう出来るものではないぞ……！」","type":"TXT"},{"name":"","text":"　それを分からせてやろうと、##感じすぎるのを無視して、抽送を加速させる。","type":"TXT"},{"name":"【ラビナ】","text":"「やぁぁん……！！　い、いいぃんっ、##いい所にばっかり……んあぁ！！　気持ち、##いい所、全部、ゴリゴリされてるぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR567_0008","src":"/img/common/voice/ogg/v_SR567_0008.12eb6f9b0d9d6fde34a0c9453a373134.ogg"},{"name":"【ラビナ】","text":"「素敵ぃ、素敵すぎなのぉぉぉ！！##あなたのおちんぽ好きぃ、結婚してぇ、##私のおまんこと結婚してぇぇ……！！」","type":"TXT","id":"v_SR567_0009","src":"/img/common/voice/ogg/v_SR567_0009.0efde2e28e26bde384765b9be417eb6c.ogg"},{"name":"【俺】","text":"「断ると言っている！！！！」","type":"TXT"},{"name":"","text":"　股間に力を込め、肉槍を膨張させる。##膣内から媚肉を押し返し、膣全体を##肉棒の熱で埋め尽くしていく。","type":"TXT"},{"name":"【ラビナ】","text":"「んあぁぁ……！　あ、熱い、おちんぽ##熱すぎぃ……！　溶けちゃうぅ、##結婚しなくても一つになっちゃうぅぅ……！」","type":"TXT","id":"v_SR567_0010","src":"/img/common/voice/ogg/v_SR567_0010.b90e301e278e7237ab1cab1a353c5b32.ogg"},{"name":"","text":"　文字通りの合体になりそうなほど、ラビナの##膣熱も上昇し、マグマの中で##セックスしているかのような感覚になる。","type":"TXT"},{"name":"","text":"　体温がお互いの上昇した身体から汗が弾け、##異様な熱気に包まれていく。","type":"TXT"},{"name":"","text":"　露出した乳房がたっぷんたっぷん大きく揺れ##まるで母乳が出て来たかのように汗が##飛び散り、俺の口元に当たる。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁ、あん、あん……！！　い、いぃ、##汗だくエッチ好きぃ、あなたのおちんぽとの##エッチ、全部、気持ちいぃ……！！」","type":"TXT","id":"v_SR567_0011","src":"/img/common/voice/ogg/v_SR567_0011.8fb41f43af1522bbe248dd7213a1ba3f.ogg"},{"name":"【ラビナ】","text":"「こんなに気持ちいいの知ったら、##もう誰ともエッチ出来ないよぉ……！##あなたのおちんぽ、離せない……！！」","type":"TXT","id":"v_SR567_0012","src":"/img/common/voice/ogg/v_SR567_0012.cd2c2e6e4f8ab88ffab5accb9e6ff958.ogg"},{"name":"","text":"　その瞬間、姫肉がぎゅぅぅぅぅぅと##猛烈に締まり、肉竿全体に絡みついてきた。","type":"TXT"},{"name":"","text":"　愛液がドクドク溢れ出し、そのぬめる膣肉と##愛液の感触で、激しい快感を覚えてしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ、なんという締め付けだ！？##このままでは逆に主導権を##取られてしまう！！」","type":"TXT"},{"name":"【ラビナ】","text":"「おちんぽイってぇ、私のおまんこの膣内で##沢山イってぇ……！！　精液ほしい、##もっともっと妊娠したいぃ……！！」","type":"TXT","id":"v_SR567_0013","src":"/img/common/voice/ogg/v_SR567_0013.a159edd875deb3d642e95e472d92a0d9.ogg"},{"name":"【俺】","text":"「ちっ、もう少しこの柔肉を責めて##やりたい所だが、こうなったら……！！」","type":"TXT"},{"name":"【ラビナ】","text":"「ふぇ……？　あぅっ！？！？　あっ、##そ、そこはっ……はうぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0014","src":"/img/common/voice/ogg/v_SR567_0014.b9c9dbaf0e93db20029db429537fee2c.ogg"},{"name":"","text":"　ラビナは子宮が格段に弱い事を知っていた##俺は、ゆるく閉じている子宮口に、##グリグリと亀頭を擦りつけた。","type":"TXT"},{"name":"【ラビナ】","text":"「やっ、あっあっあっあっ、あんうぅぅっ！！##き、キスうぅ、子宮キスらめぇぇえ！！##私が先にイっちゃうぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR567_0015","src":"/img/common/voice/ogg/v_SR567_0015.8592e75d10a98dbbdcc7292fd3c392b2.ogg"},{"name":"【ラビナ】","text":"「そんなにチュッチュされたらぁ、##子宮が疼きすぎてたまんないのぉ！！##妊娠欲求が爆発しちゃうのぉぉ……！！」","type":"TXT","id":"v_SR567_0016","src":"/img/common/voice/ogg/v_SR567_0016.17ccc181409b79d2d1a5c785440d981f.ogg"},{"name":"","text":"　妊娠したさはとっくに爆発していると##思っていたが、どうやらこれより##上があるらしい。","type":"TXT"},{"name":"","text":"　俺はそれを無視し、絶頂に向けて##高速の抽送で直接胎内を責めていく。","type":"TXT"},{"name":"【ラビナ】","text":"「んぐっ、ひ、ひんぅぅ！！　赤ちゃんの##部屋に硬いの来てるぅぅ、極太ちんぽで##犯されてるぅぅぅ……！！」","type":"TXT","id":"v_SR567_0017","src":"/img/common/voice/ogg/v_SR567_0017.e063f68dbf8b73b903e47858746bca80.ogg"},{"name":"【ラビナ】","text":"「も、もうだめぇ、また妊娠するぅ！##あなたの赤ちゃん、いっぱい##妊娠しちゃうぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0018","src":"/img/common/voice/ogg/v_SR567_0018.fba854e31f77ac17059590042994a766.ogg"},{"name":"【俺】","text":"「くっ、でる、子宮に直接、##出るっっっっ！！！！」","type":"TXT"},{"name":"","text":"　刹那、思い切り腰を叩きつけ、##子宮に向かって直接精を解き放つ――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR567b","src":"/img/pc/hello_script/ev/M/SR567b.66bfc18f5c9da064f413009d45d833cc.jpg"},{"name":"【ラビナ】","text":"「ふああぁぁぁぁぁぁんん！！##イックぅぅぅぅぅぅ！！　イクイクイク、##イっちゃうぅぅぅぅぅぅぅ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR567_0019","src":"/img/common/voice/ogg/v_SR567_0019.4f8bb76c22e09f5e6b323edd4d131995.ogg"},{"name":"","text":"　ラビナの膣穴から噴水のように潮が溢れ出し##俺の身体に当たって弾け散る。","type":"TXT"},{"name":"【ラビナ】","text":"「お腹の中に、赤ちゃんの##素いっぱいきてるぅぅぅぅ！！！！　妊娠確実##エッチされちゃってるよぉぉぉぉぉ！！！！」","type":"TXT","id":"v_SR567_0020","src":"/img/common/voice/ogg/v_SR567_0020.978af7860b3e05cbca429d71c1e1a7ec.ogg"},{"name":"【俺】","text":"「今まで何人産んできやがったこの牝豚がっ！##お前の膣内に出された劣勢遺伝子、##全て掻き出してやるっ！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラビナ】","text":"「きてぇぇぇぇえ！！　子宮が精液で##いっぱいになってるぅぅ、あなたの赤ちゃんの##種が、百億万個きてるぅぅぅ！！！！！！」","type":"TXT","id":"v_SR567_0021","src":"/img/common/voice/ogg/v_SR567_0021.a63332bf00a28aa467049d67b4eb10a4.ogg"},{"name":"","text":"　射精の間もさらに子宮を抉り、##種付けしながら入念にラビナを##アクメさせていく。","type":"TXT"},{"name":"【ラビナ】","text":"「し、子宮の中で、おちんぽが、##赤ちゃんみたいに動いてるぅぅ！！##お腹蹴られてるぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0022","src":"/img/common/voice/ogg/v_SR567_0022.eadbd6a0ab3c94d5545ed0f5daf75bf1.ogg"},{"name":"【ラビナ】","text":"「もう赤ちゃん出来てるよぉぉ！！！！##細胞分裂始まっちゃってるぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0023","src":"/img/common/voice/ogg/v_SR567_0023.018799dfad9eb26b049bd1a77bd9f595.ogg"},{"name":"","text":"　狂ったように喘ぎ叫びながら、ラビナは##手足の指先をブルブルと細かく震わせる。","type":"TXT"},{"name":"","text":"　やがて膣痙攣が落ち着き始め、こちらの##射精もおさまってくると、ラビナは体勢を戻し##うっとりとした目でこちらを見つめる。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁ、はぁ、はぁ……んっ、んふ♪##私、嬉しい。こんなにいっぱい、##赤ちゃんの種をくれるなんて……んふふ♪」","type":"TXT","id":"v_SR567_0024","src":"/img/common/voice/ogg/v_SR567_0024.0221ce4dabf52a1d414b84239cd598a0.ogg"},{"name":"","text":"　……その瞬間、##俺は僅かな違和感を覚えた。","type":"TXT"},{"name":"【俺】","text":"「お前……随分と余裕そうじゃないか」","type":"TXT"},{"name":"【ラビナ】","text":"「え……？　そんな、余裕なんて……」","type":"TXT","id":"v_SR567_0025","src":"/img/common/voice/ogg/v_SR567_0025.c264dfc7be83a313d1090b358d33c4e6.ogg"},{"name":"【俺】","text":"「さてはお前、ちんぽ大好きだ、結婚だ##なんだと言っておきながら、本当の目的は##俺の遺伝子だったんじゃないだろうな？」","type":"TXT"},{"name":"","text":"　するとラビナはびくんと身体を震わせ、##怯えたように瞳を揺らした。","type":"TXT"},{"name":"【ラビナ】","text":"「そ、そんな事ないっ！　私は本当に心から##あなたのおちんぽに恋して……い、今だって、##挿れられてるだけで、気持ちいいのに……」","type":"TXT","id":"v_SR567_0026","src":"/img/common/voice/ogg/v_SR567_0026.878448c1a540cd8629b74d91cadb5d0c.ogg"},{"name":"【俺】","text":"「ふん……果たして本当にそうかな？」","type":"TXT"},{"name":"【ラビナ】","text":"「あっ……！　ふあぁ、な、なんか、##おちんぽが急に大きくなって……##んあぁっ！！」","type":"TXT","id":"v_SR567_0027","src":"/img/common/voice/ogg/v_SR567_0027.8f4050a5a0ec274af2869f6ab662a7dc.ogg"},{"name":"","text":"　括約筋に力を込め、竿先を震わせると、##ラビナの身体はそれに悦ぶような反応を示し、##膣奥をぎゅうぎゅうと締め付けた。","type":"TXT"},{"name":"【ラビナ】","text":"「あんぅぅぅ……！！　き、気持ち、##いぃ……！　孕ませちんぽ、好きぃ……！」","type":"TXT","id":"v_SR567_0028","src":"/img/common/voice/ogg/v_SR567_0028.a3586d192644f92364505a77077e7d16.ogg"},{"name":"【俺】","text":"「ふむ……この反応、確かに俺のちんぽが##好きでしょうがないようだな。まぁいい」","type":"TXT"},{"name":"","text":"　俺は腰を引き、一度ラビナの膣内から##怒張を引き抜いていく。","type":"TXT"},{"name":"【ラビナ】","text":"「んあっ……！！　か、カリが擦れて……##んっ、い、っくぅぅ……！！」","type":"TXT","id":"v_SR567_0029","src":"/img/common/voice/ogg/v_SR567_0029.2a2ef4a3892b0adc430c8de88cc9c30d.ogg"},{"name":"","text":"　抜く際に擦れただけでラビナは感じてしまい##また軽くイったようだ。##本当に、どこまでも敏感な身体だ。","type":"TXT"},{"name":"【俺】","text":"「お前の言う事が本当かはともかく、##こっちの穴もいずれは使いたいと思っていた」","type":"TXT"},{"name":"【ラビナ】","text":"「こっちの、穴……？　！？##あ、そ、そっちは、子作りをする穴じゃ……」","type":"TXT","id":"v_SR567_0030","src":"/img/common/voice/ogg/v_SR567_0030.f48d77ecfa7fe23cc898289908b06ada.ogg"},{"name":"","text":"　ラビナの言葉を無視し、##愛液と精液まみれでほどよく濡れたペニスを、##菊穴へと挿入していく――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR567c","src":"/img/pc/hello_script/ev/M/SR567c.fff8df878b9d4d4aa3450b907198978a.jpg"},{"name":"【ラビナ】","text":"「あうぅぅぅぅ！！　お、おお、お尻に、##おちんぽが、は、入ってるぅぅぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR567_0031","src":"/img/common/voice/ogg/v_SR567_0031.33f971c8604ccc0d701e0e527bc6a468.ogg"},{"name":"【俺】","text":"「くっ……こいつは、相当きついな……##まるで処女穴にいれているかのようだ……」","type":"TXT"},{"name":"","text":"　肉胴が濡れいるとはいえ、窄まった狭穴への##挿入は少々手間取り、途中から抉るように##無理やり押し込んでしまった。","type":"TXT"},{"name":"","text":"　だがその甲斐あって直腸内に根元まで##おさまり、膣とはまた違った熱い蕾穴に##包まれる感覚は、非常に心地よい。","type":"TXT"},{"name":"","text":"　一方、ラビナは全身が強張り、##目を大きく見開いて、##驚愕の表情を浮かべている。","type":"TXT"},{"name":"【ラビナ】","text":"「うぅぅ……！！　き、キツイよぉ……！##そっちは、慣れてないのにぃ……！」","type":"TXT","id":"v_SR567_0032","src":"/img/common/voice/ogg/v_SR567_0032.e86c58647373aef331a81e92215ee3e5.ogg"},{"name":"【俺】","text":"「んん？　なるほど……ククク……##さてはお前、アナルは初めてか？」","type":"TXT"},{"name":"【ラビナ】","text":"「そ、そうですぅ……！##お尻の穴でするなんて、私、##全然気持ちよくなんて……」","type":"TXT","id":"v_SR567_0033","src":"/img/common/voice/ogg/v_SR567_0033.2a1133ce4944f0d7800c88afb30243c2.ogg"},{"name":"【俺】","text":"「それはした事の無い奴の戯言だ。いいか、##ものは試しだ。俺のちんぽと結婚したいなら##存分に味わうがいい……！！」","type":"TXT"},{"name":"【ラビナ】","text":"「やっ、ちょっとまっ、あっ、##んぎゅぅぅぅぅぅ……！！！！」","type":"TXT","id":"v_SR567_0034","src":"/img/common/voice/ogg/v_SR567_0034.34070ccf41d05914474ccec7ca6b1482.ogg"},{"name":"","text":"　直腸をグイグイ引っ張るように腰を##引いていくと、ラビナは苦悶にも##似た表情を浮かべて、初めての感覚に悶える。","type":"TXT"},{"name":"","text":"　途端に、締め付けが強くなって##隙間が無くなり、##強烈な締め付けが亀頭を襲う。","type":"TXT"},{"name":"【ラビナ】","text":"「す、すごいぃぃ……これ、おちんぽの##形が、ハッキリ伝わってきて……##んっ、んくぅぅぅ……！！」","type":"TXT","id":"v_SR567_0035","src":"/img/common/voice/ogg/v_SR567_0035.c698e83252ed779313d9fb924e37b74e.ogg"},{"name":"【ラビナ】","text":"「あ、熱いのが、お漏らししてるみたいな##感じで……へ、変なのに、き、気持ちいいのも##あって……お、おかしいよぉ……！」","type":"TXT","id":"v_SR567_0036","src":"/img/common/voice/ogg/v_SR567_0036.dd43bb40bf268b76e598fd9155b534e5.ogg"},{"name":"【俺】","text":"「ククク、新鮮な感覚だろう？　それこそが##アナルセックスの醍醐味というものだ」","type":"TXT"},{"name":"","text":"　もう既に嫌な感じではないようだ。##やはり肉奴隷の才能に溢れた牝豚は一味違う。","type":"TXT"},{"name":"","text":"　圧迫感に少々苦しんでいる様子のラビナを##慣らす為に、最初はゆっくり、そして##じわじわと加速して、腸肉を擦り抉っていく。","type":"TXT"},{"name":"【ラビナ】","text":"「はぅ、んっ、くぅ、んっ、んん……！！##ちょ、ちょっと、んっ、お尻でしてるって##変な感じ、だけど……！」","type":"TXT","id":"v_SR567_0037","src":"/img/common/voice/ogg/v_SR567_0037.ffc5e9490d0707f831812af66fed4ce9.ogg"},{"name":"【ラビナ】","text":"「ずっとお漏らししてるみたいな、##感じが、く、癖になってきて……んぅぅ！！」","type":"TXT","id":"v_SR567_0038","src":"/img/common/voice/ogg/v_SR567_0038.08889df95634af68c1da6a2af5222c99.ogg"},{"name":"【ラビナ】","text":"「背中から、ビリビリって、気持ちいいのが##少しずつ上ってきてて……##あっ、んぅ……！！」","type":"TXT","id":"v_SR567_0039","src":"/img/common/voice/ogg/v_SR567_0039.46edd5de815c2202330c2b49334fcfdd.ogg"},{"name":"","text":"　少し回転をつけて刺激を与えた瞬間、##奥のポイントで、ラビナが違う反応を示した。","type":"TXT"},{"name":"【ラビナ】","text":"「ふぁっ！？　そ、そこ……も、もっと##……お腹の側の……んっ！　そ、そう……！」","type":"TXT","id":"v_SR567_0040","src":"/img/common/voice/ogg/v_SR567_0040.dda7cfc519d8048ff033f61ce1c5670a.ogg"},{"name":"【俺】","text":"「ん？　どうした、##奥を突かれて感じているのか……？」","type":"TXT"},{"name":"【ラビナ】","text":"「な、なんか、おまんこも気持ちよく##なって……はうぅぅ！！　そ、そこぉ！##し、子宮がぁ……！」","type":"TXT","id":"v_SR567_0041","src":"/img/common/voice/ogg/v_SR567_0041.621cf2c70715022727fb887a0757edd5.ogg"},{"name":"","text":"　直後、直腸全体からぬるついた生暖かい##腸汁がびゅるびゅると溢れ出し、肉竿に##塗りたくるように広がっていく。","type":"TXT"},{"name":"【ラビナ】","text":"「う、裏から、子宮が、グイグイ##押されてるのぉ……！！　そ、それいぃ、##お尻なのに、子宮も気持ちいぃ…！！」","type":"TXT","id":"v_SR567_0042","src":"/img/common/voice/ogg/v_SR567_0042.60cd5bc9c42fd553a960e2a3a4536936.ogg"},{"name":"【俺】","text":"「ほう……なるほど、そういう事か。ククク、##また一つ新しい快楽を覚えたな！！」","type":"TXT"},{"name":"","text":"　まだ敏感なままであろう##子宮を刺激していくと、","type":"TXT"},{"name":"","text":"　ラビナは先ほどまで変だと言っていたのが##嘘のように、自ら腰を動かし始めた。","type":"TXT"},{"name":"【ラビナ】","text":"「はぁ、あっ、んあぁぁ……！！　こ、##こんなの初めてぇ、お尻が、アナルが、##こんなに気持ちいいなんてぇ……！！」","type":"TXT","id":"v_SR567_0043","src":"/img/common/voice/ogg/v_SR567_0043.f37d7bc499c63108d34d52a5b43d84a5.ogg"},{"name":"【ラビナ】","text":"「そ、それに、子宮だけじゃなくて、##おまんこの方にも、気持ちいいのが##響いてきて、切なくなっちゃうよぉ……！！」","type":"TXT","id":"v_SR567_0044","src":"/img/common/voice/ogg/v_SR567_0044.d6eb69041deb9a2f013df37135a0f502.ogg"},{"name":"","text":"　腰の動かし方もストライクヒットしたのか、##ラビナは膣責めの時のように淫らな##嬌声を漏らし、すっかり感じ入っている。","type":"TXT"},{"name":"","text":"　抜け出せないアナルの快感を覚えたかの##ように腸汁が溢れ、締め付けは##一層強くなっていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ、アナルセックスはいいだろう？##食わず嫌いをしていた事を反省したか？」","type":"TXT"},{"name":"【ラビナ】","text":"「は、はいぃ！！　アナルも好きぃ、##アナルでもおちんぽに##恋しちゃいましたぁ！！」","effect":"ef02","type":"TXT","id":"v_SR567_0045","src":"/img/common/voice/ogg/v_SR567_0045.2a8350476169502d459614b73be8e5cd.ogg"},{"name":"【俺】","text":"「なんだと？　おいおい、まんことアナルで##浮気とは、笑えない冗談だぞ。##一体どっちで結婚したいんだ？　ん？」","type":"TXT"},{"name":"【ラビナ】","text":"「えぇぇ！？　そ、そんなぁ……##お、おまんこも、アナルも、##どっちも結婚したいよぉ……！！」","type":"TXT","id":"v_SR567_0046","src":"/img/common/voice/ogg/v_SR567_0046.fd0cd99f31504941d9ef36cc6b3cae59.ogg"},{"name":"","text":"　迷うラビナだが、当然俺は、##そのどちらをも伴侶にする気はさらさら無い。","type":"TXT"},{"name":"【俺】","text":"「俺としては、お前はアナルの方が##才能があると思うんだよな。だから……」","type":"TXT"},{"name":"【ラビナ】","text":"「ふぇ！？　あぁ、ま、またおちんぽが##大きくなって……な、中から、##グイグイ押されるぅぅ……！！」","type":"TXT","id":"v_SR567_0047","src":"/img/common/voice/ogg/v_SR567_0047.ea3dfd89b137f8ac2a367d947f7bfd5c.ogg"},{"name":"【俺】","text":"「アナルセックスしか出来ないほどの、##アナル中毒にしてやるぞっ！！！！」","type":"TXT"},{"name":"","text":"　ラビナの身体を固定し、##一気に激しい抽送を繰り出していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR567d","src":"/img/pc/hello_script/ev/M/SR567d.0f8e64911d3bc6ea406299bcc0856680.jpg"},{"name":"【ラビナ】","text":"「あぁぁん！！　そ、そんな、お尻なのに、##そんな激しくされたら、あっ、あっ、あっ、##んい、ひぐ、んぐぅぅぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR567_0048","src":"/img/common/voice/ogg/v_SR567_0048.a9723b76fd8e7ce2b0facb432db3dab6.ogg"},{"name":"","text":"　カリ傘でずりゅずりゅと腸汁を##掻き出しながら、膣責め同様に##激しく腰を振り立てる。","type":"TXT"},{"name":"","text":"　腰を打ち付ける度に、ばちゅんばちゅんと##下品な水音が鳴り、ラビナはたまらず##悲鳴のような喘ぎ声を上げ始めた。","type":"TXT"},{"name":"【ラビナ】","text":"「おおじ、りっ激ししゅぎましゅぅぅ……！！##な、内臓が、ひ、引っ張られ、##りゅぅぅ……！！！！」","type":"TXT","id":"v_SR567_0049","src":"/img/common/voice/ogg/v_SR567_0049.eaa957f80374cd5122166607577c0669.ogg"},{"name":"【俺】","text":"「そうだ、いまにその感覚も、##気持ちよくてしょうがないものに##なるからなぁ！！」","type":"TXT"},{"name":"【ラビナ】","text":"「ひっ！？　そ、そんらぁ、で、##でもぉぉ……！！　な、なんか怖いぃ、##おかしくなりそうで、怖いですぅぅ……！！」","type":"TXT","id":"v_SR567_0050","src":"/img/common/voice/ogg/v_SR567_0050.4b4e3e9d8a3168f9e01b7b05402921a4.ogg"},{"name":"","text":"　その怯えを煽るように裏から子宮を刺激し、##臀汁を塗り込んだ怒張でゴリゴリと中を擦り##時に緩急をつけて腰を動かしていく。","type":"TXT"},{"name":"","text":"　そうすると嫌でもアナルの感覚が慣れてゆき##気持ち悪さも全て呑み込んだ、##快楽の波が襲い掛かってくる。","type":"TXT"},{"name":"【ラビナ】","text":"「んぐ、あんっ、んっ……お、おまんこの##時と、全然違うぅ……！　お尻の中で、##おちんぽが滑るの、気持ちいぃぃ……！！」","type":"TXT","id":"v_SR567_0051","src":"/img/common/voice/ogg/v_SR567_0051.2f1a317498b784f3c253770d6bbf0343.ogg"},{"name":"","text":"　ラビナの口から、太い喘ぎが上がり、##次いで悦に入った淫らな笑顔へと##変わっていく。","type":"TXT"},{"name":"【ラビナ】","text":"「おお腹の底からあっついのが上がってきてぇ##……んうぅぅ！　お、お尻が、燃えるみたいに##熱くて、それが気持ちよくてぇ……！」","type":"TXT","id":"v_SR567_0052","src":"/img/common/voice/ogg/v_SR567_0052.3728ed99db43089cb2e11e897c5dcb56.ogg"},{"name":"【ラビナ】","text":"「ダメなのにぃ、##アナルハマっちゃダメなのにぃ、##妊娠出来ないのにぃぃ……！！」","type":"TXT","id":"v_SR567_0053","src":"/img/common/voice/ogg/v_SR567_0053.03e14e7a637214e818397e17ea4b99e7.ogg"},{"name":"【ラビナ】","text":"「気持ちいい、気持ちよすぎるのぉぉ！！##おまんこより、お尻の方が気持ちよくて、##おかしくなっちゃいそうおおおおお！！！！」","type":"TXT","id":"v_SR567_0054","src":"/img/common/voice/ogg/v_SR567_0054.88cf66faffb272bdce3371d7aa4333be.ogg"},{"name":"【俺】","text":"「！？　フハハハハハ！！##やっと本当のお前の姿を現したな！！！！」","type":"TXT"},{"name":"","text":"　絶叫があがると同時、その顔が淫らを超えて##下品なアヘ顔になり、壊れたかのように##腰が高速で動きだした。","type":"TXT"},{"name":"【ラビナ】","text":"「いい、いいっ、お尻いい、アナルいい、##アナルセックス好きぃ、好き好き好きぃ、##好きぃぃぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR567_0055","src":"/img/common/voice/ogg/v_SR567_0055.fab66edc6ce85acdd2c1f3d5a1399f29.ogg"},{"name":"【ラビナ】","text":"「お尻の穴ほじくってぇ！　裏から子宮を##グイグイ刺激してぇ！　ガバガバになるくらい##アナル拡張してぇぇぇぇえ！！！！」","type":"TXT","id":"v_SR567_0056","src":"/img/common/voice/ogg/v_SR567_0056.b54bdf0f3e2b78cdd9bb4aed20fc631e.ogg"},{"name":"","text":"　猛烈な勢いでラビナの腰が前後し、剛直が##食われてしまうのではないかというほど、##ギチギチと締め付けてくる。","type":"TXT"},{"name":"","text":"　その癖、万力のような締まり具合のまま##扱かれるものだから、##こちらの快感も相当なもの。","type":"TXT"},{"name":"【俺】","text":"「ククク、流石だな、アナル中毒者の本気を##出すと、この俺ですらすぐに##イってしまいそうになる」","type":"TXT"},{"name":"【ラビナ】","text":"「ンフフ♪　出してぇ私の中で射精してぇ！##遠慮しなくていいからぁ、アナルでも##妊娠するからぁ、おねがぁい！！」","type":"TXT","id":"v_SR567_0057","src":"/img/common/voice/ogg/v_SR567_0057.be6b1355eb6bad3f9fe24b9f3f6fa5fc.ogg"},{"name":"","text":"　アナルで妊娠など出来ようはずもないが、##こいつの乱れっぷりを見ていると、##それも可能なのではないかと思えてくる。","type":"TXT"},{"name":"【俺】","text":"「ほほう……そうだな、本当に妊娠出来るか##どうか試してみるのも悪くない……！」","type":"TXT"},{"name":"【ラビナ】","text":"「あぁぁぁん！！　は、激しいのくる、##くるぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0058","src":"/img/common/voice/ogg/v_SR567_0058.657940e4809f3ef62573ded59ec29138.ogg"},{"name":"","text":"　俺も快感を貪るように本気のピストンを##開始し、花蕾の中をほじくり回していく。","type":"TXT"},{"name":"【ラビナ】","text":"「あぁん、あん、あんっ、あぁん！！##わ、私のお尻、気持ちいい？##妊娠させたくなった？？」","type":"TXT","id":"v_SR567_0059","src":"/img/common/voice/ogg/v_SR567_0059.ff448614090ffd2ec2eea230be058676.ogg"},{"name":"【俺】","text":"「無論だ。気持ちよくない穴に俺が##挿れるわけがないだろう。子宮もアナルも##妊娠させて子を同時に産ませてやる……！！」","type":"TXT"},{"name":"【ラビナ】","text":"「！！　そ、そんなの、想像しただけで、##お、奥が疼いて、い、イっちゃい##そうだよぉぉぉぉぉぉぉっっ！！！！」","type":"TXT","id":"v_SR567_0060","src":"/img/common/voice/ogg/v_SR567_0060.50ccffcabbca399a819395871bb7cbaf.ogg"},{"name":"","text":"　二つの穴から同時に##出産している姿を想像したのか、","type":"TXT"},{"name":"","text":"　ラビナは下半身を不自然に痙攣させて、##ガクガクと妄想の悦びに打ち震える。","type":"TXT"},{"name":"","text":"　瞬間、まるで本当に出産したかのように##膣穴がパックリと開き、中に残っていた##精液がダラダラと零れ落ちて来た。","type":"TXT"},{"name":"【ラビナ】","text":"「ふあぁぁぁ……！！　う、##産まれてりゅぅぅぅ……！！　あなたと私の##赤ちゃん、生まれてりゅぅぅぅ……！！」","type":"TXT","id":"v_SR567_0061","src":"/img/common/voice/ogg/v_SR567_0061.3a89193c64f46d5c451d3c4929deaafe.ogg"},{"name":"【俺】","text":"「フン、ぶっ壊れたくそ豚が。もういい、##貴様にとどめを刺してやる……！！」","type":"TXT"},{"name":"【ラビナ】","text":"「ひぐっ！？　は、激し、ひぎ、んあ、##はっ、はひっ、ひんぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0062","src":"/img/common/voice/ogg/v_SR567_0062.475a8bb9b8b6e6a88f34e1595cad201f.ogg"},{"name":"","text":"　射精感が募り始め、トドメの射精の為に、##最高速で腰を振り立てる。","type":"TXT"},{"name":"【ラビナ】","text":"「すごいぃ、奥に、先走りの熱いのが##ぴゅっぴゅきてるぅぅ！！　きちゃうぅぅ、##アナル孕ませ精液くるぅ、くるううう！！！」","type":"TXT","id":"v_SR567_0063","src":"/img/common/voice/ogg/v_SR567_0063.8dd0ab98a3c740297179e12b58e0b976.ogg"},{"name":"【俺】","text":"「でるっ、##出るっっっ！！！！！！！！！！！！」","type":"TXT"},{"name":"【ラビナ】","text":"「わ、私も、私もイクぅぅ、アナルで##妊娠すりゅぅぅ、受精すりゅぅぅぅぅ！！！」","type":"TXT","id":"v_SR567_0064","src":"/img/common/voice/ogg/v_SR567_0064.54c1ab726732518ad60959e184a2dc7f.ogg"},{"name":"","text":"　最奥に亀頭を突き挿れ、そのままの勢いで##一気にザーメンを放出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR567e","src":"/img/pc/hello_script/ev/M/SR567e.8515e91982afa9852495a937f5938f50.jpg"},{"name":"【ラビナ】","text":"「んいっぎゅぅぅぅぅぅ！！！！　おお、##奥にぃ、奥にびゅーびゅー熱いの##きてりゅぅぅぅぅｌ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR567_0065","src":"/img/common/voice/ogg/v_SR567_0065.bd06e7803f119a2ea047c0775b64caf0.ogg"},{"name":"【ラビナ】","text":"「孕みゅ、孕みましゅ、お尻もおまんこも##赤ちゃんできまちゅぅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0066","src":"/img/common/voice/ogg/v_SR567_0066.e5b43e309929675e3e5fafad0d6a20fa.ogg"},{"name":"","text":"　初めてのアナル絶頂で壊れたようにイキ狂い##膣からも軽く潮を噴いている。","type":"TXT"},{"name":"【ラビナ】","text":"「お尻がぁお尻が熱すぎましゅぅぅぅ！！！！##おちんぽとくっついちゃって##ましゅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR567_0067","src":"/img/common/voice/ogg/v_SR567_0067.de367dad8d830fd7083d44659e0d5f7c.ogg"},{"name":"【ラビナ】","text":"「このままぁ、このまま抜かないでぇ！##赤ちゃん産むまで、ずっと##挿れっぱなしにしてぇぇぇ！！！！」","type":"TXT","id":"v_SR567_0068","src":"/img/common/voice/ogg/v_SR567_0068.2c65bd63530e7ad72f562481f3edb909.ogg"},{"name":"【俺】","text":"「ふぅぅぅ……肉奴隷のくせに俺に指図を##するのか？　生意気な肉奴隷は、##子を産ませる前にイキ殺してやるぞ」","type":"TXT"},{"name":"【ラビナ】","text":"「いやぁぁ、いやいやいやぁぁぁ！！　もっと##アナルセックスしたぃアナル妊娠したいぃぃ##赤ちゃんうみたいぃぃぃぃ！！！！」","type":"TXT","id":"v_SR567_0069","src":"/img/common/voice/ogg/v_SR567_0069.8dd2b44cf4d684bf3aa5f38140674ba9.ogg"},{"name":"","text":"　下品を通り越して狂気の言葉を並べ、##ラビナは尋常じゃないイキっぷりを見せる。","type":"TXT"},{"name":"【俺】","text":"「ククク、アナル中毒者は何人も見てきたが、##お前はその中でも一番の才能、いや、##一番のアナル狂いだな……！」","type":"TXT"},{"name":"【ラビナ】","text":"「んひひぃぃ！　一番らなんて、##嬉ひいれしゅぅぅぅ……！！　わたひはぁ、##今日からアナル女王になりましゅぅ……！！」","type":"TXT","id":"v_SR567_0070","src":"/img/common/voice/ogg/v_SR567_0070.273837fcbc90feec1bf409104beb4f39.ogg"},{"name":"","text":"　無敗の女王、ここに敗れた瞬間である。","type":"TXT"},{"name":"","text":"　俺は勝利の喜びを刻み付けるように、亀頭を##擦りつけ、腰を回転させ、##直腸内の精液を攪拌していく。","type":"TXT"},{"name":"【ラビナ】","text":"「あふんっ！！　そ、そんらされたら、##も、漏れ、ちゃ……あんぅぅ……！！」","type":"TXT","id":"v_SR567_0071","src":"/img/common/voice/ogg/v_SR567_0071.65068df5367bbf57b755a4c71c25b1f7.ogg"},{"name":"","text":"　すると、ぶぴっ、ぶぴっ、とオナラのような##音をたてて結合部から精液が溢れ出し、##床に垂れ落ちる。","type":"TXT"},{"name":"【ラビナ】","text":"「んやぁぁ……も、勿体らいよぉ……！##アナル妊娠出来なくなっちゃうぅ……！」","type":"TXT","id":"v_SR567_0072","src":"/img/common/voice/ogg/v_SR567_0072.4fdac7f385ed5c467c316ca78d9cf2d0.ogg"},{"name":"【俺】","text":"「俺との勝負に負けた罰だ。##妊娠はまんこだけで諦めるのだな」","type":"TXT"},{"name":"","text":"　言いながら、俺はビクビクと##定期的に締め付けてくる蜜蕾から##ペニスを引き抜く……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR567f","src":"/img/pc/hello_script/ev/M/SR567f.44505a70652a1c6d3624ea7acdf10d4a.jpg"},{"name":"【ラビナ】","text":"「あんぅぅ……！！　はぁ、はぁ、はぁ##……しゅ、しゅごか、ったぁ……！##はぁ、はぁ、はぁ……」","type":"TXT","id":"v_SR567_0073","src":"/img/common/voice/ogg/v_SR567_0073.6e05afe01d4962cf1ae1487a22ecb92a.ogg"},{"name":"","text":"　アナルから暴君を抜きとると、##ゆるゆるになった穴からごぽぉと音を立てて##白濁液と腸汁の混ざった液体が漏れ出て来た。","type":"TXT"},{"name":"【ラビナ】","text":"「はうぁぁぁ……ま、また溢れてりゅぅぅ……##お、お尻の穴、締めたいのに、##力、入んにゃいぃぃ……んっ……！」","type":"TXT","id":"v_SR567_0074","src":"/img/common/voice/ogg/v_SR567_0074.2977c4b32bd9b57d6e1aed93643cc793.ogg"},{"name":"","text":"　すると、精液が腸内を通る感覚で気持ちよく##なったのか、少量の潮がトロトロと膣から##漏れ出した。","type":"TXT"},{"name":"","text":"　だが流石にもう勢いはなく、##まるで小便のようにじょろじょろと##垂れ流すにとどまった。","type":"TXT"},{"name":"【ラビナ】","text":"「んぅぅ……んふふふ……♪##あへへへぇ……♪」","type":"TXT","id":"v_SR567_0075","src":"/img/common/voice/ogg/v_SR567_0075.95f75fefdb676840072bd9e352bf66c9.ogg"},{"name":"","text":"　奇妙な笑いが漏れ、ラビナの身体がぷるぷる##震える。その震えに合わせてまた精液が##尻穴から漏れ出し、なんとも下品な姿だった。","type":"TXT"},{"name":"【俺】","text":"「ふむ……どうだ、アナルの快感を##しっかり覚えられたか？」","type":"TXT"},{"name":"","text":"　そう尋ねると、ラビナは##下品な笑みを浮かべた。","type":"TXT"},{"name":"【ラビナ】","text":"「は、はいぃぃ……わたひはぁ、あなたの##アナル豚に、なりまひたぁ……えへへ♪」","type":"TXT","id":"v_SR567_0076","src":"/img/common/voice/ogg/v_SR567_0076.62f74408f3fa832773eebf7e6aa3b85a.ogg"},{"name":"","text":"　その言葉を聞いた俺は、##してやったりと思わずほくそ笑んでしまう。","type":"TXT"},{"name":"【俺】","text":"「ククク……そうかそうか。やはり##俺の見立て通りのサイコ豚だったな」","type":"TXT"},{"name":"【俺】","text":"「そうだ、アナル豚になった記念とご褒美に、##もっと激しいアナル責めをしてやろう。##どうだ、嬉しいか？」","type":"TXT"},{"name":"","text":"　肉奴隷に対して、セックスをしてやるという##言葉は、外見を褒められる事よりも##遥かに嬉しいものだ。","type":"TXT"},{"name":"【ラビナ】","text":"「…………！！」","effect":"ef02","type":"TXT","id":"v_SR567_0077","src":"/img/common/voice/ogg/v_SR567_0077.0900ad0f801bc8695fc9cd6fab2f0196.ogg"},{"name":"","text":"　ラビナは一瞬遅れて驚愕と喜びの##表情を浮かべ、そして。","type":"TXT"},{"name":"【ラビナ】","text":"「はいぃぃ……！！　嬉し、##嬉しすぎましゅぅぅ……！！」","type":"TXT","id":"v_SR567_0078","src":"/img/common/voice/ogg/v_SR567_0078.34a9c9020a6a31fed5681b22bb7cb1d7.ogg"},{"name":"【ラビナ】","text":"「アナルで妊娠してぇ、元気な赤ちゃんが##産めるように、わたひ、##がんばりましゅぅぅ……！！」","type":"TXT","id":"v_SR567_0079","src":"/img/common/voice/ogg/v_SR567_0079.dcc4681e03671a3bb66df55f576da1aa.ogg"},{"name":"【俺】","text":"「ククク……いい返事だぞラビナ……！##ハーッハッハッハッハッハ！！！！」","type":"TXT"},{"name":"","text":"　俺は思わず高笑いし、新しい肉奴隷の##誕生に、肉棒をいきり立たせる。","type":"TXT"},{"name":"","text":"　そして、その場ですぐに肉奴隷としての##調教を開始し、今宵もまた夜が##明けるまで性の時間に溺れるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11580602","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c811",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc299a","src":"/img/pc/hello_script/bg/M/rnc299a.b42ced9ab58969e744d0e845662ae144.jpg"},{"name":"","text":"　俺はとある目的のため、部下を引き連れ##米軍に所属していると思われる彼女の##アジトへとやってきていた。","type":"TXT"},{"name":"【俺】","text":"「この教会がそうか……おい、##行くぞお前たち」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i299a","src":"/img/pc/hello_script/ov/M/R_i299a.a542c264512f47ebf2c7629da1a28bcb.png"},{"name":"【エミル】","text":"「あら？　あらあら？」","type":"TXT","id":"v_R-ev299_0000","src":"/img/common/voice/ogg/v_R-ev299_0000.4cec500f0395822a6971833fa2c8c02c.ogg"},{"name":"","text":"　その掛け声を合図として、部下たちとともに##教会へと強襲をかけると、標的である##女性は驚いたように声を上げた。","type":"TXT"},{"name":"【エミル】","text":"「うふふ、これはまたずいぶんと##物騒な団体さんがお越しのようねぇ」","type":"TXT","id":"v_R-ev299_0001","src":"/img/common/voice/ogg/v_R-ev299_0001.2ab710377ea46814bade7705ddb3671a.ogg"},{"name":"","text":"　四方八方を部下たちに囲まれた状況にも##拘わらず、彼女は焦った様子も見せず##笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「お前がエミルか」","type":"TXT"},{"name":"【エミル】","text":"「そうよ～？　それでぇ、お兄さんたちは##わざわざこんなところまで来て、##なにか御用なのかしら？」","type":"TXT","id":"v_R-ev299_0002","src":"/img/common/voice/ogg/v_R-ev299_0002.666d646a4da7d71e857e7888c1537bb5.ogg"},{"name":"","text":"　危機感など欠片も抱いていないような##態度のエミル。","type":"TXT"},{"name":"","text":"　返答の仕方すら、態度同様、危険を##感じていない様な気の抜けたものだった。","type":"TXT"},{"name":"【エミル】","text":"「考え事もいいけれど……そろそろ私の##質問にも答えてくれると嬉しいわぁ」","type":"TXT","id":"v_R-ev299_0003","src":"/img/common/voice/ogg/v_R-ev299_0003.4b5eac8fa694c65a135701c93bd51492.ogg"},{"name":"","text":"　彼女の様子に警戒していると、##そうせっつかれる。","type":"TXT"},{"name":"【俺】","text":"「おまえに使われている技術が欲しい。##抵抗しなければ危害は加えない……##おとなしく捕まるんだな」","type":"TXT"},{"name":"【エミル】","text":"「そんなことのためにここまで来たのぉ？」","type":"TXT","id":"v_R-ev299_0004","src":"/img/common/voice/ogg/v_R-ev299_0004.8474ca94d2d1ff31c9b72c26c5bda08c.ogg"},{"name":"【俺】","text":"「ああ……お前みたいに天使と##リンクすることはできないだろうが、##そうでなくても強力な力だからな」","type":"TXT"},{"name":"","text":"　エミル・コフィン。彼女は法衣型の##全身装具を施し、リンク対象に##憑依・同調させる兵装を使用している。","type":"TXT"},{"name":"【エミル】","text":"「ええ、その通りよぉ……##よく知ってるわね」","type":"TXT","id":"v_R-ev299_0005","src":"/img/common/voice/ogg/v_R-ev299_0005.575f8600cdaeb2d7bf17402f3d830d01.ogg"},{"name":"","text":"　そう話す俺の言葉を肯定するエミル。##それだけではなく、彼女の兵装はリンクした##個体の能力をほぼ完全に再現できるのだ。","type":"TXT"},{"name":"【俺】","text":"「もっとも、リンクしたのが天使だってことを##証明できていないようじゃ、##本当のことはわからないがな」","type":"TXT"},{"name":"【エミル】","text":"「あら、疑うなんて酷いわねぇ……##嘘じゃないわよ？」","type":"TXT","id":"v_R-ev299_0006","src":"/img/common/voice/ogg/v_R-ev299_0006.fa37303817a57f97db750e2457cf1f88.ogg"},{"name":"","text":"　心外だとばかりに口をとがらせ、##抗議してくるエミル。囲まれているはずなのに##少しも焦った姿を見せない。","type":"TXT"},{"name":"【俺】","text":"「本当かどうかなんて関係ない……##お前に使われている技術さえ手に入ればな」","type":"TXT"},{"name":"【エミル】","text":"「まあ……女一人に男大勢でなんて##物騒ねぇ。でも、嫌いじゃないわ」","type":"TXT","id":"v_R-ev299_0007","src":"/img/common/voice/ogg/v_R-ev299_0007.eecb2b0ea5665e1f566db4010b1a6308.ogg"},{"name":"","text":"　彼女はクスリと笑みを浮かべると、##うっとりとした表情をこちらに向けてきた。","type":"TXT"},{"name":"【俺】","text":"「それで、どうする。このままおとなしく##捕まる気になったか？」","type":"TXT"},{"name":"【エミル】","text":"「そうねぇ……逃げてもいいけれど、##せっかくのお誘いだもの……遊んでくれたら##付いていってあげてもいいわよぉ？」","type":"TXT","id":"v_R-ev299_0008","src":"/img/common/voice/ogg/v_R-ev299_0008.bde0825368a081d1b2bc59712417f71a.ogg"},{"name":"","text":"　この状況の中、あくまでも余裕を保ったまま##スリットから足を出して、##こちらを誘惑してくるエミル。","type":"TXT"},{"name":"【俺】","text":"「どういうつもりだ……##お前だって米連の一員だろう」","type":"TXT"},{"name":"【エミル】","text":"「ああ、そんなこと……興味ないもの。##逃げ出したわぁ、あんなところ」","type":"TXT","id":"v_R-ev299_0009","src":"/img/common/voice/ogg/v_R-ev299_0009.a03d9553cb150fcacb731f2ac8840f19.ogg"},{"name":"","text":"　この状況にそぐわない行動を取られたことに##警戒する中、彼女は落ち着き払った様子で##そんなことを口にした。","type":"TXT"},{"name":"【エミル】","text":"「だからそんなに警戒しなくても##大丈夫よぉ？　せっかく現界したんだもの、##どうせなら楽しまなくちゃね？」","type":"TXT","id":"v_R-ev299_0010","src":"/img/common/voice/ogg/v_R-ev299_0010.2beffd70ab76afe58a0df735643592ff.ogg"},{"name":"","text":"　伝えられた内容に驚くが、##そう口にするエミルからは嘘を##ついているような気配を感じない。","type":"TXT"},{"name":"","text":"　彼女には本当に逃げる気などなく、##満足したらおとなしく付いてくる気のようだ。","type":"TXT"},{"name":"【エミル】","text":"「それでぇ……どうするのかしらぁ？」","type":"TXT","id":"v_R-ev299_0011","src":"/img/common/voice/ogg/v_R-ev299_0011.c8c260213b390ef3b6517496c17f7ac7.ogg"},{"name":"【俺】","text":"「ふん、いいだろう。##それならお前の思惑に乗ってやる」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev299a","src":"/img/pc/hello_script/ev/M/R-ev299a.96fa19b86ec77ae5eb9c4c9b43cbf5b6.jpg"},{"name":"【部下Ｄ】","text":"「ぐへへっ、物好きな女がいたもんだぜ。##まさか自分から犯されにくるなんてな」","type":"TXT"},{"name":"【エミル】","text":"「うふふ、そんなに猛り立って……##あなたがお相手してくれるのかしらぁ？」","type":"TXT","id":"v_R-ev299_0012","src":"/img/common/voice/ogg/v_R-ev299_0012.0aa24d97e60ceb4a57f77a8b762db8fe.ogg"},{"name":"","text":"　俺が返答するのと同時、こちらを誘う##エミルに欲情した様子の部下たちが詰め寄る。","type":"TXT"},{"name":"【俺】","text":"「まあ待て、まずは俺からだ。お前たちは##周りで自慰でもして自分の番を待つんだな」","type":"TXT"},{"name":"【エミル】","text":"「あらぁ、私は別に誰からでも##構わないのだけれどぉ……ひゃんっ」","type":"TXT","id":"v_R-ev299_0013","src":"/img/common/voice/ogg/v_R-ev299_0013.a5b09f710a6216c86f797280bfb26122.ogg"},{"name":"","text":"　いきり立つ部下たちを制止し、##エミルの後ろに回り込むと、##その薄っぺらい胸を揉みしだいていく。","type":"TXT"},{"name":"","text":"　びくりと身体を震わせたものの、彼女は##抗う様子も見せず、時折熱の籠った吐息を##漏らし、この状況を楽しんでいるようだ。","type":"TXT"},{"name":"【エミル】","text":"「ひぁっ、んっ、んぁぁっ、あぁあんっ、##いいわぁ……この調子で私を##愉しませてちょうだい」","type":"TXT","id":"v_R-ev299_0014","src":"/img/common/voice/ogg/v_R-ev299_0014.e1b58be3fb764f5bfb0c1ee10be2f1d9.ogg"},{"name":"","text":"　感じているのか、むにむにと強引に胸を##揉んでいくと、嬉しそうに艶めいた声を##上げるエミル。","type":"TXT"},{"name":"【エミル】","text":"「んあぁんっ、んふぅっ……##あっ、あぁんっ……あひっ……ひぁぁああん」","type":"TXT","id":"v_R-ev299_0015","src":"/img/common/voice/ogg/v_R-ev299_0015.38a31a7cc397b700f6746dff2236356f.ogg"},{"name":"【俺】","text":"「天使が降りているってのは嘘だったか？##ここには淫乱なシスターしか##いないようだが？」","type":"TXT"},{"name":"","text":"　胸を揉まれて快楽に喘ぐ姿からは、##天使のイメージなど微塵も感じ取れない。","type":"TXT"},{"name":"【エミル】","text":"「んふっ、んっ、んぁぁっ……だってぇ##……こっちじゃないと、気持ちいいこと、##んぁっ、できないじゃない？　あんっ」","type":"TXT","id":"v_R-ev299_0016","src":"/img/common/voice/ogg/v_R-ev299_0016.43febac26341d46b27a6950ca1080eee.ogg"},{"name":"","text":"　艶っぽい声を漏らしながら、##エミルはそう言って反論する。","type":"TXT"},{"name":"【俺】","text":"「ハッ、どうだか。まぁ……##どっちでもいいがな」","type":"TXT"},{"name":"【エミル】","text":"「あぁん、もうっ、いじわるねぇ……##んふぅ、まあいいわぁ……私を##楽しませてくれるならね」","type":"TXT","id":"v_R-ev299_0017","src":"/img/common/voice/ogg/v_R-ev299_0017.9a61540e3142f55aa57f43e957687c9b.ogg"},{"name":"","text":"　そう言ってせがむ様に##続きを促してくるエミル。","type":"TXT"},{"name":"","text":"　手に伝わる感触からブラをつけておらず、##服の上からでも乳首が##勃起しているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「おい痴女、そんなに期待しているのか？」","type":"TXT"},{"name":"【エミル】","text":"「うふふ、もちろんよぉ……あぁ、##そこの人達も満足させてくれるのでしょう？」","type":"TXT","id":"v_R-ev299_0018","src":"/img/common/voice/ogg/v_R-ev299_0018.30a4fd6d29bc76711f3ed74c3c1bc02d.ogg"},{"name":"【俺】","text":"「とんだ淫乱女だな……おいお前ら、##ご指名だ」","type":"TXT"},{"name":"","text":"　物欲しそうな目をしてねだるエミルに、##下品な笑みを浮かべながら二人の部下が##近づき、自らの逸物をさし出す。","type":"TXT"},{"name":"【エミル】","text":"「んむぅっ、はぁ……いいわぁ……##もっと私をっ、##楽しませて……んぅ、ちょうだいね？」","type":"TXT","id":"v_R-ev299_0019","src":"/img/common/voice/ogg/v_R-ev299_0019.0bda93d05b5df8eaed0a5f3c3d211590.ogg"},{"name":"","text":"　自らに迫る男たちの姿を前に、##エミルはさぞ楽しみで##仕方ないといった様子で言葉を発した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev299b","src":"/img/pc/hello_script/ev/M/R-ev299b.72b2ec15a8f1feb10fb09a31443182c2.jpg"},{"name":"【部下Ａ】","text":"「ははははっ、さぁて……##それじゃあ、気持ちよくしてもらおうか？」","type":"TXT"},{"name":"【エミル】","text":"「あら……そんなに楽しみなのぉ？」","type":"TXT","id":"v_R-ev299_0020","src":"/img/common/voice/ogg/v_R-ev299_0020.7e808b9f918ad221607662dee15eed47.ogg"},{"name":"","text":"　二人の部下が下品な笑みに顔を歪ませながら##自らの逸物を彼女へと近づける。","type":"TXT"},{"name":"【エミル】","text":"「ふふふっ、えい♪」","type":"TXT","id":"v_R-ev299_0021","src":"/img/common/voice/ogg/v_R-ev299_0021.9ae6ddcbbbdd942d28fe31f0fccb65db.ogg"},{"name":"","text":"　可愛らしい掛け声とともに、##エミルは近づいた部下二人の##ペニスをぎゅっと強く握った。","type":"TXT"},{"name":"【部下Ｂ】","text":"「んぐおぉぉぉぉ！？」","type":"TXT"},{"name":"【エミル】","text":"「うふふふふっ♪」","type":"TXT","id":"v_R-ev299_0022","src":"/img/common/voice/ogg/v_R-ev299_0022.be32ff497edbfdb9c6a39801096c102f.ogg"},{"name":"","text":"　思わぬ衝撃を受け、##堪らないといった様子で叫ぶ部下たち。","type":"TXT"},{"name":"","text":"　勝手にそんなことして笑っているエミルの##乳首を服越しに抓り上げる。","type":"TXT"},{"name":"【エミル】","text":"「んっ、ふぁあ、あんっ、もう、乱暴ねぇ##……んぁっ、はぁん……私の服、##破っちゃやぁよ？」","type":"TXT","id":"v_R-ev299_0023","src":"/img/common/voice/ogg/v_R-ev299_0023.a1d8fdfbe8b6e2f23fe32f394371af7c.ogg"},{"name":"【俺】","text":"「知らんな、いやなら真面目にやるんだな」","type":"TXT"},{"name":"【エミル】","text":"「んもぅ……ちょっとした悪戯心じゃない」","type":"TXT","id":"v_R-ev299_0024","src":"/img/common/voice/ogg/v_R-ev299_0024.6bfeb3b4b7ac76df4fc0fc5a539777ce.ogg"},{"name":"","text":"　乳首を襲う感触にびくりと身体を震わせると##エミルは口をとがらせる。","type":"TXT"},{"name":"","text":"　そして熱に浮かされたような表情のまま、##愛でるように、部下たちの肉棒を扱き始めた。","type":"TXT"},{"name":"【エミル】","text":"「ん、ひゃぅぅん……あっ、そこ……##コリコリっていってぇ……##んぅぅっ、あぁぁん」","type":"TXT","id":"v_R-ev299_0025","src":"/img/common/voice/ogg/v_R-ev299_0025.f974654435200631ec4b8e50aea0c6bb.ogg"},{"name":"【俺】","text":"「やけに小さい乳首だな……##なんだ、ここが感じるのか？」","type":"TXT"},{"name":"","text":"　乳首をコリコリと抓んでやると、##嬉しそうに笑い、声を上げるエミル。","type":"TXT"},{"name":"【エミル】","text":"「んむぅ……あら、小さい方が##敏感なのよぉ？　んっ、はむぅぅぅぅン」","type":"TXT","id":"v_R-ev299_0026","src":"/img/common/voice/ogg/v_R-ev299_0026.7bb5a9af55b4cb4a69dddb83bd6e4755.ogg"},{"name":"【俺】","text":"「ハッ、よく言う……##ただお前が淫乱なだけだろう？」","type":"TXT"},{"name":"","text":"　その言葉を笑い飛ばし、##身悶える彼女の胸を弄んでいく。","type":"TXT"},{"name":"【エミル】","text":"「あんっ……んはぁ……んぅっ##……うふふ、いいわぁ」","type":"TXT","id":"v_R-ev299_0027","src":"/img/common/voice/ogg/v_R-ev299_0027.92bbe35864dd909b4b0aa4da9fb9cc70.ogg"},{"name":"","text":"　頬を上気させ、喘ぎ声を上げながらも、##エミルは手で握った部下たちの##ペニスをいじくっていく。","type":"TXT"},{"name":"","text":"　巧みなテクニックに腰をびくつかせる##部下たち。","type":"TXT"},{"name":"【エミル】","text":"「あらあらぁ、おチンポ大きくして……##そんなに気持ちいいのかしらぁ？」","type":"TXT","id":"v_R-ev299_0028","src":"/img/common/voice/ogg/v_R-ev299_0028.0ce339cc4d05498d311a0d3b7f65f768.ogg"},{"name":"","text":"　エミルは硬く反り立った部下たちの肉棒を##見つめると、妖艶な笑みを浮かべて、##手の動きをさらに激しくしていく。","type":"TXT"},{"name":"【エミル】","text":"「ああっ、ふふふ……楽しいわぁ……##んふぅ、あはぁぁっ##……チンポがいっぱいぃぃ♪」","type":"TXT","id":"v_R-ev299_0029","src":"/img/common/voice/ogg/v_R-ev299_0029.7f06bd6213bbca1ca555cf7b800e98d3.ogg"},{"name":"【俺】","text":"「なんだ、節操がないな……そんなに##チンコを漁りたかったのか？」","type":"TXT"},{"name":"","text":"　待ち焦がれたように、振り返ると、##熱い視線を俺の下半身へと##向けてくるエミル。","type":"TXT"},{"name":"【エミル】","text":"「もちろんよぉっ、ふふっ、それよりもぉ##……そろそろあなたのペニスも##味わいたいのだけどぉ？」","type":"TXT","id":"v_R-ev299_0030","src":"/img/common/voice/ogg/v_R-ev299_0030.ac3202dd1ddd827c49dad0f8e9820c21.ogg"},{"name":"【俺】","text":"「そうか。なら……そのあいてる太ももで##相手してくれよ」","type":"TXT"},{"name":"","text":"　物欲しそうな彼女に、既に興奮し、##硬くなり始めた男根を差し出してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev299c","src":"/img/pc/hello_script/ev/M/R-ev299c.f455070ccdd9c1ef52c25ad29d088910.jpg"},{"name":"【エミル】","text":"「はぅぅうんっ！##あぁっ、いいわぁ……このペニス！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0031","src":"/img/common/voice/ogg/v_R-ev299_0031.13fdaca099e944c7cb4de23bae9ff38b.ogg"},{"name":"","text":"　彼女は喜々とした表情で、##ペニスを取り出すと、自らの股間の間に##ずるりと挟み込んだ。","type":"TXT"},{"name":"","text":"　その感触に身悶えながらも、##巧みな腰使いと太ももで肉棒を扱き始める。","type":"TXT"},{"name":"【エミル】","text":"「うふふふ、どうかしらぁ？」","type":"TXT","id":"v_R-ev299_0032","src":"/img/common/voice/ogg/v_R-ev299_0032.372b1cd946061423bc949d9565e363d1.ogg"},{"name":"","text":"　身体全体を動かしながら、エミルは##挟み込んだ男性器に圧を加え、##互いの性器を擦り付ける。","type":"TXT"},{"name":"","text":"　手に比べれば拙いが、その分普段味わえない##独特の刺激を感じ、ペニスが##更に硬く反り立っていく。","type":"TXT"},{"name":"【エミル】","text":"「ふふっ、気持ちよさそうねぇ……##まだまだいくわよぉ……んんっ、それっ」","type":"TXT","id":"v_R-ev299_0033","src":"/img/common/voice/ogg/v_R-ev299_0033.fdfd0d026ed1b1122d83b91f60e59503.ogg"},{"name":"","text":"　そのまま俺が動かずとも、エミルは射精を##促すため、身体を動かし、どんどんと##刺激を強くしていく。","type":"TXT"},{"name":"【エミル】","text":"「んんっ……いいわぁ……んっ##……ふぅっ、ふぅっ、んぅぅん」","type":"TXT","id":"v_R-ev299_0034","src":"/img/common/voice/ogg/v_R-ev299_0034.1a41259982d4f92eef4c36afd3256391.ogg"},{"name":"","text":"　見れば、彼女の蜜壺からも愛液が溢れ、##挿入される瞬間を今か今かと##待っているようだ。","type":"TXT"},{"name":"","text":"　同時に手コキも激しさを増し、##達しそうになる部下たち。","type":"TXT"},{"name":"【エミル】","text":"「んんぅっ、そんなすぐに##イッちゃうなんて情けないわねぇ……##男の子はもう少し我慢よ～我慢」","type":"TXT","id":"v_R-ev299_0035","src":"/img/common/voice/ogg/v_R-ev299_0035.3406a2c3e7caa2a52f6d33c9c88847fd.ogg"},{"name":"","text":"　そう言って部下たちの肉棒を握り、##弄ぶエミル。","type":"TXT"},{"name":"","text":"　女一人に良いようにされる部下もそうだが、##俺自身このまま弄ばれるのは面白くない。","type":"TXT"},{"name":"【エミル】","text":"「ほら、もういいわよぉ……##我慢せず出しちゃいなさいぃ？」","type":"TXT","id":"v_R-ev299_0036","src":"/img/common/voice/ogg/v_R-ev299_0036.8d2de7deec5ce3561ca2e35f4ebc3c52.ogg"},{"name":"","text":"　そんなことを考えている間にも、##エミルは部下たちのペニスを扱き、##射精に導こうとしているようだった。","type":"TXT"},{"name":"【エミル】","text":"「うふふふっ……こんなにおちんちん##硬くしてぇ……そんなにイキたいのぉ？」","type":"TXT","id":"v_R-ev299_0037","src":"/img/common/voice/ogg/v_R-ev299_0037.806f2571ee5a8ff8d589be824ca80c28.ogg"},{"name":"","text":"　我慢の限界に達したらしく、##男根を硬く勃起させ、今にも##射精しそうな部下たち。","type":"TXT"},{"name":"【エミル】","text":"「そうそう、それでいい……##あっ、ひゃぅぅぅううううんっ！！！」","type":"TXT","id":"v_R-ev299_0038","src":"/img/common/voice/ogg/v_R-ev299_0038.1a764148d65afabab218a8c750f68b96.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev299d","src":"/img/pc/hello_script/ev/M/R-ev299d.9539206f97f100766951ea534300254d.jpg"},{"name":"","text":"　部下たちが射精する瞬間、お返しとばかりに##エミルのびしょびしょになっている##マンコに挿入してやる。","type":"TXT"},{"name":"【エミル】","text":"「ひゃっ、くひぃっ、はふぅぅんっ……##そ、そんないきなりぃ～っ！　んっ、んっ、##んんぅぅぅぅぅンっ！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0039","src":"/img/common/voice/ogg/v_R-ev299_0039.8f2286279dc6e4d99df1aa8e4f55d7da.ogg"},{"name":"","text":"　驚きに声を上げ、手にびゅるびゅると##男たちの精液を浴びながらも、彼女の膣肉は##ひっきりなしにペニスを締め付けてくる。","type":"TXT"},{"name":"","text":"　挿入された肉棒を堪能するように、彼女の##膣口はヒクヒクとうねりを見せ、##さらなる快楽を求めているようだ。","type":"TXT"},{"name":"【エミル】","text":"「はぁっ、んもぅ……びっくりしたわぁ##……あひっ、んぁっ、##あぁん、はぁ……ンンっ」","type":"TXT","id":"v_R-ev299_0040","src":"/img/common/voice/ogg/v_R-ev299_0040.be07af0a5330e0d658c9dfadec3b17c5.ogg"},{"name":"","text":"　一瞬ひるんだものの、彼女はすぐに正気を##取り戻し、膣内のペニスの感触を##楽しむようによがった。","type":"TXT"},{"name":"","text":"　そして愉悦に顔を染め、##射精が続く部下二人の男根を執拗に##責め続けていく。","type":"TXT"},{"name":"【エミル】","text":"「ふふっ……ふぁぁ……##我慢しなくていいのよぉ……んふっ、んはぁ」","type":"TXT","id":"v_R-ev299_0041","src":"/img/common/voice/ogg/v_R-ev299_0041.84c436503a22e2e1ce956262a533785f.ogg"},{"name":"","text":"　部下たちは恍惚に浸りながら、エミルの手に##よって二度三度と射精させられ、その光景を##見ていた周りからも堪らず声が上がる。","type":"TXT"},{"name":"【エミル】","text":"「あらぁ？　あなたたちも我慢できないのね##……じゃあおいでなさいぃ？##なんなら……私にかけてもいいわよぉ？」","type":"TXT","id":"v_R-ev299_0042","src":"/img/common/voice/ogg/v_R-ev299_0042.f73987b529a31465661864784de873d8.ogg"},{"name":"","text":"　エミルの言葉を皮切りに、##我先にと彼女のもとへ集まる部下たち。","type":"TXT"},{"name":"【エミル】","text":"「んふっ、あぁ、熱いぃぃっ、ドロドロの##ザーメンぅ……うふふっ、すごい臭いねぇ……##それにっんっ味も濃くてぇ……すごいわぁっ」","type":"TXT","id":"v_R-ev299_0043","src":"/img/common/voice/ogg/v_R-ev299_0043.3135b4d9ad89df03e27db550e66a95f5.ogg"},{"name":"","text":"　部下たちからの射精を受け、##ザーメン塗れになった自分の身体を見ると、##エミルは興奮したのか嬌声を上げて身悶える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev299e","src":"/img/pc/hello_script/ev/M/R-ev299e.b867c97db77f2ff7276e57e2df8a1a60.jpg"},{"name":"","text":"　交代した部下が周りでオナニーをしている中##一気に腰の動きを加速させて、##エミルの蜜壺を突いていく。","type":"TXT"},{"name":"【エミル】","text":"「んはぁぁん、ひっ、んひぃっ！##あぁっ……つよいぃ……んっ、あっ、##あはぁぁあ……いいわぁ……もっとぉ」","effect":"ef02","type":"TXT","id":"v_R-ev299_0044","src":"/img/common/voice/ogg/v_R-ev299_0044.6847d4c089f41b2741acd71c71061256.ogg"},{"name":"","text":"　喜悦の声を漏らしながら、##うねる膣肉はさらなる快感を得ようと、##肉棒を咥えて離さない。","type":"TXT"},{"name":"【エミル】","text":"「あっ、あっ、イイっ……んぅぅっ、あっ##……そこっ、そこぉぉっ！　ふぐぅっ##……おごっ……んむぅぅっ」","type":"TXT","id":"v_R-ev299_0045","src":"/img/common/voice/ogg/v_R-ev299_0045.3f36eaeb32f5c5e120e7d73857f00a81.ogg"},{"name":"","text":"　よほど気持ちいいらしく、喘ぎ声を上げる##エミルは、交代し新しくなった部下たちの##ペニスを掴み、嬉しそうに扱いていく。","type":"TXT"},{"name":"","text":"　周りの部下たちもその熱気に当てられ、##知らず知らずのうちに自らの逸物を##扱くペースを加速させていく。","type":"TXT"},{"name":"【エミル】","text":"「んはぁン……もっとつよくぅ……##奥の方にぃっ、あっ、ひぃん##……ズコズコッてしてぇ」","type":"TXT","id":"v_R-ev299_0046","src":"/img/common/voice/ogg/v_R-ev299_0046.704c33d2a8f4aab0c9c3ea3d68d0e868.ogg"},{"name":"【俺】","text":"「そんなに感じているのか……##なら、もっと気持ちよくしてやる！」","type":"TXT"},{"name":"","text":"　その要望に応えるように奥まで一気に##突いてやると、押し寄せる快楽に##酔いしれ、だらしない笑みを浮かべるエミル。","type":"TXT"},{"name":"【エミル】","text":"「んぁっ、そこぉっ！　ズンズン来てぇっ、##んぁっ、ふぅ、すごい気持ちいいわぁっ！##はぅぅぅうううん！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0047","src":"/img/common/voice/ogg/v_R-ev299_0047.c4fafd846f4cf31ccb3fb085a045bb03.ogg"},{"name":"【エミル】","text":"「んっ、くぅぅっ……ほらぁ、みんなもぉ##……がんばってぇ、はぁっ、あふぅぅ」","type":"TXT","id":"v_R-ev299_0048","src":"/img/common/voice/ogg/v_R-ev299_0048.7b13f2c690f587850b5542e270d48ec4.ogg"},{"name":"","text":"　そして、煽情的な表情で周りを煽り、##彼女はより快感を味わおうと、自らも##腰を振り高ぶっていく。","type":"TXT"},{"name":"【エミル】","text":"「はふっ、んぁっ……はふぅん……ンっ、##ふぎぃぃっ、はぁっ、はぁっ、あぐぅぅっ、##あぁぁぁぁあン」","type":"TXT","id":"v_R-ev299_0049","src":"/img/common/voice/ogg/v_R-ev299_0049.c9edcc7ba4c579de594f2a70e9bbf5a1.ogg"},{"name":"","text":"　彼女が快楽を貪るように腰つきを##激しくするたびに、その口から##愉悦に溺れた声が零れる。","type":"TXT"},{"name":"【エミル】","text":"「んごっんぁあああ！　これ、これぇぇぇっ！##いいわぁっ……最高っ！　んぐぁっ、##やっぱり快楽ってものはいいわぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0050","src":"/img/common/voice/ogg/v_R-ev299_0050.7f51f7ecdd1d05ca444432d9f269ff86.ogg"},{"name":"【エミル】","text":"「んっ、んんぅ……おチンポぉ、奥まで##届いてっ……あっ、くひぃっ、やっぱりぃっ##……この身体に降りてよかったわぁっ！」","type":"TXT","id":"v_R-ev299_0051","src":"/img/common/voice/ogg/v_R-ev299_0051.393a90a879f75ccf114cb62fe33be124.ogg"},{"name":"","text":"　頬を上気させて、エミルは悦びを##感じたようにわなないた。","type":"TXT"},{"name":"【エミル】","text":"「ああんっ、あなたたちもぉ……##はやく私を気持ちよくしてちょうだいぃぃ」","type":"TXT","id":"v_R-ev299_0052","src":"/img/common/voice/ogg/v_R-ev299_0052.4cf8daa73f36e00a1bd3500af834307b.ogg"},{"name":"","text":"　身悶えながら部下たちへの責めを##更に激しくしていくエミル。","type":"TXT"},{"name":"","text":"　恍惚の表情を浮かべたその姿は天使などでは##なく、ひたすらに快楽を貪り続ける、##ただの牝のように思える。","type":"TXT"},{"name":"【エミル】","text":"「はぁっ、んっ、ふぅっ、##ふぁぁあああ……うふふふっ……」","type":"TXT","id":"v_R-ev299_0053","src":"/img/common/voice/ogg/v_R-ev299_0053.a1953ccb7b371fdc3e1a5402a4692a65.ogg"},{"name":"","text":"　彼女に扱かれ続け、男根を硬く反り立たせた##部下たちが限界だとばかりに##次々と声を上げる。","type":"TXT"},{"name":"","text":"　そういう俺のペニスもギンギンに勃ち、##射精の衝動が奥底からこみ上げてくる。","type":"TXT"},{"name":"【エミル】","text":"「ひぎっ、んぁっ、くぅっ、オマンコが##疼いてぇ……はぁっ、はぁっ、だめぇ##……イクぅぅうううッ！」","type":"TXT","id":"v_R-ev299_0054","src":"/img/common/voice/ogg/v_R-ev299_0054.96da213cdfd8bc9c816d43e5f7ed2da3.ogg"},{"name":"","text":"　彼女の方も膣奥への侵攻に感じているのか、##身体を震わせ、余裕のなさそうな声を出した。","type":"TXT"},{"name":"【俺】","text":"「ぐぅぅっ、よし、いいぞ……そんなに##イキたいならイかせてやるっ！##精一杯絶頂しろっ！」","type":"TXT"},{"name":"【エミル】","text":"「んぁああんっ、はぁっ、じゃあ##……一緒にイキましょうぅっ」","type":"TXT","id":"v_R-ev299_0055","src":"/img/common/voice/ogg/v_R-ev299_0055.ecdfcc69c85eb2699d7c85a8cf7cc1c7.ogg"},{"name":"","text":"　その言葉に応じるように、彼女の腰を持ち、##硬く勃起したペニスを膣内の奥底へと##一気に突っ込むと、衝動のまま射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev299f","src":"/img/pc/hello_script/ev/M/R-ev299f.6bf80dd0a7a2ec7b16d7c5efb1ac8140.jpg"},{"name":"","text":"　ぴゅるるるるるるるぅー！　どぴゅっ、##びゅるっ、びゅるるぅぅっ、##ドピュルルルルルルルゥゥゥッーー！","effect":"ef02","type":"TXT"},{"name":"【エミル】","text":"「ひぅぅぅううううううううんんんんっ！！」","type":"TXT","id":"v_R-ev299_0056","src":"/img/common/voice/ogg/v_R-ev299_0056.591e1b64ca74a521df5065fa5fc331ff.ogg"},{"name":"","text":"　射精するのとほぼ同時、押し寄せる快感に##身を捩らせて、絶頂するエミル。","type":"TXT"},{"name":"【エミル】","text":"「んぅぅうううっ！　イクイクぅぅぅッ！##んひっ、あはぁっ、私の中ぁ、あなたのが##溢れてきて……んぁっ、いい、イイわぁ」","effect":"ef01","type":"TXT","id":"v_R-ev299_0057","src":"/img/common/voice/ogg/v_R-ev299_0057.2abec12d9ef36119b2a618e636f2d543.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エミル】","text":"「ふぁぁあああっ、おっ、おっ、んひっ##……おほぉっ……んぁっ、はぁっ……はぁっ##……んむぅ……あぁぁああああン！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0058","src":"/img/common/voice/ogg/v_R-ev299_0058.6f363a8346d9164bf9c08109fed4bad2.ogg"},{"name":"","text":"　快感を覚え、エミルはアクメ顔で##艶めかしく声を上げ、イキ狂う。","type":"TXT"},{"name":"【エミル】","text":"「んふぅっ、おマンコっ、奥まで……んっ、##気持ちよくってぇ……んぁぁっ、イクゥゥゥッ##……くぁああ……んむぅぅぅううううっ！」","type":"TXT","id":"v_R-ev299_0059","src":"/img/common/voice/ogg/v_R-ev299_0059.cfd799caef2d0ce12b63a79cf9e8a838.ogg"},{"name":"","text":"　彼女は激しく腰を動かし、##流し込まれる精液を余さず##受け止めようとする。","type":"TXT"},{"name":"","text":"　その様子を周りで見ていた部下たちも我慢の##限界らしく、次々に射精し、エミルの##身体を精液で汚していく。","type":"TXT"},{"name":"【エミル】","text":"「んぅ、すごいぃぃっ……んふぅ……##あふっ、あひぃっ、もっとぉ……んっ、##あっ、もっとザーメンがぁ、欲しいのぉっ」","type":"TXT","id":"v_R-ev299_0060","src":"/img/common/voice/ogg/v_R-ev299_0060.af38ac97d1f7d39f0a50562d8ed25aaf.ogg"},{"name":"【エミル】","text":"「はぁっ、はぁっ、くひぃ……もっと、##わらひにぃ……ふぐっ、んぎぃっ……##熱いのぶちまけてぇ……もっと欲しいのぉ」","type":"TXT","id":"v_R-ev299_0061","src":"/img/common/voice/ogg/v_R-ev299_0061.46ba4030173e1ee9d4bc86741a1f0ae5.ogg"},{"name":"","text":"　全身にどろどろの精液を浴び、##歓喜の声をあげながら、##もっとと部下たちをせっつくエミル。","type":"TXT"},{"name":"","text":"　ザーメンをぶちまけられたことに興奮を##覚えるのか、射精の続く膣内はさらにきつく##締め付け精液を搾り取ろうと責め立ててくる。","type":"TXT"},{"name":"【エミル】","text":"「あぁっ、んむぅっ、くぅっ……ひっ、##んぁっ、くひぃっ！　あっ、んんぅ……##あふぅぅっ……ンぁぁぁああああッ」","type":"TXT","id":"v_R-ev299_0062","src":"/img/common/voice/ogg/v_R-ev299_0062.eb5835cf0b9237642d608fde16d54ba9.ogg"},{"name":"","text":"　より快楽を得ようと、エミルは、##自らも腰を動かして喘ぐ。","type":"TXT"},{"name":"【エミル】","text":"「んひっんほっおっおっ……奥の方が疼いて##仕方ないのぉ……はやく熱いのドクドクってぇ##……ひぐぅぅっ、注いでちょうらいぃぃ」","type":"TXT","id":"v_R-ev299_0063","src":"/img/common/voice/ogg/v_R-ev299_0063.07ed896bc0b762f5485b0795b6c7f746.ogg"},{"name":"","text":"　執拗に繰り返される責めに耐え切れず、##こみ上げる射精感に身を任せ、##奥底に溜まった精液をぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【エミル】","text":"「んおっほぉぉぉおおおおー！　おっ、##おほぉっ、濃いのがぁ……ッ！##ぶりぶりに濃い塊きたぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0064","src":"/img/common/voice/ogg/v_R-ev299_0064.134ac415cfaa9cc0085395ab9b87bc8b.ogg"},{"name":"【エミル】","text":"「んんっ、おっほぉ……精液が##いっぱいぃきてぇ……おマンコ悦んで……##イっちゃってるぅぅっンっんむぅぅぅぅッ！」","type":"TXT","id":"v_R-ev299_0065","src":"/img/common/voice/ogg/v_R-ev299_0065.afed4e13f2ded55addf9ebf0c326fb6f.ogg"},{"name":"","text":"　二度目の射精を受け止め、悦ぶ膣の感触に##身体を震わせながら、ザーメンを貪るように##腰をくねらせるエミル。","type":"TXT"},{"name":"","text":"　妖艶なその姿に、見ている部下たちも煽られ##射精がさらに激しく彼女の##身体にふりかかる。","type":"TXT"},{"name":"【エミル】","text":"「んっ、はぁぁあん……みんなのザーメンが##かかってぇ……んはぁぁっ、んぐぅっ、##気持ちいいぃッ！」","effect":"ef02","type":"TXT","id":"v_R-ev299_0066","src":"/img/common/voice/ogg/v_R-ev299_0066.89a6d87499aa12f564df13852b561cb3.ogg"},{"name":"【エミル】","text":"「んひっ……おっ、あっ……んぐぅぅ……##んっ、ザーメンぅ……ンはぁっ、最高ぅぅ##……ぁぁぁああああッ」","type":"TXT","id":"v_R-ev299_0067","src":"/img/common/voice/ogg/v_R-ev299_0067.7004b6ec21a21c923fc5b9e8d5220b04.ogg"},{"name":"","text":"　白濁液にまみれ、酷い臭いを発しながら、##エミルは歓喜に打ち震えて嬌声を上げた。","type":"TXT"},{"name":"【エミル】","text":"「んふっ、あはぁっ、はぁぁあん……##今のは……あっ、はぁっ……はぁっ##……すごく、んっ、よかったわよぉ」","type":"TXT","id":"v_R-ev299_0068","src":"/img/common/voice/ogg/v_R-ev299_0068.fc70c2a091079c874512ec613f630878.ogg"},{"name":"【俺】","text":"「ふぅっ……この色狂いが。ずいぶんと##愉しんだようじゃないか……##どうだ、満足したか？」","type":"TXT"},{"name":"","text":"　ひとしきり射精し終えると、頬を染めて##快感の余韻に浸っている##エミルに声をかける。","type":"TXT"},{"name":"【エミル】","text":"「んぅっ、はぁんっ……まだまだよぉ？##もっと犯して、満足させてもらわないと##付いていく気にはならないわぁ」","type":"TXT","id":"v_R-ev299_0069","src":"/img/common/voice/ogg/v_R-ev299_0069.cd810eb54e5ee37972be84c257d4a729.ogg"},{"name":"","text":"　しかしエミルは物足りない様子で首を振ると##まだシたりないのだとねだってくる。","type":"TXT"},{"name":"【俺】","text":"「ちっ、仕方がない淫乱女だ。おい、##お前たち聞いてたな！　このビッチが##満足するまでまわしてやれ」","type":"TXT"},{"name":"【エミル】","text":"「うふふふぅ……もっと、もっとぉ##……楽しませてちょうだいね？」","type":"TXT","id":"v_R-ev299_0070","src":"/img/common/voice/ogg/v_R-ev299_0070.36e756602ef53fe9044b01db69564761.ogg"},{"name":"","text":"　熱を帯びた部下たちの声を尻目に、エミルの##膣からペニスを引き抜き、教会を後にする。","type":"TXT"},{"name":"","text":"　教会を出る直前、最後に聞こえてきたのは、##部下たちに犯され、快楽に溺れるエミルの##よがり声だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=727829495","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c812",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ブリジット】","text":"「……んぅ？　あれれ？##ここは、どこだろう？」","type":"TXT","id":"v_R-ev298_0000","src":"/img/common/voice/ogg/v_R-ev298_0000.8fd4e34324044cfbc25afa8e12c2c759.ogg"},{"name":"","text":"　身体が重たい。背中は柔らかいベッドに##寝かされているみたいだけど、全身が鉛の##ようで、手脚のあちこちがきしむみたいだ。","type":"TXT"},{"name":"","text":"　見覚えのない天井に、見覚えのないお部屋。##なんだか石けんのいい匂いがするけれどなぜ##こんな部屋に寝かされているのかわからない。","type":"TXT"},{"name":"【ブリジット】","text":"「ボクは確か……ふうまに追われてて。##それから、それから……ええっと？」","type":"TXT","id":"v_R-ev298_0001_01","src":"/img/common/voice/ogg/v_R-ev298_0001_01.1f4e8bfb16c3f871dad5e68729da5704.ogg"},{"name":"","text":"　少しばかり頭に傷みが残ってる。多分だけど##後ろから誰かに殴られたんだと思う。","type":"TXT"},{"name":"","text":"　……殴られた！？　そうボクは誰かに##襲われて捕まったということを思い出した！！","type":"TXT"},{"name":"【ブリジット】","text":"「たいへん。誰か助けを呼ばないと。ふうまは##……いま追われてるんだったけ。ってええぇ？##なに、これっ！　キミは誰っ！？」","type":"TXT","id":"v_R-ev298_0002","src":"/img/common/voice/ogg/v_R-ev298_0002.af423e14f561a5891d3fcc879a18cecb.ogg"},{"effect":"ef01","type":"EV","id":"R-ev298a","src":"/img/pc/hello_script/ev/M/R-ev298a.da42da6c963cd8cef485c771f90f4720.jpg"},{"name":"【男】","text":"「あーあ、ようやく気が付いたんだねぇ、##ブリちゃぁん？」","type":"TXT"},{"name":"【ブリジット】","text":"「……はッ！？　いったい誰なのおじさん？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0003","src":"/img/common/voice/ogg/v_R-ev298_0003.0a3ca1ae3928ec6d7c481334c6306f50.ogg"},{"name":"【男】","text":"「ああ、知らないのはムリも無い。##私はねぇ、ブリちゃんを買った、##心の優しいお兄ちゃんなんだよぉー？」","type":"TXT"},{"name":"","text":"　知らないおじさんが、大きくでっぷりとした##お腹を揺らしながら、とても愉快そうに##笑っていた。服は着ていない。","type":"TXT"},{"name":"【ブリジット】","text":"「ど、どういう……コト？　なんでボク、##こんな首輪を付けられてるのっ！？」","type":"TXT","id":"v_R-ev298_0004","src":"/img/common/voice/ogg/v_R-ev298_0004.e6a39ff8551d7ff86c3ad08cf14d2ea6.ogg"},{"name":"","text":"　ベッドの上で仰向けのまま、首輪とその首輪##から伸びた鎖が、両手の手錠に結ばれて身動##きが取れない。どおりで身体が重いわけだ。","type":"TXT"},{"name":"","text":"　この太ったおじさんが、ボクの身体を##縛り上げて、上からのし掛かっている。","type":"TXT"},{"name":"【男】","text":"「それはねぇ、ブリちゃんがいまから、##お兄ちゃんと楽しいことをするから##だよぉー？　ドゥフフフッ……！！」","type":"TXT"},{"name":"【ブリジット】","text":"「た、楽しい……こと？」","type":"TXT","id":"v_R-ev298_0005","src":"/img/common/voice/ogg/v_R-ev298_0005.8c0cf48f4e8ec6feeaedf3e7637e93bf.ogg"},{"name":"","text":"　ヘンな笑い声を出すおじさんから、得体の##知れない怖さみたいなのがにじみ出ていた。##不安になって、思わず身体が縮こまる。","type":"TXT"},{"name":"","text":"　けれども、左右の手錠は首輪からの##短い鎖で繋がれていて、身体の自由は##ほとんど利かない。","type":"TXT"},{"name":"【男】","text":"「さあいい子だから。ブリちゃんはキツネッ娘##だけども、人間と同じ心優しい子だ。##大人しくしてれば、痛い思いはしないよぉ？」","type":"TXT"},{"name":"【ブリジット】","text":"「ううぅ、や、やだっ。……やめてよぉ！？」","type":"TXT","id":"v_R-ev298_0006","src":"/img/common/voice/ogg/v_R-ev298_0006.0f55e1fa281c2bd91d857e6e07466cff.ogg"},{"name":"","text":"　おじさんばボクの頭をムリヤリ撫でてくる。##いいことをして褒められるのは嬉しいけど、##ムリヤリ撫でられたって、嬉しくはない。","type":"TXT"},{"name":"【男】","text":"「どうしてぇ？　ブリちゃんを褒めたいから、##お兄さんはナデナデしてあげてるんだよ？##ほ～ら、ナデナデナデナデ」","type":"TXT"},{"name":"【ブリジット】","text":"「うあぁ！？　な、なに。やめてってば。##こんな激しいナデナデ、嬉しくないよぉ！」","type":"TXT","id":"v_R-ev298_0007","src":"/img/common/voice/ogg/v_R-ev298_0007.52d255c80d8e6ce35b0d5c07b52b778f.ogg"},{"name":"","text":"　おじさんの手は大きくて、ブニブニとした##ゴム手袋みたいだ。それに力が強すぎて、##頭がガクガクと揺らされる。","type":"TXT"},{"name":"【男】","text":"「なぜだいブリちゃん？##キミは褒められて嬉しくないのかなー？」","type":"TXT"},{"name":"【ブリジット】","text":"「だ、だってボクなにもしてないもん。ふうま##からスパイって疑われて、それで逃げてきて。##でもでも、ボクはなにも悪くないもん！」","type":"TXT","id":"v_R-ev298_0008","src":"/img/common/voice/ogg/v_R-ev298_0008.724c6f64a3217691bcbf9bb3cdad1d5f.ogg"},{"name":"","text":"　思い出した。##ボクにはスパイの疑いが掛けられている。","type":"TXT"},{"name":"","text":"　ふうまの部下たちが、怖い顔で捕まえようと##するから、仕方なく逃げ出したんだ。","type":"TXT"},{"name":"","text":"　真犯人を捜していたけど、途中で銃を構えた##男たちに囲まれ意識を失った。","type":"TXT"},{"name":"","text":"　弾はほぼ避けれたけど、##中には眠くなる薬が仕込まれていた。","type":"TXT"},{"name":"【ブリジット】","text":"「……思い出した！　ボクは眠らされたんだ。##その間に、ここに連れてこられて。##こんな首輪まで付けられてぇ！？」","type":"TXT","id":"v_R-ev298_0009","src":"/img/common/voice/ogg/v_R-ev298_0009.8eaf16c96dc898491137fe16815cc491.ogg"},{"name":"【男】","text":"「グフフッ。正解だよ。##さすがだねぇブリちゃん。偉いよぉ～。##なんてかしこいんだぁ～」","type":"TXT"},{"name":"","text":"　おじさんは臭い息を吐きかけながら、##再びグリグリと頭を撫ではじめた。","type":"TXT"},{"name":"","text":"　でも、なにがそんなに嬉しいのか、##嫌な予感しかしない。","type":"TXT"},{"name":"【ブリジット】","text":"「ま、まさか。ボクを眠らせた、##銃を構えたあの男の人たちは……？」","type":"TXT","id":"v_R-ev298_0010","src":"/img/common/voice/ogg/v_R-ev298_0010.86ac5ef41544077485e2a5df6569d5d3.ogg"},{"name":"【男】","text":"「そう。お兄ちゃんが手配した傭兵さ。愛しい##ブリちゃんをふうまとかいう極悪人から##逃がしてあげようと偽情報をバラ撒いてね？」","type":"TXT"},{"name":"【ブリジット】","text":"「えぇっ！？　じゃあボクが悪いんじゃなくて##おじさんが悪いんじゃないかッ！！」","type":"TXT","id":"v_R-ev298_0011","src":"/img/common/voice/ogg/v_R-ev298_0011.7e62fdd8b6b0b5c8c85e20e6c074aeab.ogg"},{"name":"","text":"　身に覚えの無い疑いを掛けられて、##ヘンだと思ったんだ。","type":"TXT"},{"name":"","text":"　このおじさんのせいで、ボクはふうまから##追われ、逃げ回る日々を過ごしている。","type":"TXT"},{"name":"【ブリジット】","text":"「うぅっ！　ゆ、許さないっ……！！」","type":"TXT","id":"v_R-ev298_0012","src":"/img/common/voice/ogg/v_R-ev298_0012.1524e9bd39d3052e5ceb7af44bde7cab.ogg"},{"name":"","text":"　身体が自由ならこんな太っちょおじさんなん##て追いつけないくらいすぐに逃げられるのに。##いまは首輪と手錠で身動きすら取れない。","type":"TXT"},{"name":"【男】","text":"「デュフッ！　しょうがないなぁ、##ブリちゃんは。大人しくしないと、##痛い思いをするって言っただろう……？」","type":"TXT"},{"name":"","text":"　ジタバタともがいていると、股間に膨らんだ##モノの先っぽが押し当てられる。","type":"TXT"},{"name":"","text":"　これは男の人のオチンポだ。##硬く反りかえり、上からのし掛かる圧迫感で、##息が詰まりそうだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ううぅ……やめっ！##は、放して、放してってばぁっ！？」","type":"TXT","id":"v_R-ev298_0013","src":"/img/common/voice/ogg/v_R-ev298_0013.f7677bce5262bbabd4daa3bc24e38e1a.ogg"},{"name":"【男】","text":"「暴れないでくれないか？　しょうがない##ねぇ。ブリちゃん、警告はしたからねぇ？」","type":"TXT"},{"name":"","text":"　急におじさんが低い声でしゃべったかと##思うと、重たいお腹をくっつけるように##重ねてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev298b","src":"/img/pc/hello_script/ev/M/R-ev298b.1edaea2eb8440897e3f99d050a57c103.jpg"},{"name":"【ブリジット】","text":"「ひ、ひぎいぃぃいいぃいーッ！？##あぁぁ、だ、だめダメだめぇぇぇーッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev298_0014","src":"/img/common/voice/ogg/v_R-ev298_0014.1c6443fad937ce8ab27b1263bbee329b.ogg"},{"name":"","text":"　ミチミチと嫌な音を立てて、おじさんの膨ら##んだオチンポが、ボクの股の間へ入ってきた。","type":"TXT"},{"name":"","text":"　アレを舐めたことはあったけど、##こんな処へ挿れられるなんて初めてのこと。","type":"TXT"},{"name":"","text":"　これがセックスって呼ばれるもの##だったとは後で知ったこと。","type":"TXT"},{"name":"【男】","text":"「おおぉ、おほぉっ！　最高ぉ。##ブリちゃんの処女マンコ最高ぉぉぉ～っ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「ひ、ひどいっ！　あぁっ！？##ち、血が……血が出てるぅっ！？##痛いよぉぉぉおーっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0015","src":"/img/common/voice/ogg/v_R-ev298_0015.e3b89f85a18c25aa3310ba94ee4ad599.ogg"},{"name":"","text":"　裂けるような傷みを感じたかと思うと、##秘裂からは鮮血が流れていた。##血が出たら痛い。","type":"TXT"},{"name":"","text":"　それはたとえ妖狐であっても同じである。","type":"TXT"},{"name":"【男】","text":"「あぁ、なんてキツキツなオマンコなんだぁ。##こんな可愛いブリちゃんを放っておくなんて、##ふうまはなんて悪いヤツなんだろう！」","type":"TXT"},{"name":"","text":"　がなり立てながら、おじさんは上から##思いきり突き落とす要領で、##何度もカクカクと腰を動かす。","type":"TXT"},{"name":"","text":"　その荒々しさに、オマンコはヒリつくような##傷みが走り、内腿にはびっしりと##細かな汗が浮かび上がっていた。","type":"TXT"},{"name":"【ブリジット】","text":"「な、なんてコトするのおじさんっ！　こんな##お腹が……んぅ、押さえつけられて。……##く、苦しいっ！　んん、ぅがぁあぁっ！？」","type":"TXT","id":"v_R-ev298_0016","src":"/img/common/voice/ogg/v_R-ev298_0016.8e35cfa305763134c41aebe83c749132.ogg"},{"name":"【男】","text":"「もう、何度も言ってるじゃないか？##『お兄ちゃん』って呼んでよって……」","type":"TXT"},{"name":"","text":"　臭い息のおじさんは、にらみを利かせる##ように顔を近づけてくる。硬いオチンポが##オマンコを貫いたままで、圧迫感がすごい。","type":"TXT"},{"name":"","text":"　両手が使えたら、顔を掻きむしってやる##ところなのに、手錠がカチャカチャと首輪と##一緒にむなしげな音が鳴るだけだ。","type":"TXT"},{"name":"【ブリジット】","text":"「い、いいからっ、……ん、ぐぅッ！？##もういい加減に離れてよっ、おじさんッ！！」","type":"TXT","id":"v_R-ev298_0017","src":"/img/common/voice/ogg/v_R-ev298_0017.aaa2f137f00bfc5fd60b7a0c5b768cc3.ogg"},{"name":"","text":"　おへそに力を込めて、上半身を逸らして抵抗##してみる。けれども、どっしりとのし掛かった##おじさんのお尻は、重くてビクともしない。","type":"TXT"},{"name":"【男】","text":"「『おじさん』？##……さっきから何度も『お兄ちゃん』##と呼べって、言っているだろぉ？」","type":"TXT"},{"name":"","text":"　おじさんは声のトーンを少し落とすと、##大きなお腹をゆっさゆさと激しく揺さぶり##ながらチンポをズコズコとかき回しはじめた。","type":"TXT"},{"name":"","text":"　体重の乗ったぶよぶよのお腹に、##ボクの下半身は押しつぶされそうになった。","type":"TXT"},{"name":"【ブリジット】","text":"「ふぁっ！？　あぁッ……んんぅ。##き、キツイぃ！　や、やめ……てっ！##お、重いッ！　……あぁ、んぐふぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0018","src":"/img/common/voice/ogg/v_R-ev298_0018.6296de68a6e3346546c4393baee2d40d.ogg"},{"name":"【男】","text":"「お兄ちゃんの言うことを聞けない、悪ぅい##ブリちゃんには、オシオキが必要だねぇ」","type":"TXT"},{"name":"","text":"　おじさんの声音は、さっきまでのものとは##大違いで、ものすごく乱暴でものすごく##怖いものになっている。","type":"TXT"},{"name":"","text":"　このままボクのお腹が壊れちゃうんじゃない##かってくらい、ボコボコとぶよぶよの##ぜい肉を打ち下ろすように叩き付けていた。","type":"TXT"},{"name":"【ブリジット】","text":"「や、やめてぇ。……もう、お願いっ！##こ、こんなの……痛くて、苦しいのっ！##止めてよぉ、おじさんっ」","type":"TXT","id":"v_R-ev298_0019","src":"/img/common/voice/ogg/v_R-ev298_0019.301df3fda8285fdf80d351c36d2a7682.ogg"},{"name":"【男】","text":"「いい加減に『お兄ちゃん』と呼べっ、##つってんだろぉが！##このアマぁぁぁぁぁーッ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「……ひ、ひぃッッ！？」","type":"TXT","id":"v_R-ev298_0020","src":"/img/common/voice/ogg/v_R-ev298_0020.e11e4d59d32f893d4140eec3413aa409.ogg"},{"name":"","text":"　おじさんと呼ばれて大声で怒鳴りはじめた##太った男はソーセージのように丸々と大きな##指先で、ボクの喉元を押さえ付けにきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev298c","src":"/img/pc/hello_script/ev/M/R-ev298c.dcd45c4c28f90035a143a9eee0dde2f7.jpg"},{"name":"【ブリジット】","text":"「……んんっ、ん、んぐぅぅ！##……ぁ、や、め……てぇ。……ぁあ、##ンッ、ぁがぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0021","src":"/img/common/voice/ogg/v_R-ev298_0021.00a28ee5be4dc5d4d6daf8e50c1bd2c8.ogg"},{"name":"【男】","text":"「うるさい、うるさいッ！　悪い妹は##お兄ちゃんがオシオキしてやるんだ！##お前は、悪い妹なんだぁッ！」","type":"TXT"},{"name":"","text":"　まるで意味がわからない。こんな##太った男がボクのお兄ちゃんなワケがない。##ましてや、妖狐の仲間なハズもない。","type":"TXT"},{"name":"","text":"　ブ厚い指先で、ぐいぐいと首全体を##締め上げて、徐々に力を込めはじめる男。","type":"TXT"},{"name":"","text":"　手錠を結びつけた鎖が##チャラチャラと音を立てはじめた。","type":"TXT"},{"name":"【ブリジット】","text":"「や、やめっ……や、め、##……ぐはぁ。んぐ、んぐ、……ぐ、ぐぅ！？」","type":"TXT","id":"v_R-ev298_0022","src":"/img/common/voice/ogg/v_R-ev298_0022.33f8f45a4d0d40891f8fe9778f8e2377.ogg"},{"name":"【男】","text":"「ああっ悪い子め！　悪い子め！！##悪い子めぇーッ！！」","type":"TXT"},{"name":"","text":"　怒り狂った男はツバを飛ばしながら##タプタプとお腹を揺らせて、オマンコに##あてがわれたチンポをすごい勢いで繰り出す。","type":"TXT"},{"name":"","text":"　内腿は何度も擦りあげられ、##オマンコは内側から痛いくらいに##刺激を受けている。","type":"TXT"},{"name":"","text":"　悲鳴を上げたくても、##それすら許されない。","type":"TXT"},{"name":"【男】","text":"「悪い子ブリちゃんに、オシオキ##だぁッ！　こんなにも悪いブリちゃんは、##許しちゃおけないんだぁッ！！」","type":"TXT"},{"name":"","text":"　男の目を見ると、焦点が定まらず、##鬼のような形相のままムチャクチャに##腰を振っている。","type":"TXT"},{"name":"","text":"　硬くなったオチンポの先っぽから、##ジワリとぬめるようなオツユが##溢れてきたけど、怖すぎて身体が反応しない。","type":"TXT"},{"name":"【ブリジット】","text":"「や、めぇ……てぇ。##ンぅ、んぐぅ……あ、がぁッ。ンぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0023","src":"/img/common/voice/ogg/v_R-ev298_0023.9587911c369496eb047266c7f49a2552.ogg"},{"name":"【男】","text":"「いいや許さないぞぉ。##お兄ちゃんにゴメンナサイと謝るまで、##絶対に許さないぞぉー！？」","type":"TXT"},{"name":"","text":"　指先に力を込めながらさらにおっきなお尻を##押しつける男。醜くてブヨブヨとしたお腹に##骨太な指先、呼吸すら難しくなっている。","type":"TXT"},{"name":"【ブリジット】","text":"「んんぅ……ぐぅふぁっ、も、もうお願い。##やめぇ……。ご、ごめ……ン、なさい。##お、おにぃ……ぐふぉッ！？」","type":"TXT","id":"v_R-ev298_0024","src":"/img/common/voice/ogg/v_R-ev298_0024.7663acdbe9bbaf04fd7cf038f5039342.ogg"},{"name":"【男】","text":"「ダメだダメだぁ！##お兄ちゃんの耳に、ちゃんと聞こえないと##ダメなんだぞぉ！？」","type":"TXT"},{"name":"【ブリジット】","text":"「ぉ、……おぉ、ぉ兄ちゃ……ン。##ご、め……ん、なさぃ。ぉ、願い……ッ！」","type":"TXT","id":"v_R-ev298_0025","src":"/img/common/voice/ogg/v_R-ev298_0025.bbe6936cf3bc87a05d7a6bcbf0cd1d4b.ogg"},{"name":"","text":"　もう呼吸することも難しい。##このままじゃボクは男に絞め殺されてしまう。","type":"TXT"},{"name":"","text":"　意識が薄れるさなか、##文字通り搾り出すようにして途切れ途切れで##言葉を紡ぎ出す。","type":"TXT"},{"name":"【男】","text":"「…………」","type":"TXT"},{"name":"","text":"　もうダメだとあきらめかけた##ところで、ようやく男の指先が緩んだ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev298d","src":"/img/pc/hello_script/ev/M/R-ev298d.eaedf05f7d2f2d7cffaa5d19840766dd.jpg"},{"name":"【ブリジット】","text":"「……ンんぅ、ぶはぁッ！？##ごほっ、ごほっゴホッ！　ん、あぁ、ぁぁッ##……ハァハァハァハァ……」","effect":"ef02","type":"TXT","id":"v_R-ev298_0026","src":"/img/common/voice/ogg/v_R-ev298_0026.e34d66b1c74c7870d9890b9f61767c86.ogg"},{"name":"","text":"　首締めがようやく終わり、##キツツキみたいに激しい腰の動きも止む。","type":"TXT"},{"name":"","text":"　ようやく新鮮な酸素を##お腹いっぱいになるまで吸える。","type":"TXT"},{"name":"","text":"　空気がこんなにも美味しいだなんて##生まれて初めて感じたことだった。","type":"TXT"},{"name":"【男】","text":"「デュフフフフ。ようやく『お兄ちゃん』##って呼んでくれたねぇ。偉いねぇ～。##イイ子だねぇ、ブリちゃ～ん」","type":"TXT"},{"name":"【ブリジット】","text":"「……ハァハァハァ。ハァハァッ」","type":"TXT","id":"v_R-ev298_0027","src":"/img/common/voice/ogg/v_R-ev298_0027.0e4267b67dfbb770e207172fc354cc4a.ogg"},{"name":"","text":"　まともな返事すらできない。##当たり前だ。ボクはいまさっき##死ぬところだったのだから。","type":"TXT"},{"name":"【男】","text":"「あぁ～ゴメンよ、ブリちゃん？##こんなにも力いっぱい締め上げてしまって。##可哀想にこんなにもクッキリと締め痕が……」","type":"TXT"},{"name":"【ブリジット】","text":"「ハァハァ……ん、んッ！？」","type":"TXT","id":"v_R-ev298_0028","src":"/img/common/voice/ogg/v_R-ev298_0028.c2fec9d75316e0d00e75bfe20a82955e.ogg"},{"name":"","text":"　無骨な指先が、ボクの喉元に##あてがわれ、思わず防衛本能が働く。","type":"TXT"},{"name":"","text":"　けれども男の声は、##先ほどの妖しいおじさんのそれに戻っていた。","type":"TXT"},{"name":"【男】","text":"「ゴメンねぇ、痛かったよねぇ？##本当はこんなこと、お兄ちゃんは##したくなかったんだよ。本当だよぉ～？」","type":"TXT"},{"name":"","text":"　指先は先ほどまで締め上げていた##喉元に当てられている。","type":"TXT"},{"name":"","text":"　ブニブニとした相変わらずの##感触で、喉元から鎖骨を撫でている。","type":"TXT"},{"name":"【ブリジット】","text":"「も、もう……こんなコト、##……や、止めて、くれる？」","type":"TXT","id":"v_R-ev298_0029","src":"/img/common/voice/ogg/v_R-ev298_0029.6533498b7311f62e98e289c354f47775.ogg"},{"name":"【男】","text":"「しないよぉ。可愛いブリちゃんに、##こんなヒドいコト、二度としないよぉ……」","type":"TXT"},{"name":"","text":"　ナメクジみたいに這い回る指先は##気持ち悪かったけど、少しだけ安心した。","type":"TXT"},{"name":"","text":"　でも、男はゾッとするような##低い声で、こう付け加える。","type":"TXT"},{"name":"【男】","text":"「……ブリちゃんがもっともっと素直で、##お兄ちゃんの言うことを、早く聞いて##くれるのなら、暴力なんて振るわないよ？」","type":"TXT"},{"name":"【ブリジット】","text":"「……なっ！？　……ああ、ぁ……」","type":"TXT","id":"v_R-ev298_0030","src":"/img/common/voice/ogg/v_R-ev298_0030.8710e90268cc7e3817c0d578790891ce.ogg"},{"name":"","text":"　目付きの悪い狼や意地悪なコヨーテ##みたいに、男の目付きは残忍に歪んでいた。","type":"TXT"},{"name":"","text":"　得も言われぬ不安感に煽られて、##ボクの膝はガクガクと震えている。","type":"TXT"},{"name":"","text":"　歯の根が合わずに、##カチカチと唇も震えた。","type":"TXT"},{"name":"【男】","text":"「一度、痛い目に遭ったから、##賢いブリちゃんならもうわかるよねぇ～？」","type":"TXT"},{"name":"【ブリジット】","text":"「な、なに？　……なんなの##……いったい？」","type":"TXT","id":"v_R-ev298_0031","src":"/img/common/voice/ogg/v_R-ev298_0031.a07fbb3a7e0ce077c907ed4f1e104ed2.ogg"},{"name":"","text":"　太いゲジゲジ眉毛を曲げながら、##男はこちらの顔を覗き込む。","type":"TXT"},{"name":"","text":"　あまりにも残忍な目の鋭さに、##シッポの先まで総毛立つ。","type":"TXT"},{"name":"【男】","text":"「簡単だよ。……ブリちゃん、##『お兄ちゃん』ってもう一度、##呼んでみてくれないか？」","type":"TXT"},{"name":"【ブリジット】","text":"「ひ、……ひぃッ！？」","type":"TXT","id":"v_R-ev298_0032","src":"/img/common/voice/ogg/v_R-ev298_0032.c3961bdb41fbec3930bfc05f17b2a5aa.ogg"},{"name":"","text":"　男の気持ち悪い大きな手の平が、##ポンポンと頭に乗っかる。","type":"TXT"},{"name":"","text":"　こっちの顔を見下ろして、##「さあ、お兄ちゃんって呼んで」と促す。","type":"TXT"},{"name":"【ブリジット】","text":"「おぉ……ぉ、ぃ……ぉ……ぉっ」","type":"TXT","id":"v_R-ev298_0033","src":"/img/common/voice/ogg/v_R-ev298_0033.76cfd8c2a5642fbfef4d84f846ed9c83.ogg"},{"name":"","text":"　怖さのあまり、呂律がまともに##まわらない。なぜここまで脅されるのか、##わけがわからないことなのに。","type":"TXT"},{"name":"【男】","text":"「おかしいねぇ？##少ぉしお仕置きが足らなかったかなぁー？」","type":"TXT"},{"name":"【ブリジット】","text":"「お兄ちゃんお兄ちゃん##お兄ちゃんお兄ちゃんーっ！！」","type":"TXT","id":"v_R-ev298_0034","src":"/img/common/voice/ogg/v_R-ev298_0034.3b2bbde78bdf17f12c9ae9a9536232a8.ogg"},{"name":"","text":"　再び首筋に置かれた男の無骨な手に##なりふり構ってなどいられない。##呼びたくもない名前を連呼し続けて。","type":"TXT"},{"name":"","text":"　まるで獲物として追い詰められた##草食動物にでもなったような気分だ。","type":"TXT"},{"name":"【男】","text":"「ふはっ！　いいよぉ、実にいいっ！##やればできるじゃないかぁブリちゃんっ！！##それでこそお兄ちゃんのブリちゃんだ」","type":"TXT"},{"name":"","text":"　男はなにが嬉しいのか、##夢中になって腰を振りたくった。","type":"TXT"},{"name":"","text":"　その表情は満足げで、これまで見た##男の中でも、一番不気味で仕方がなかった。","type":"TXT"},{"name":"【ブリジット】","text":"「なっ！？　お、お兄ちゃん……##な、なにをそんなに……？」","type":"TXT","id":"v_R-ev298_0035","src":"/img/common/voice/ogg/v_R-ev298_0035.489b5627cb0546f263d6de1cb0462b72.ogg"},{"name":"【男】","text":"「ドゥフフフっ。それはねぇ……？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev298e","src":"/img/pc/hello_script/ev/M/R-ev298e.5e77925363c063027db29d66b13bec06.jpg"},{"name":"【ブリジット】","text":"「ふ、がぁっ！？　ンぁぁ……##ふっ、ンっ。がはぁっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0036","src":"/img/common/voice/ogg/v_R-ev298_0036.fc307acb5e796c716e81c2edc2cead51.ogg"},{"name":"","text":"　再び首を締め上げる男。##同時に、腰の動きはさっきよりも##激しいものに変わっていた。","type":"TXT"},{"name":"【男】","text":"「ああぁ、た、たまらないよぉッ！！##ブリちゃんのロリマンコぉ～。##ほんっ！　ほんほんっ！　ほんっ！！」","type":"TXT"},{"name":"","text":"　首を押さえつけたまま、これでも##かと執拗に上から腰を押しつけてくる男。","type":"TXT"},{"name":"","text":"　パチンパチンと、##太腿の内側に乾いた音が響き始めた。","type":"TXT"},{"name":"","text":"　その音の正体が、男のチンポに##ぶら下がるキンタマが当たる音だとは##後から知った話だ。","type":"TXT"},{"name":"【ブリジット】","text":"「や、やめてぇ……お兄ちゃん！##コレ、く、苦しい……からぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev298_0037","src":"/img/common/voice/ogg/v_R-ev298_0037.e5943da671e22bec9cf654fd76aeac7b.ogg"},{"name":"【男】","text":"「お兄ちゃんねぇ、ブリちゃんとの##セックスが気持ちよくて##仕方がないんだよぉぉっ！」","type":"TXT"},{"name":"","text":"　涙目で訴えても、##まったく動きを止める気配がない。","type":"TXT"},{"name":"","text":"　それどころか勢いが増して、##どこまでムチャをするのか、##恐ろしくて仕方がない。","type":"TXT"},{"name":"【男】","text":"「ブリちゃんの首を絞めながらヤルとねぇ、##オマンコの締め付けがとっても強くて、これは##もうクセになってしまいそうだぁ！」","type":"TXT"},{"name":"【ブリジット】","text":"「……なっ！？##ンっ……んぐぅッ！！」","type":"TXT","id":"v_R-ev298_0038","src":"/img/common/voice/ogg/v_R-ev298_0038.a14bf141a18ee01084ae2866ba6c22a7.ogg"},{"name":"","text":"　なんてことだろう。男は、ただ自分##が気持ちいいからという理由だけで、##ボクの首を締め上げ、殺すことすら厭わない。","type":"TXT"},{"name":"【ブリジット】","text":"「ぃ、……嫌ぁ！##あぁ、や、めっ……ゃ、やめッぇ！？」","type":"TXT","id":"v_R-ev298_0039","src":"/img/common/voice/ogg/v_R-ev298_0039.526fcddb29e8c3ccf30f8a462ca85c35.ogg"},{"name":"","text":"　さっきからオチンポがよりヌルヌル##になって、ボクのオマンコをぐちゅぐちゅっ##て音がするほどかき回していた。","type":"TXT"},{"name":"","text":"　手錠をはめられ、首輪の上から##締め上げられて、なにもできないまま、##太っちょおじさんのやりたい放題。","type":"TXT"},{"name":"【男】","text":"「暴れて逃げようとしたって##ムダだよぉ？」","type":"TXT"},{"name":"【男】","text":"「ブリちゃんは、お兄ちゃんのもの##なんだ。このお屋敷で、##ふたりきりで暮らそうねぇ！？」","type":"TXT"},{"name":"【ブリジット】","text":"「ゆ、ゆるして……##お、お兄ちゃん。お願い。……ボクを……##ゆ、るしてッ」","type":"TXT","id":"v_R-ev298_0040","src":"/img/common/voice/ogg/v_R-ev298_0040.bbc50721a6a7eb496b81a87f40d5abf9.ogg"},{"name":"","text":"　興奮のあまり、指の力が緩んだ機を##見計らって、命乞いをするように懇願する。","type":"TXT"},{"name":"","text":"　けれども、男は元気いっぱいな##オモチャみたいに、","type":"TXT"},{"name":"","text":"　バコバコとチンポで##内側をかき回し、喉元に指先を掛けたまま##話すら聞こうとしない。","type":"TXT"},{"name":"【男】","text":"「デュフフフッ！　も、もうブリ##ちゃんは、お兄ちゃんのモノぉッ！##デュフぅ！　デュフフフフッ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「や、めぇ……やめてぇ。##お願いぃ……だからぁ。##お兄ちゃん、ゆ、許して……ッ！」","effect":"ef02","type":"TXT","id":"v_R-ev298_0041","src":"/img/common/voice/ogg/v_R-ev298_0041.6dbf7b585ccb93400df01eb07552eb7d.ogg"},{"name":"","text":"　何度もお兄ちゃんと呼び続けても、##男は身勝手なまま腰を振りたくるだけだ。##そして、鼻息が荒いまま、声が裏返った。","type":"TXT"},{"name":"【男】","text":"「あぁぁ、ぶ、ブリちゃん。お兄ちゃん、##イク！　イクよぉ！　ブリちゃんのロリマンコ##に、全部出しちゃうよぉぉぉーっ！？」","type":"TXT"},{"name":"【ブリジット】","text":"「……だ、だめぇ。##お、願い……だからぁ。い、いやぁ……##ら、らめぇぇぇええーッ！？」","type":"TXT","id":"v_R-ev298_0042","src":"/img/common/voice/ogg/v_R-ev298_0042.4293dbeae58226bc15ae8a4b66462615.ogg"},{"name":"","text":"　意識が薄れかけるさなか、##狂喜乱舞しながら「イク」と連呼する男に、","type":"TXT"},{"name":"","text":"　ボクのオマンコはきゅうきゅうと##音を立てるように狭まっていく。","type":"TXT"},{"name":"【男】","text":"「おぉ、おほぉッ！##んほぉぉぉおーッ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「んんぁ……や、ま、待ってぇ、##お、お兄ちゃ……ンぅッ！？」","type":"TXT","id":"v_R-ev298_0043","src":"/img/common/voice/ogg/v_R-ev298_0043.003cf8b1e09fb0cc05c746483c440fc2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev298f","src":"/img/pc/hello_script/ev/M/R-ev298f.e35c47ed194e995df5b0797b9dd83bdc.jpg"},{"name":"","text":"　どくどくどくどくぅッ！！　どぼびゅるるる##びゅるるるりゅりゅるるぅッ！！　びゅぶりゅ##びゅりゅびゅるるるっりゅりゅぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ブリジット】","text":"「んほぉぉぉおおおぉぉーッッ！？##く、ぐるぅッ！　ドロドロのモノが##全部ぅぅ～ッ！？」","type":"TXT","id":"v_R-ev298_0044","src":"/img/common/voice/ogg/v_R-ev298_0044.e69433b30e69694d430d8e3f6e75a7aa.ogg"},{"name":"","text":"　遠吠えのようにも聞こえる悲鳴を##上げながら、男はドロドロのモノ……精液と##いうアレをボクの膣内へ大量に注ぎ込んだ。","type":"TXT"},{"name":"【男】","text":"「ふぉぉっンぉ、ほんほんほんっ！！##た、堪らないぃ～。こんなにも濃厚ザーメン##をしっかり受け取ってくれるだなんてぇ！」","type":"TXT"},{"name":"","text":"　男は勝手に声を上げながら、その##重たいお尻を持ち上げ、上から突き落とす##という、一方的な体重の掛け方をしてきた。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁ……がぁ、……ハァ、##んぁ、お、重たいぃッ。……んほぉ、##がはぁっ！？」","type":"TXT","id":"v_R-ev298_0045","src":"/img/common/voice/ogg/v_R-ev298_0045.5885786aac9864c6e025a08584efbe7a.ogg"},{"name":"","text":"　全体重をお腹の上に掛けられて、##オマンコはドロドロになっていた。ショックと##絶望感で、頭の中が真っ白になりそう……。","type":"TXT"},{"name":"【ブリジット】","text":"「も、……もぉ……##ら、らめぇ……ンっ！」","type":"TXT","id":"v_R-ev298_0046","src":"/img/common/voice/ogg/v_R-ev298_0046.1a1c6d9754bf2a9cc206971db901cf28.ogg"},{"name":"","text":"　……しゃぁぁああぁぁああああーッ！","effect":"ef02","type":"TXT"},{"name":"【男】","text":"「ふはっ！　嬉ション！！##ブリちゃん、キミは何処まで##カワイイ妹なんだぁッ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「……ぁ、あぁ……あがぁ。##はぁ。……ゆ、る……して？」","type":"TXT","id":"v_R-ev298_0047","src":"/img/common/voice/ogg/v_R-ev298_0047.de0643d4c6f276a8c2058d2bfc1c9178.ogg"},{"name":"","text":"　よくわからない言葉を確認する##気力すら起きない。","type":"TXT"},{"name":"","text":"　ベッドで横たわったまま、##お漏らしをした惨めさに、##我ながら言葉にならなかった。","type":"TXT"},{"name":"【男】","text":"「デュフフフフッ！　フフッ！　いいぞぉ##堪らないぞぉ。これからは毎晩、お兄ちゃんが##ブリちゃんを可愛がってあげるよぉ～！？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　絶望感に意識が遠のいていく。##誰か助けに来てくれないかな。##ふうま、今頃どうしているのかな……？","type":"TXT"},{"name":"【男】","text":"「デュフ、デュフフっ……あぁ？##チッ。また気絶したのか？　高い金を##払った割に、役立たずな女狐め！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=727815271","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c813",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc576a","src":"/img/pc/hello_script/bg/M/srnc576a.907b79c917f0aa28114a8059e06e6ee0.jpg"},{"name":"","text":"　もはや毎年恒例のようになった、##ふうまのハロウィンパーティ。","type":"TXT"},{"name":"","text":"　今年も大勢が思い思いのコスプレをして##集まり、パーティは##大変な盛り上がりをみせている。","type":"TXT"},{"name":"","text":"　そんな中、喧噪から##離れていくひとりの女の影が。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i576a","src":"/img/pc/hello_script/ov/M/SR_i576a.f4f78712cc992fd0d3b3072c877807e6.png"},{"name":"【時子】","text":"「今なら、誰も気づかないわね……」","type":"TXT","id":"v_SR576_0000","src":"/img/common/voice/ogg/v_SR576_0000.9d6f9bc2b9a0b65818e144fa4ec1a8ff.ogg"},{"name":"","text":"　彼女は慎重に周囲をうかがい、##こっそりとパーティ会場のクラブから##抜け出したのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"srnc576b","src":"/img/pc/hello_script/bg/M/srnc576b.4a6a832c6b6e5d2c7cb69f4f8d2296a7.jpg"},{"name":"","text":"　ふうまの支配するクラブの外は、##欲望渦巻く歓楽街。","type":"TXT"},{"name":"","text":"　今は夜も更け、そこかしこにネオンが灯り、##道ばたには客を探し求める##娼婦たちがひしめいている。","type":"TXT"},{"name":"","text":"　今日はハロウィン。祭りの夜を楽しもうと、##夜の町はクラブの中と同じか##それ以上の熱気に包まれていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i576a","src":"/img/pc/hello_script/ov/M/SR_i576a.f4f78712cc992fd0d3b3072c877807e6.png"},{"name":"【時子】","text":"（さすがハロウィン。##みんな、揃いも揃ってコスプレしてる……）","type":"TXT","id":"v_SR576_0001","src":"/img/common/voice/ogg/v_SR576_0001.a0f8613b326c631b2389729401c81df3.ogg"},{"name":"","text":"　周囲を見回しても、普通の格好をしている##人間は少ない。","type":"TXT"},{"name":"","text":"　そのおかげで、普段ならば衆目を##集めるであろう彼女の格好も、##うまく周りに溶け込んでいた。","type":"TXT"},{"name":"【時子】","text":"（目立たなくて済むのは、##ありがたいことね……）","type":"TXT","id":"v_SR576_0002","src":"/img/common/voice/ogg/v_SR576_0002.c94d17da3d9b70f46cdaaadadfbbffcc.ogg"},{"name":"","text":"　夜の街を駆け抜けながら、彼女は安堵する。##今の彼女には、目立つわけにはいかない理由が##あったからだ。","type":"TXT"},{"name":"","text":"　しかし、安心も束の間。彼女は性欲に##飢えた男たちに取り囲まれてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「おい姉ちゃん、ちょっといいか？」","type":"TXT"},{"name":"","text":"　ニヤニヤと下卑た笑みを浮かべた男が、##ゆったりとした足取りで近づいてくる。","type":"TXT"},{"name":"【時子】","text":"「はい……？　なんですか？##私は今、急いでるんです」","type":"TXT","id":"v_SR576_0003","src":"/img/common/voice/ogg/v_SR576_0003.963514f8860e4f00c377dbafb400caf9.ogg"},{"name":"","text":"　時子は男を避け、##無視して立ち去ろうとする。","type":"TXT"},{"name":"","text":"　しかし、もうひとりの男が##彼女の行く手を塞いでしまうのだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいおい。そんな対応すんなよ。##俺たちは客だぜ？　金は持ってんだ。##なぁ、いくらだよ？」","type":"TXT"},{"name":"","text":"　男たちは時子のことを、##娼婦だと勘違いしていた。","type":"TXT"},{"name":"","text":"　なにせ、このような場所だ。周囲の##娼婦たちと同じようにコスプレをして##歩いていれば、勘違いされても仕方ない。","type":"TXT"},{"name":"【時子】","text":"「はぁ……。なんなんですか、もう」","type":"TXT","id":"v_SR576_0004","src":"/img/common/voice/ogg/v_SR576_0004.f874f65157e28e7f81f7b26d0ab76dcd.ogg"},{"name":"","text":"　思わず、時子はため息を漏らしてしまう。","type":"TXT"},{"name":"","text":"　せっかく目立たずに移動できると##想っていたのに、まさか娼婦と勘違いされて##しまうなど、思いも寄らなかった。","type":"TXT"},{"name":"","text":"　時子自身はあまり自覚はないが、##彼女の容姿は普通の人間からしてみれば、##飛び抜けている。","type":"TXT"},{"name":"","text":"　夜の街を歩く目ざとい男たちが、##そんな彼女のことを見逃すはずなかったのだ。","type":"TXT"},{"name":"【時子】","text":"「なにを勘違いしているのか知りませんが、##私はあなた方が考えているような##ことはしませんので」","type":"TXT","id":"v_SR576_0005","src":"/img/common/voice/ogg/v_SR576_0005.c1dbcf75e2872b9992f23a60580a1c48.ogg"},{"name":"","text":"　不機嫌そうにぴしゃりと言い切って、##時子は男たちのわきをすり抜け早足で##歩いていく。","type":"TXT"},{"name":"","text":"　だがそれでも、諦めずについてくる男たち。","type":"TXT"},{"name":"【男Ａ】","text":"「なんだよ。お前、そんなに高いのかぁ？##俺たちは金を持ってなさそうだから、##嫌なのか？」","type":"TXT"},{"name":"【男Ｂ】","text":"「それなら心配いらないぜ？　俺たち、##こう見えて金だけはしっかり##持ってるからよぉ。ほら、財布見ろよ」","type":"TXT"},{"name":"","text":"　ふたりの男は時子にしつこく話しかけ、##セックスをしようと言い寄ってくる。","type":"TXT"},{"name":"【時子】","text":"「あぁ、もうっ……！」","type":"TXT","id":"v_SR576_0006","src":"/img/common/voice/ogg/v_SR576_0006.323665ee25ca6c0c2603038aa62d1463.ogg"},{"name":"","text":"　余りに執拗なふたりの誘いに、##時子はついに憤慨してしまう。","type":"TXT"},{"name":"【時子】","text":"「だから、私は娼婦ではないと##言っています！」","type":"TXT","id":"v_SR576_0007","src":"/img/common/voice/ogg/v_SR576_0007.95ce215956e16714279600d9175a928e.ogg"},{"name":"","text":"　彼女はおもむろに振り返って、##懐に忍ばせていた刀をふたりの##目の前に突きつけた。","type":"TXT"},{"name":"【男Ａ】","text":"「ひっ！　こ、これ、本物……！？」","type":"TXT"},{"name":"","text":"　今まで調子に乗っていた男も、##真剣を突きつけられて##顔を引きつらせてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「で、でも、その格好……」","type":"TXT"},{"name":"","text":"　しかし、怯えている男の横でもうひとりが、##まるで言い訳をするように、##時子の身体を指さしている。","type":"TXT"},{"name":"【時子】","text":"「こ、この格好が、なんですかっ！」","type":"TXT","id":"v_SR576_0008","src":"/img/common/voice/ogg/v_SR576_0008.6dfe13929857bfee729bf8904031aea8.ogg"},{"name":"","text":"　薄暗い路地の中で、夜の店の照明に照らされ##時子の姿が浮かび上がっている。","type":"TXT"},{"name":"","text":"　彼女の衣装は、肉付きのいい肢体を##強調するような、ぴっちりとした##ラバー素材で構成されている。","type":"TXT"},{"name":"","text":"　それは地肌まで透けてしまうような色で、##乳首はおろか股間まで露出してしまっていた。","type":"TXT"},{"name":"【男Ａ】","text":"「あ、あんたがそんな格好しているから、##娼婦だと思っても仕方ないだろ……？」","type":"TXT"},{"name":"","text":"　男の言うとおり、##今の時子の格好は非常に扇情的だ。","type":"TXT"},{"name":"","text":"　それに、このような破廉恥な衣装を着るのは##娼婦たちが客を取る時の常套手段である。","type":"TXT"},{"name":"","text":"　つまり、彼らの勘違いは当然と言えた。","type":"TXT"},{"name":"【時子】","text":"「そ、そんなこと、知りませんっ……！」","type":"TXT","id":"v_SR576_0009","src":"/img/common/voice/ogg/v_SR576_0009.83245056b01500fe847e8ff860f883b7.ogg"},{"name":"","text":"　今になって、##自分がとんでもなく卑猥な姿をしていることを##思い出す時子。","type":"TXT"},{"name":"","text":"　娼婦に間違われてしまった苛立ちと、##エッチな格好をしていることの恥ずかしさで、##時子の心境はグチャグチャだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「ま、まぁ、あんたが##娼婦じゃないってんなら、それでいいよ。##でも、俺たちとエッチする気は……」","type":"TXT"},{"name":"【時子】","text":"「ありませんっ！##し、死にたいのですかっ！？」","type":"TXT","id":"v_SR576_0010","src":"/img/common/voice/ogg/v_SR576_0010.3717271b0ce2637cb7a7e5740504d315.ogg"},{"name":"","text":"　男が言い終わるよりも早く、##時子はその切っ先を男の顔に向けたのだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「ひっ、ひいぃぃっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「こ、殺されるぅぅっ！」","type":"TXT"},{"name":"","text":"　時子の怒気に気圧され、##男たちは一目散に逃げ去っていった。","type":"TXT"},{"name":"","text":"　そんな男たちの後ろ姿を眺めながら、##時子は小さくため息をついた。","type":"TXT"},{"name":"【時子】","text":"「はぁ……。こんな格好をさせるなんて……」","type":"TXT","id":"v_SR576_0011","src":"/img/common/voice/ogg/v_SR576_0011.2214657a62738ab653729d783d8c1136.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　時子は今の騒ぎを聞きつけて##集まってくる人々から逃げるようにして、##先を急いだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc577c","src":"/img/pc/hello_script/bg/M/srnc577c.a4de86e9c09a4ea38660c13d5b03eadb.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i576a","src":"/img/pc/hello_script/ov/M/SR_i576a.f4f78712cc992fd0d3b3072c877807e6.png"},{"name":"【時子】","text":"「はぁ、はぁ……。##場所は、あってるわよね？」","type":"TXT","id":"v_SR576_0012","src":"/img/common/voice/ogg/v_SR576_0012.b56b73af4a4b54e84b6313c777da8885.ogg"},{"name":"","text":"　夜の街を駆け抜け、##時子が辿り着いたのは怪しげな裏路地だった。","type":"TXT"},{"name":"","text":"　明かりのほとんどないその場所へ、##時子は慎重に足を踏み入れていく。","type":"TXT"},{"name":"【時子】","text":"「え、なに……？」","type":"TXT","id":"v_SR576_0013","src":"/img/common/voice/ogg/v_SR576_0013.02cb12fc76a764670550a02d0023f573.ogg"},{"name":"","text":"　少し裏路地を進んだところで、##時子は違和感を感じ取った。","type":"TXT"},{"name":"","text":"　男女が密着しているところは、##これまでと変わらない。しかし、##その様子がおかしいのだ。","type":"TXT"},{"name":"","text":"　彼らはきっちり数メートル間隔で立っており##いわゆるその、男女の交わりを行っていた。","type":"TXT"},{"name":"【時子】","text":"（この人たち、##こんなところでセックスしてるの……？）","type":"TXT","id":"v_SR576_0014","src":"/img/common/voice/ogg/v_SR576_0014.380b0ea8a5ba07b1d56368ae135398f6.ogg"},{"name":"","text":"　複数人の悶えるような喘ぎ声が響く、##この異様な光景を目の当たりにして、##時子は驚きを隠せない。","type":"TXT"},{"name":"","text":"　ここは、“外好き”が客たちが娼婦を##買って楽しむ、一部の界隈では##有名なスポットだ。","type":"TXT"},{"name":"","text":"　有名なだけあって、中には客と娼婦だけで##なく、自分たちのセックスを見せつけよう##という変態的なカップルの姿も見受けられる。","type":"TXT"},{"name":"【時子】","text":"（なんなの、ここ……）","type":"TXT","id":"v_SR576_0015","src":"/img/common/voice/ogg/v_SR576_0015.19f35f11b3972cd918e73dd42ff92828.ogg"},{"name":"","text":"　何組ものペアが外でセックスするこの空間で##むしろひとりでやって来た時子が##逆に浮いていた。","type":"TXT"},{"name":"","text":"　妙な居心地の悪さを感じながら、##時子は裏路地の中を進んでいく。","type":"TXT"},{"name":"","text":"　大勢の人間がひしめいている中で、##まるであつらえたように、ぽつりと空いた##一角に身体を滑り込ませた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR576a","src":"/img/pc/hello_script/ev/M/SR576a.bc78381d787bac05858ea74efd36611c.jpg"},{"name":"【時子】","text":"「ふう……」","type":"TXT","id":"v_SR576_0016","src":"/img/common/voice/ogg/v_SR576_0016.cf8f9bf01ae530855bc4c4b14e785f36.ogg"},{"name":"【時子】","text":"（ここなら、少しは安全そうね。##ここで待つことにしましょう）","type":"TXT","id":"v_SR576_0017","src":"/img/common/voice/ogg/v_SR576_0017.2b6a718be54b843d12df6b2efc48b0fc.ogg"},{"name":"","text":"　時子は小さく息を吐き、冷たい壁に##背中を預け、虚ろな瞳で暗闇を見つめる。","type":"TXT"},{"name":"","text":"　暗い路地裏の隅で息を潜める時子。","type":"TXT"},{"name":"","text":"　そうしていると、否が応でも、##周囲の男女たちの熱っぽい声が##聞こえてくるのだった。","type":"TXT"},{"name":"【男性客Ａ】","text":"「ほら、もっと尻を突き出すんだよ。##早くしろよ、おらっ」","type":"TXT"},{"name":"【娼婦Ａ】","text":"「あぁんっ……！　も、もう、そんなに##急かさないでよ。まだまだ、##たっぷり時間はあるんだから……」","type":"TXT"},{"name":"【彼女Ａ】","text":"「ぁっ、んぁっ、あぁぁんっ！##い、いいっ、いいのぉっ！##おちんちん突き上げてきて、感じちゃうっ！」","type":"TXT"},{"name":"【彼氏Ａ】","text":"「おらおらぁっ！　気持ちいいだろ？##遠慮せず、もっと感じていいんだぜっ！」","type":"TXT"},{"name":"【彼女Ａ】","text":"「ひあっ！　あぁぁぁぁんっ！##お、おちんちん、ズコズコきてりゅぅっ！##ひ、ひぎっ！　いくぅぅっ！」","type":"TXT"},{"name":"","text":"　快楽に溺れたような声が、暗く狭い路地裏に##反響し、ぐちゃぐちゃに交わり合う。","type":"TXT"},{"name":"","text":"　そんな淫靡な声の塊が、時子の深層に##刻まれてしまった記憶を##呼び起こしてしまうのだった。","type":"TXT"},{"name":"【時子】","text":"「ぅ、ん……はぁ、はぁ……ぁ、ん……」","type":"TXT","id":"v_SR576_0018","src":"/img/common/voice/ogg/v_SR576_0018.041288befbc44594ae628e09974e8a17.ogg"},{"name":"","text":"　いつしか時子は、##周囲の声に釣られるようにして、甘い吐息を##漏らしてしまっていた。","type":"TXT"},{"name":"【時子】","text":"（あぁ、なにこれ……身体が、熱い……##それに、心臓も、ドキドキして……）","type":"TXT","id":"v_SR576_0019","src":"/img/common/voice/ogg/v_SR576_0019.90041230cba49b79b2ef3d2b9af6dd66.ogg"},{"name":"","text":"　気づけば彼女は全身汗まみれになっており、##その表情は、まるで快楽を求める##メスのように上気していた。","type":"TXT"},{"name":"【時子】","text":"（どうしてなの……どうしてこんな、##身体が熱くなってるの……##しっかりしないと、いけないのに……）","type":"TXT","id":"v_SR576_0020","src":"/img/common/voice/ogg/v_SR576_0020.f1d76dd3f92a3e9cfbb7da5eb2db27af.ogg"},{"name":"","text":"　自分の身体の変化に困惑しながら、##時子は火照ってくる身体を静めるように、##自身を両腕で抱き寄せた。","type":"TXT"},{"name":"","text":"　しかしそんな抵抗も無意味で、##透けている彼女の乳首は乳輪から勃起して、##その存在を主張している。","type":"TXT"},{"name":"","text":"　そして、恥ずかしそうにきゅっと閉じられた##股は、情けなくも愛液で##濡れ濡れになっていた。","type":"TXT"},{"name":"【時子】","text":"（あぁ……私、まだ、##あの時のことが忘れられないんだ……）","type":"TXT","id":"v_SR576_0021","src":"/img/common/voice/ogg/v_SR576_0021.bb39a593a4d2a21842cfbad56c184c05.ogg"},{"name":"","text":"　ふと、時子は気づいてしまう。","type":"TXT"},{"name":"","text":"　囚われの身となっていた際に行われた##調教の数々が、未だに彼女の心と##身体を支配していることを。","type":"TXT"},{"name":"【時子】","text":"（あぁ、本当にダメな私……。##あの時の、あんな調教に##振り回されるだなんて……）","type":"TXT","id":"v_SR576_0022","src":"/img/common/voice/ogg/v_SR576_0022.a9b9f50b12bbb0c14238feb322997f84.ogg"},{"name":"","text":"　身体の奥が疼くような感覚を味わいながら、##時子は浅ましい自分自身を恥じた。","type":"TXT"},{"name":"","text":"　そして同時に、時子はふうまへの##強い罪悪感も感じるのだった。","type":"TXT"},{"name":"【時子】","text":"「ごめんなさい……。こんな、##変態な姉でごめんなさい……。本当は、##こんなのもう嫌なの……」","type":"TXT","id":"v_SR576_0023","src":"/img/common/voice/ogg/v_SR576_0023.9d45ab9c04288faeb0a9d85d1c0ac220.ogg"},{"name":"","text":"　懺悔するように、時子は震える声で呟いた。","type":"TXT"},{"name":"","text":"　しかし、そんな時子を嘲笑するように、##彼女の中のもうひとりの自分が囁く。","type":"TXT"},{"name":"","text":"　でもそんなこと言って、これからまた##貞操を汚そうとしているじゃないか……と。","type":"TXT"},{"name":"【時子】","text":"（ち、違う。これは、無様な虜囚の##記録をこの世から消し去るためだもの……）","type":"TXT","id":"v_SR576_0024","src":"/img/common/voice/ogg/v_SR576_0024.6cb1f89f2e11207f5b1abfd8f0fccbab.ogg"},{"name":"【時子】","text":"（そう……。だから、これから私が##することは、お館様への##裏切りなんかじゃないわ……）","type":"TXT","id":"v_SR576_0025","src":"/img/common/voice/ogg/v_SR576_0025.41ea483d73c008e8c98ddbcce228b678.ogg"},{"name":"","text":"　これは仕方のないこと。##前へ進むための、当然の犠牲。","type":"TXT"},{"name":"","text":"　どうにもならないことなのだと、##彼女は自分に言い聞かせるのだった。","type":"TXT"},{"name":"","text":"　とそこへ、引きずるような足音を立てて##時子の元へとやって来る男がひとり。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc577c","src":"/img/pc/hello_script/bg/M/srnc577c.a4de86e9c09a4ea38660c13d5b03eadb.jpg"},{"name":"【儀助】","text":"「これはこれは、時子お嬢様。##今夜もご機嫌麗しゅう……グググ♪」","type":"TXT"},{"name":"","text":"　醜悪な笑みを浮かべて近づいてくるのは、##儀助。時子をこのような状況に##追い込んだ、張本人だ。","type":"TXT"},{"name":"【時子】","text":"「儀助……。やっと来たのですか」","type":"TXT","id":"v_SR576_0026","src":"/img/common/voice/ogg/v_SR576_0026.ba281640c7d807490438ef38e7bb8546.ogg"},{"name":"","text":"　身体が火照っていることを誤魔化すように、##時子はあえて強気な口調でそう言い放った。","type":"TXT"},{"name":"【儀助】","text":"「今日のためにお送りした衣装、##ちゃんと着てくださったんですね。##よくお似合いですよ。グググッ♪」","type":"TXT"},{"name":"","text":"　時子に威圧されても儀助は余裕綽々で、##顔には笑みを貼り付けたままだ。","type":"TXT"},{"name":"","text":"　彼は舐め回すようにして、ジロジロと##卑猥な衣装を着た時子の##肢体を眺め回していた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR576b","src":"/img/pc/hello_script/ev/M/SR576b.18e828e5b4f0f79f516f69d21aed7fe7.jpg"},{"name":"【時子】","text":"「く……。と、ともかく、##約束は果たしました。早く、##例のものを渡しなさいっ……！」","type":"TXT","id":"v_SR576_0027","src":"/img/common/voice/ogg/v_SR576_0027.d18f7a8afe4fe225177f833541ae3646.ogg"},{"name":"","text":"　いやらしい視線に背筋を震わせながら、##時子は早く用件を済ませようと##儀助を急かした。","type":"TXT"},{"name":"【儀助】","text":"「グググ♪　全くもって、いつもと同じ##反応ですな。会うだけで約束の品は##お渡しできないのは、ご存じのはずですのに」","type":"TXT"},{"name":"【時子】","text":"「く……」","type":"TXT","id":"v_SR576_0028","src":"/img/common/voice/ogg/v_SR576_0028.4d5afe9dc8af9e1942cd08c30a120477.ogg"},{"name":"","text":"　悔しそうに、時子の表情が歪む。時子は、##この男の醜悪な性分に嫌気が##差して仕方なかった。","type":"TXT"},{"name":"【儀助】","text":"「なにはともあれ、ちゃんとやることを##やれば、渡して差し上げます」","type":"TXT"},{"name":"【儀助】","text":"「こちらは、今日の約束の分。##時子お嬢さまの、“一週間分の映像”です」","type":"TXT"},{"name":"","text":"　そう言って儀助が差し出したのは、##小さな記憶媒体。","type":"TXT"},{"name":"","text":"　その中に、時子がこの世から抹消したいと##思っている忌まわしい映像が入っているのだ。","type":"TXT"},{"name":"【儀助】","text":"「何度も逢瀬を重ねあと残りは２ヶ月分……。##まぁずいぶんと取り戻されましたね？」","type":"TXT"},{"name":"【時子】","text":"「これで、あと８回……」","type":"TXT","id":"v_SR576_0029","src":"/img/common/voice/ogg/v_SR576_0029.78a258af6a4a51510d56015c2a72c03a.ogg"},{"name":"","text":"　時子は、忌々しげに儀助の持つ##記録媒体を見つめる。","type":"TXT"},{"name":"","text":"　これさえなければ、今日もこのようなことを##強要されることもなかったのだ。","type":"TXT"},{"name":"【儀助】","text":"「俺と会うのも、これであと８回ですね。##まぁ、今までお渡しした映像のコピーが##なければ……という前提ですがね？」","type":"TXT"},{"name":"【時子】","text":"「なっ！？　そんなこと、##許すはずないでしょう？」","effect":"ef02","type":"TXT","id":"v_SR576_0030","src":"/img/common/voice/ogg/v_SR576_0030.dc0d01369a301d1c0668652f2b26f723.ogg"},{"name":"【時子】","text":"「もし私を謀っていたとわかったなら、##この世で最も残酷な方法で##お前を殺してやります……！」","type":"TXT","id":"v_SR576_0031","src":"/img/common/voice/ogg/v_SR576_0031.2ad7deb8bdc594d4603a925a074ffe02.ogg"},{"name":"","text":"　沸き上がる怒りを抑えきれず、##時子は思わず腰の刀に手を##かけそうになってしまう。","type":"TXT"},{"name":"","text":"　しかし、今殺してしまえば、残りの記録を##取り戻すことはできない。時子は、##ギリギリのところで耐えた。","type":"TXT"},{"name":"【儀助】","text":"「グググ！　なに、冗談です。##そんな恐ろしい顔をしないでください。##コピーなど持っておりませんから」","type":"TXT"},{"name":"","text":"　儀助がそう言いながら足を引きずらせながら##歩いてみせる。その動きは緩慢で、##非常に弱々しく見えた。","type":"TXT"},{"name":"【儀助】","text":"「この通り、儀助は足が悪うございます。##本気の時子お嬢様にかかれば、##簡単に殺されてしまいますよ」","type":"TXT"},{"name":"【時子】","text":"「え、ええ、そうです。私はいつだって、##お前を殺すことができるんですよ」","type":"TXT","id":"v_SR576_0032","src":"/img/common/voice/ogg/v_SR576_0032.d115d27cf6b79bbd29fc705a0a553ee5.ogg"},{"name":"","text":"　見せつけられる、自身の優位。##安心した時子は、そっと刀の柄から##手を離した。","type":"TXT"},{"name":"【儀助】","text":"「ええ、そういうことです。俺はただ、##お慕いする時子お嬢様と逢瀬を##重ねたいだけでございます……」","type":"TXT"},{"name":"【儀助】","text":"「それに……。お恥ずかしい映像を全て##お返しすれば、この儀助、これまでの##償いとして最後はお嬢様に殺される所存です」","type":"TXT"},{"name":"【時子】","text":"「もちろんです……！##できるだけ、無残に殺してあげますから」","type":"TXT","id":"v_SR576_0033","src":"/img/common/voice/ogg/v_SR576_0033.1cf5bf7dfb447eb4131c72c988ec8fc5.ogg"},{"name":"","text":"　時子の語気が激しくなる。##これまでに受けた辱めの数々が、##彼女の怒りをひどく増幅させていた。","type":"TXT"},{"name":"【儀助】","text":"「ググ……。それでは、よろしいですか？」","type":"TXT"},{"name":"【時子】","text":"「く……。す、好きにしなさい……」","type":"TXT","id":"v_SR576_0034","src":"/img/common/voice/ogg/v_SR576_0034.18fdb41a9764d07f606244c0c6084035.ogg"},{"name":"","text":"　時子は諦めたようにそう言いながら、##軽く唇を噛んだ。","type":"TXT"},{"name":"","text":"　これから時子は、儀助に犯される。##心の底から嫌でも、##やらなければならいことだった。","type":"TXT"},{"name":"【儀助】","text":"「グググ。では、失礼しますよ？」","type":"TXT"},{"name":"","text":"　ニタニタと唇の端を歪ませ、##儀助は時子の背後に移動し、##彼女の乳を後ろから鷲づかみにした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR576c","src":"/img/pc/hello_script/ev/M/SR576c.43648b0c1e34e7a6a28b7a81d40fc888.jpg"},{"name":"【時子】","text":"「んぁっ……！　や、んっ、あぁっ……」","effect":"ef02","type":"TXT","id":"v_SR576_0035","src":"/img/common/voice/ogg/v_SR576_0035.39d1db7b5b794cc1d5bd5fca9f6e51b8.ogg"},{"name":"","text":"　儀助の手によって乳房がひしゃげると同時に##時子は身体をよじらせて##くぐもった声を上げた。","type":"TXT"},{"name":"","text":"　彼女の口から熱っぽい吐息が漏れ出し、##少しの刺激でも##感じてしまっているようだった。","type":"TXT"},{"name":"【儀助】","text":"「グググ……。やはり、お嬢様の##おっぱいの揉み心地はたまりませんな」","type":"TXT"},{"name":"","text":"　儀助は嬉しそうな笑みを浮かべたまま、##いやらしい手つきで時子の胸を##揉みしだいていく。","type":"TXT"},{"name":"","text":"　彼の手によって時子のラバースーツが##グニャリと変形し、中のおっぱいは##ムニムニと変形していった。","type":"TXT"},{"name":"【時子】","text":"「ぁ、んっ……んく、ぁ、んっ……##はぁ、はぁ……」","type":"TXT","id":"v_SR576_0036","src":"/img/common/voice/ogg/v_SR576_0036.86a0c850d251e029f38241ae3ae54849.ogg"},{"name":"【時子】","text":"（だめよ、私……反応してしまったら、##儀助の思うつぼになってしまう……）","type":"TXT","id":"v_SR576_0037","src":"/img/common/voice/ogg/v_SR576_0037.c9478d41c554d31e49546988ff056744.ogg"},{"name":"","text":"　時子はぐにぐにと乳房を執拗に揉まれ、##ぴくんと身体を反応させてしまう。","type":"TXT"},{"name":"","text":"　辛そうな表情になっているのは、無意識的に##思い出されてしまう被虐の悦びを##抑えようとしているからだ。","type":"TXT"},{"name":"","text":"　しかしそれは、焼き印のように彼女の##身体に染みついており、簡単に##抑え込めるものではない。","type":"TXT"},{"name":"【儀助】","text":"「なんとも、敏感な反応ですね。調教が##忘れられなくなっている……##なんてことは、ありませんか？」","type":"TXT"},{"name":"","text":"　儀助は時子を嬲るように、##そんなことを聞く。","type":"TXT"},{"name":"","text":"　今の儀助は、拷問師の姿。彼にとって、##時子を虐めることは至上の喜びなのであった。","type":"TXT"},{"name":"【時子】","text":"「くっ……！　ひっ、ぁっ……##そ、そんなこと、あるわけ……ひくぅっ！？」","type":"TXT","id":"v_SR576_0038","src":"/img/common/voice/ogg/v_SR576_0038.a5e471e0cc8c7ff4170d4bacdce56326.ogg"},{"name":"","text":"　儀助の言葉を否定しようとしても、##時子の身体は意思に反して反応してしまう。","type":"TXT"},{"name":"","text":"　気持ちでは否定したくとも、聡明な時子は##頭で理解していた。この感触は、##あの時と同じだと。","type":"TXT"},{"name":"","text":"　嫌悪感しか湧かないはずの##儀助の手に触れられ、","type":"TXT"},{"name":"","text":"　身体が熱く燃え上がるような##感触を覚えている……それには、##とある絡繰りがあった。","type":"TXT"},{"name":"【時子】","text":"「ぎ、儀助……はぁ、はぁ……んぁっ、んっ！##お前、また、能力を使っているのね……？」","type":"TXT","id":"v_SR576_0039","src":"/img/common/voice/ogg/v_SR576_0039.d1120bb729b2621e9a899ac856fed9df.ogg"},{"name":"【儀助】","text":"「さあ、なんのことやら？　グググ……」","type":"TXT"},{"name":"【時子】","text":"「と、とぼけないで。やっぱり、##使っているのでしょう？##邪眼……山羊の色眼を」","type":"TXT","id":"v_SR576_0040","src":"/img/common/voice/ogg/v_SR576_0040.81a49f054f18d17ac3b123f8e6a2fc9f.ogg"},{"name":"","text":"　時子の背後にいる儀助の両目が、##妖しく朱に光った。","type":"TXT"},{"name":"","text":"　それこそが、儀助の邪眼の正体。##彼の視線そのものに魔が宿っており、##見た相手の色欲を操ることができる。","type":"TXT"},{"name":"","text":"　その魔力は強力で、どのように理性の強固な##人間でも、一瞬にして色欲魔にすることも##可能だという。","type":"TXT"},{"name":"【儀助】","text":"「ひどい言われようですね。時子お嬢様は、##儀助の方を見てもいないのに、##どうしてそう言えましょう？」","type":"TXT"},{"name":"【時子】","text":"「み、見なくても、わかりますっ……！##んっ、ぁっ！　んぅっ……！」","type":"TXT","id":"v_SR576_0041","src":"/img/common/voice/ogg/v_SR576_0041.5554daa797569dda685ec24ec633eee5.ogg"},{"name":"【儀助】","text":"「ググ……。まぁ、どちらでもいいでは##ないですか。今は、この淫靡な時間を##楽しみましょう……」","type":"TXT"},{"name":"","text":"　儀助の両目の輝きが、次第に増していく。","type":"TXT"},{"name":"","text":"　彼は燦々と目を輝かせてながら、##時子への愛撫を強くしていくのだった。","type":"TXT"},{"name":"【時子】","text":"「ひくっ……！　ひっ、んっ、あぁぁっ！##あ、熱いっ……！　また、身体が、##熱っぽく……！」","type":"TXT","id":"v_SR576_0042","src":"/img/common/voice/ogg/v_SR576_0042.18e529b008b63ecd9eff9846795214ee.ogg"},{"name":"【時子】","text":"「ぁ、んんっ！　ひっ、んっ、ぁっ、##んあぁぁっ！」","type":"TXT","id":"v_SR576_0043","src":"/img/common/voice/ogg/v_SR576_0043.27d8afc4342ddf0241078c47127c7b57.ogg"},{"name":"","text":"　時子の理性とは裏腹に、彼女の身体は刺激を##待ちわびていたかのように暴れだす。","type":"TXT"},{"name":"","text":"　それは儀助の邪眼によるもので、##どんなに抵抗しようとも抑えつけることは##不可能だ。","type":"TXT"},{"name":"【儀助】","text":"「ほら、時子お嬢様。儀助の手によって、##ますます感じてらっしゃいますね……？」","type":"TXT"},{"name":"【時子】","text":"「ぅ、あぁっ……！　ぜ、全部、##回収したらっ……ひうっ、ぁ、んんっ……！」","type":"TXT","id":"v_SR576_0044","src":"/img/common/voice/ogg/v_SR576_0044.889d81438d8d8bf3cc02cf95f3270623.ogg"},{"name":"【儀助】","text":"「回収したら、なんだというのです？」","type":"TXT"},{"name":"","text":"　ふんと、儀助は小馬鹿にしたように笑う。##まるで、この先に時子がなにを##言うかわかっているように……。","type":"TXT"},{"name":"【時子】","text":"「ぁ、くっ……！　儀助……お前を殺すのが、##楽しみですっ……くぁっ、ぁぁっ、##んぅっ……！」","type":"TXT","id":"v_SR576_0045","src":"/img/common/voice/ogg/v_SR576_0045.c917f58f2df0548b76ce410c3395b4c6.ogg"},{"name":"","text":"　儀助への憎しみで、時子の表情が歪む。","type":"TXT"},{"name":"","text":"　しかし、時子から憎悪を向けられても、##儀助は気にせずに彼女の乳を##愛撫し続けるのだった。","type":"TXT"},{"name":"","text":"　そうして彼の愛撫は、時子の勃起乳首を##指と指の間で挟んで刺激するような##方法に変化していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR576d","src":"/img/pc/hello_script/ev/M/SR576d.2704fc615fbeb15d22fbba598d5f63f7.jpg"},{"name":"【時子】","text":"「ひああぁぁぁっ！？##んひっ、ぁっ、んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR576_0046","src":"/img/common/voice/ogg/v_SR576_0046.7af68d67bbc4127e00354d2676c6223e.ogg"},{"name":"","text":"　敏感になっている勃起乳首を刺激され、##時子は全身をビクビクと痙攣させた。","type":"TXT"},{"name":"","text":"　まるで、電気のような快感が全身を駆け巡り##間抜けな嬌声まで上げてしまったのだった。","type":"TXT"},{"name":"【儀助】","text":"「おや、今の声はどういうことでしょう？##もしや、快楽に溺れてしまい##そうなのでしょうか？」","type":"TXT"},{"name":"","text":"　時子の乳首をこねくり回しながら、##儀助はいやらしい質問を投げかけた。","type":"TXT"},{"name":"【時子】","text":"「くっ、はぁ、はぁっ……！##そ、そんなこと、ありませんっ##……私は、感じてなんかっ……」","type":"TXT","id":"v_SR576_0047","src":"/img/common/voice/ogg/v_SR576_0047.c4b43825b56f1bd16ab36a18aa56f80f.ogg"},{"name":"","text":"　迫り来る快楽を感じながら、##時子は必死にそれを否定する。","type":"TXT"},{"name":"","text":"　身体は快感に染まっていようとも、##心だけは屈してしまいたくないという、##彼女の頑なさがそうさせた。","type":"TXT"},{"name":"【儀助】","text":"「なんと、これでも感じていないと##仰いますか。……まぁ、##そうでございますよね」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様には愛する若様がおられるのに、##この儀助ごときの愛撫で悶え悦ぶなど、##あり得ませんものね」","type":"TXT"},{"name":"【時子】","text":"「そ、そうですっ……！　お、お前など、##虫けらくらいにしかっ……ひっ、んんっ！」","type":"TXT","id":"v_SR576_0048","src":"/img/common/voice/ogg/v_SR576_0048.6b74b255f34db59f93db0d2805250395.ogg"},{"name":"","text":"　儀助を罵倒しようとするも、またしても##乳首を弄られて、時子は##情けない声を上げてしまう。","type":"TXT"},{"name":"","text":"　邪眼が効いていることを確信し、##儀助はますます増長していくのだった。","type":"TXT"},{"name":"【儀助】","text":"「はい、儀助は虫けらでございます。##ですが、今はこの儀助めがお嬢様の主人。##これは、約束でございます」","type":"TXT"},{"name":"【儀助】","text":"「嫌で嫌で仕方ないかもしれませんが、##命令には従っていただきますよ……？」","type":"TXT"},{"name":"【時子】","text":"「んぐっ、んあっ……め、命令？##な、なにを、させようというのですっ……？」","type":"TXT","id":"v_SR576_0049","src":"/img/common/voice/ogg/v_SR576_0049.56cc2638dd8c6bc9ad272b316b52f1f5.ogg"},{"name":"【儀助】","text":"「そうですねぇ……。それでは、キスでも##していただきましょうか。ついばむ##ようなものではなく、濃厚なキスをね……？」","type":"TXT"},{"name":"【時子】","text":"「くっ……」","type":"TXT","id":"v_SR576_0050","src":"/img/common/voice/ogg/v_SR576_0050.9b9fca291eb347506bf86d1b9c44a8f6.ogg"},{"name":"","text":"　苦々しげに、時子の表情が歪む。","type":"TXT"},{"name":"","text":"　しかし、拒否する訳にはいかない。##向こうには、映像記録という時子の##生命線を握られているのだ。","type":"TXT"},{"name":"","text":"　時子はどんなに嫌でも、##頷かざるをえなかった。","type":"TXT"},{"name":"【時子】","text":"「わ、わかりました……##キスでもなんでも、してあげますっ……」","type":"TXT","id":"v_SR576_0051","src":"/img/common/voice/ogg/v_SR576_0051.41daae374e94c73bbab05e13cd9052c7.ogg"},{"name":"【儀助】","text":"「グググ。そう言っていただけると##思っておりましたよ……？」","type":"TXT"},{"name":"","text":"　儀助はえも言われぬ優越感に浸りながら、##突きだした舌を時子の口内へと##差し入れていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR576e","src":"/img/pc/hello_script/ev/M/SR576e.67d022d5bea437600fa672adcff8cdbf.jpg"},{"name":"【時子】","text":"「んちゅ、ちゅぶっ……んくっ、うっ、##ちゅっ……ちゅば、ちゅ、んん……！」","effect":"ef02","type":"TXT","id":"v_SR576_0052","src":"/img/common/voice/ogg/v_SR576_0052.201ff35adf61ea43974e8282dbe658cf.ogg"},{"name":"","text":"　胸の底から沸き上がってくる嫌悪感を##覚えながら、時子は儀助の舌を受け入れた。","type":"TXT"},{"name":"","text":"　ふたりは互いに舌を伸ばし、##ねっとりと粘膜を絡ませあっていくのだった。","type":"TXT"},{"name":"【儀助】","text":"「おぉ、素晴らしい……！##時子お嬢様の唾液は、なんとも甘露な……」","type":"TXT"},{"name":"【儀助】","text":"「さぁ、時子お嬢様？　儀助の、##卑しい唾液を飲むのですよ……？」","type":"TXT"},{"name":"","text":"　儀助は時子の涎の甘さに感激しながら、##さらに激しく舌を絡ませ、##唾液を流し込んでいく。","type":"TXT"},{"name":"【時子】","text":"「んぐっ……！　くっ、んぁっ、んちゅっ##……ちゅ、ぅ、んんっ、んぁっ……！」","type":"TXT","id":"v_SR576_0053","src":"/img/common/voice/ogg/v_SR576_0053.a116ae83eeabf77da2d7495ae5dd01b7.ogg"},{"name":"","text":"　無理矢理流し込まれてくる儀助の唾液を##飲むまいと、時子は抵抗する。","type":"TXT"},{"name":"","text":"　拒否してはいけないと思っていても、##どうしても身体がそれを拒絶してしまうのだ。","type":"TXT"},{"name":"【儀助】","text":"「嫌がってはいけませんよ？　さあさあ。##口を開いて、唾液を飲み干すのです……」","type":"TXT"},{"name":"","text":"　儀助は時子の口内に舌を突き入れ、##口を開かせてから唾液を飲ませていく。","type":"TXT"},{"name":"【時子】","text":"「んじゅぶっ、じゅぱっ、ちゅ、ちゅぶっ##……ちゅ、っじゅっ、ちゅうっ……！」","type":"TXT","id":"v_SR576_0054","src":"/img/common/voice/ogg/v_SR576_0054.a1c13fcf5138c1e3d323cd73b3d88455.ogg"},{"name":"【時子】","text":"「んくっ、ぅっ、んっ……！　い、いくりゃ、##飲ませてっ……ちゅぶんちゅ、んんっ……！」","type":"TXT","id":"v_SR576_0055","src":"/img/common/voice/ogg/v_SR576_0055.9b5f44a907860da01aab954a17b58d70.ogg"},{"name":"","text":"　口をこじ開けられては抵抗もできず、##時子は儀助の唾液をコクコクと##飲み下していった。","type":"TXT"},{"name":"","text":"　そうしていくうちに、時子の表情はまるで、##快楽に蕩けたような、だらしないものに##変化していった。","type":"TXT"},{"name":"【儀助】","text":"「グググッ……。時子お嬢様、今は、##どんな気分ですか？　好きな相手と##交われて、幸せでしょう？」","type":"TXT"},{"name":"【儀助】","text":"「なぜなら、お嬢様は何ヶ月も##この儀助と愛し合いましたものね？」","type":"TXT"},{"name":"【時子】","text":"「んじゅぅぅっ……き、嫌いでしゅうっ！##んぐっ、じゅぷ、んじゅるっ！　おばえらんか##らいっきらいれしゅうっ……！」","type":"TXT","id":"v_SR576_0056","src":"/img/common/voice/ogg/v_SR576_0056.7d194901e3895ad18418a7851c448451.ogg"},{"name":"","text":"　儀助とディープキスを交わしながら、時子は##涙目になって彼のことを拒絶するのだった。","type":"TXT"},{"name":"【儀助】","text":"「おやおや、またそんなことを。では、##時子お嬢様が、この儀助めを##好いておられることを証明しましょう」","type":"TXT"},{"name":"","text":"　意味深なことを言いつつ、儀助は乳房への##愛撫を微妙に変化させていく。","type":"TXT"},{"name":"","text":"　そして儀助はおもむろに、##時子の勃起乳首をぎゅうっと引っ張った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR576f","src":"/img/pc/hello_script/ev/M/SR576f.84c5c1663351bf34ba5ecf03f785a8af.jpg"},{"name":"【時子】","text":"「ひっ、ひぎいぃぃぃっ！？　ひあっ、##いぎぎっ！　んひっ、##んんううぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR576_0057","src":"/img/common/voice/ogg/v_SR576_0057.3aa2f98e3ba3c6196750114166ad236e.ogg"},{"name":"","text":"　ビンビンに勃起していた乳首をつねられ、##時子はあえなく絶頂してしまった。","type":"TXT"},{"name":"","text":"　時子は全身を強く痙攣させ、##猛烈な快楽に己の身を委ねている。","type":"TXT"},{"name":"【儀助】","text":"「ほら、思い出しましたか？##いつもこうして、イヤラシイ乳首で##アクメをあげていたでしょう！」","type":"TXT"},{"name":"","text":"　興奮した儀助は甲高い声で叫び、##さらに時子の勃起乳首を刺激していく。","type":"TXT"},{"name":"【時子】","text":"「んぐっ、ひぅ、んっ！　んじゅぶっ、##ちゅば、んじゅるっ！　あひっ！##ひっ、んああぁぁっ！！」","type":"TXT","id":"v_SR576_0058","src":"/img/common/voice/ogg/v_SR576_0058.2149a39ed3796a2e45777d322d878f89.ogg"},{"name":"","text":"　何度も乳首を刺激され、時子は白目を##剥いただらしのない表情で絶頂し、##儀助とのキスを繰り返す。","type":"TXT"},{"name":"","text":"　すでに彼女は絶頂の快楽に思考を飲み込まれ##快楽を感じることしか##考えられなくなっている。","type":"TXT"},{"name":"","text":"　時子の股は、ラバー衣装から漏れ出した##大量の愛液によって##びちゃびちゃになっていた。","type":"TXT"},{"name":"【儀助】","text":"「これが、これこそが！　この儀助が##開発した、時子お嬢様の惨めな乳首チンポだ！##ググググッ！！」","type":"TXT"},{"name":"","text":"　喜びの余り、半狂乱のようになる儀助。##彼はそのまま、執拗に時子の乳首を##責め続けた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ひああぁぁっ！？　んひぃぃっ！##ひぎっ、いぎっ、んいぃぃぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR576_0059","src":"/img/common/voice/ogg/v_SR576_0059.a005dc595a1e313624601d9908323f70.ogg"},{"name":"","text":"　時子は盛り場に集まっていた男女からの##好奇の視線に晒されながら、激しくイキ狂う。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を見て、まさか、ふうまの##大幹部がこのような場所で##快楽に溺れているとは思わないだろう。","type":"TXT"},{"name":"","text":"　せいぜい、性欲狂いの女が気持ちよさそうに##よがっていると思われるのが関の山である。","type":"TXT"},{"name":"【儀助】","text":"「グググッ……！　いいですよ、お嬢様。##とてもよく、感じていますね？　そんな##お嬢様に、儀助からのプレゼントです」","type":"TXT"},{"name":"","text":"　そう言って儀助は再び邪眼を発動させ、##時子の乳首へと快楽の気を送り込んだ。","type":"TXT"},{"name":"","text":"　それから彼はなにをするでもなく、##時子の背後を離れ、前へと移動したのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR576g","src":"/img/pc/hello_script/ev/M/SR576g.7431cf9bd51f87b11af54cfda903020a.jpg"},{"name":"【時子】","text":"「ひうっ……！　いぎっ、んんっ！##ら、らに……？　ぷ、ぷれへんろ……？」","type":"TXT","id":"v_SR576_0060","src":"/img/common/voice/ogg/v_SR576_0060.3eeb8fbcad7e5047316a8b7591f0c92a.ogg"},{"name":"【儀助】","text":"「ええ、そうです。とても素敵な##プレゼントですよ？　きっと、##気に入っていただけるかと……」","type":"TXT"},{"name":"","text":"　そう言って儀助が取り出したのは、##宝石のついた小さなピアスだった。","type":"TXT"},{"name":"【時子】","text":"「ぅ……はぁ、はぁ……そ、それは……？」","type":"TXT","id":"v_SR576_0061","src":"/img/common/voice/ogg/v_SR576_0061.604d676449df0e57e69784789cb3f714.ogg"},{"name":"","text":"　時子はそのピアスを、絶頂の余韻に##震えながら、とろんとした目つきで##眺めている。","type":"TXT"},{"name":"","text":"　未だに快感が治まっていないのか、##彼女の乳首はまだ伸びるかのように、##限界勃起状態だった。","type":"TXT"},{"name":"【儀助】","text":"「グググ。ええ、そうですよ。これは、##儀助からの愛を込めたプレゼント……」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様への、永遠の愛を誓う証し。##この儀助の気を、たっぷりと##注入したクリリングです」","type":"TXT"},{"name":"【時子】","text":"「あぁ、そんな……」","type":"TXT","id":"v_SR576_0062","src":"/img/common/voice/ogg/v_SR576_0062.aa55dcd265fc76b1050f74398bcc8700.ogg"},{"name":"","text":"　時子はこれから起こることを察して、##小さく絶望の声を漏らす。","type":"TXT"},{"name":"","text":"　絶頂を経験してしまった彼女は、##もはや抵抗する気持ちすら湧いてこなかった。","type":"TXT"},{"name":"【儀助】","text":"「これから、時子お嬢様のクリトリスに、##これを装着して差し上げます……」","type":"TXT"},{"name":"【儀助】","text":"「そしてこれをクリトリスに装着してあの糞男##……もとい、時子お嬢様が愛する若様の元へ##戻るのですよ。ググッ、グググッ……！」","type":"TXT"},{"name":"","text":"　よっぽど嬉しいのか、##儀助の下品な笑い声が裏路地に響き渡った。","type":"TXT"},{"name":"","text":"　時子の儀助との密会は、##まだ、始まったばかりである……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=576725142","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c814",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR576g","src":"/img/pc/hello_script/ev/M/SR576g.7431cf9bd51f87b11af54cfda903020a.jpg"},{"name":"【儀助】","text":"「これは、儀助からの##愛を込めたプレゼント……」","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様への、永遠の愛を誓う証し。##この儀助の気を、たっぷりと##注入したクリリングです」","type":"TXT"},{"name":"","text":"　儀助は得意げに、特製のクリリングを##時子に見せつける。","type":"TXT"},{"name":"","text":"　彼の指先に摘ままれたリングは、##まるで怨念でも込められているかのように、##禍々しく光っている。","type":"TXT"},{"name":"【時子】","text":"「あぁ、そんな……」","type":"TXT","id":"v_SR577_0000","src":"/img/common/voice/ogg/v_SR577_0000.730e21e48d6526a410e7ac73c635a51b.ogg"},{"name":"","text":"　時子は儀助のクリリングを、##ぼうっとした視線で見つめている。","type":"TXT"},{"name":"","text":"　儀助の執念とも言えるようなそのリングを##前にして、時子はひどい嫌悪感を##覚えながら、抵抗できずにいた。","type":"TXT"},{"name":"【儀助】","text":"「これから、時子お嬢様のクリトリスに、##これを装着して差し上げます……」","type":"TXT"},{"name":"【儀助】","text":"「そして、これをクリトリスに装着して、##あの糞男……もとい時子お嬢様が愛する若様の##元へ戻るのですよ。ググッ、グググッ……！」","type":"TXT"},{"name":"","text":"　よっぽど嬉しいのか、##儀助の下品な笑い声が裏路地に響き渡る。","type":"TXT"},{"name":"","text":"　彼の余りにも下劣な笑い声に、路地裏で##盛り合っている男女らも時子たちの方を##思わず見てしまうほど。","type":"TXT"},{"name":"【時子】","text":"「く……ぁ、ん……や、やめなさい、##儀助っ……！　はぁ、はぁ……んっ」","type":"TXT","id":"v_SR577_0001","src":"/img/common/voice/ogg/v_SR577_0001.f5e5370f5ef1fd99b73d59924fb87247.ogg"},{"name":"【時子】","text":"「そ、そのような、低俗なものを##装着するなんてっ……私は絶対に、##許しませんからねっ……！」","type":"TXT","id":"v_SR577_0002","src":"/img/common/voice/ogg/v_SR577_0002.360f87b56c9e22bc214a5280f613ceea.ogg"},{"name":"","text":"　時子は絶頂の余韻に震えながらも、##なんとか拒絶の言葉を発した。","type":"TXT"},{"name":"","text":"　しかし、強烈なアクメの直後だろうか。##彼女の言葉には、儀助を怯ませるような##力はなかった。","type":"TXT"},{"name":"【儀助】","text":"「ググッ……！　おやおや、立場を##間違われては困りますよ、##時子お嬢様……？」","type":"TXT"},{"name":"【儀助】","text":"「今は、この儀助めが時子お嬢様の##ご主人様。つまり、儀助の命令は##絶対だということをお忘れですかな？」","type":"TXT"},{"name":"","text":"　儀助はそう言って、##勝ち誇ったように笑ってみせる。","type":"TXT"},{"name":"","text":"　彼には時子の被虐的な映像記録という、##最強の切り札があるのだ。","type":"TXT"},{"name":"","text":"　それがある限り、この関係は絶対に##揺るがない。これさえあれば、##儀助は時子を意のままにできる。","type":"TXT"},{"name":"【時子】","text":"「くっ……そんなこと、##わかっています……！」","type":"TXT","id":"v_SR577_0003","src":"/img/common/voice/ogg/v_SR577_0003.7eb768fe5917e5b1d9ad3a0622f0551a.ogg"},{"name":"","text":"　時子も当然それを理解していて、##悔しげに唇を噛む。","type":"TXT"},{"name":"","text":"　どんなに強気に出ようとも、##結局は儀助の言いなりになるしかない。","type":"TXT"},{"name":"","text":"　彼女ができるのは、ただ儀助の##言うことを受け入れることだけだ。","type":"TXT"},{"name":"【儀助】","text":"「グググ……。わかって##いただけているのなら、##それでいいのですよ、時子お嬢様？」","type":"TXT"},{"name":"【時子】","text":"「この、卑怯者ッ……」","type":"TXT","id":"v_SR577_0004","src":"/img/common/voice/ogg/v_SR577_0004.b59c735b13784af196219f8fc1a1b4c1.ogg"},{"name":"","text":"　儀助への激しい憎悪が、時子の中で渦巻く。##しかしできるのは、##彼を口汚く罵ることくらいだ。","type":"TXT"},{"name":"【儀助】","text":"「おやおや、まだそんな元気がおありとは。##さすがは、時子お嬢様でございます」","type":"TXT"},{"name":"【時子】","text":"「私のことを、##敬ってなどいないくせにっ……」","type":"TXT","id":"v_SR577_0005","src":"/img/common/voice/ogg/v_SR577_0005.ae3edcc04514a6cad3f51f14e8e6263a.ogg"},{"name":"","text":"　慇懃無礼に頭を下げる儀助を、##時子は蔑むような目で見下ろした。","type":"TXT"},{"name":"","text":"　時子はすぐにでも儀助を殺したかったが、##映像を取り返すまでは、##それを実行することはできない。","type":"TXT"},{"name":"","text":"　そんな時子の葛藤を察してか、##儀助は不敵に笑ってみせるのだった。","type":"TXT"},{"name":"【儀助】","text":"「ググッ……。儀助は、時子お嬢様を##敬っておりますとも。##それはもう、心の底から」","type":"TXT"},{"name":"【儀助】","text":"「このクリリングも、そんな儀助の、##愛の証しではありませんか。##ねぇ、そうでしょう？」","type":"TXT"},{"name":"","text":"　儀助はそう言って、時子の勃起した##クリトリスに手を伸ばし、##躊躇なくクリリングを装着する。","type":"TXT"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【時子】","text":"「や、やめっ……！##ひっ、ひぎぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR577_0006","src":"/img/common/voice/ogg/v_SR577_0006.6ec3126cb1fde21ddeabf198d37b217d.ogg"},{"name":"","text":"　突如として、時子の下腹部に激痛が走る。##彼女は声にならない悲鳴を上げ、##身体を震わせた。","type":"TXT"},{"name":"","text":"　見ると、時子のクリトリスには被虐の##ピアスが装着されていた。","type":"TXT"},{"name":"","text":"　鋭い針が勃起して肥大化したクリトリスを##貫通し、クリリングは完璧に##その場に固定されている。","type":"TXT"},{"name":"【儀助】","text":"「グググッ！　これで、装着は完璧ですよ、##時子お嬢様！　これでお嬢様は、##この儀助のものっ！」","type":"TXT"},{"name":"【儀助】","text":"「さぁ時子お嬢様！　この卑しい儀助めと、##たっぷりとまぐわいましょうぞっ！」","type":"TXT"},{"name":"","text":"　クリリングを装着して大喜びの儀助は、##時子のラバー衣装破り、##乳首や股間部分を露出させる。","type":"TXT"},{"name":"","text":"　そして儀助はそのままの勢いで、##ろくに力の入らない時子を壁に押しつけ、##彼女の背後を取るのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR577a","src":"/img/pc/hello_script/ev/M/SR577a.06fd5fcb0870e3c5755f0c0e43cd37d5.jpg"},{"name":"【時子】","text":"「く、うぅっ……！　な、なにをする##つもりですかっ……！？##うぐっ、んぅっ……」","effect":"ef02","type":"TXT","id":"v_SR577_0007","src":"/img/common/voice/ogg/v_SR577_0007.1a9e0847e6571257e232c61eab492c53.ogg"},{"name":"","text":"　時子は痛みに呻き声を上げながら、##背後の儀助を鋭い目つきで睨めつけた。","type":"TXT"},{"name":"","text":"　彼女の形相は、儀助への憎しみと##激しい痛みで、ひどく歪んでいた。","type":"TXT"},{"name":"【儀助】","text":"「おや、わからないわけではありますまい？##先ほどは時子お嬢様が楽しまれ、今度は儀助が##楽しむ番でございますよ……グググ」","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを浮かべながら、##儀助はいきり立ったペニスを取り出した。","type":"TXT"},{"name":"","text":"　彼の肉棒はすっかり膨張しており、##禍々しいまでに赤く腫れ上がっている。","type":"TXT"},{"name":"【時子】","text":"「ぁ、うっ……や、やっぱり……」","type":"TXT","id":"v_SR577_0008","src":"/img/common/voice/ogg/v_SR577_0008.8b88f596bc06a177141a93eea0d0f1d5.ogg"},{"name":"","text":"　儀助がペニスを取り出したのを見て、##時子は諦めたように息を吐く。","type":"TXT"},{"name":"","text":"　時子ひとりが絶頂しただけで、##儀助が満足するはずがないことは##わかっていたのに……。","type":"TXT"},{"name":"","text":"　もしかしたらと、どこかで淡い希望を##抱いていたのかもしれなかった。","type":"TXT"},{"name":"【儀助】","text":"「そう……。やっぱり、ですよ、時子お嬢様」","type":"TXT"},{"name":"【儀助】","text":"「クリトリスにリングを装着し、この肉棒を##挿入することによって、##この愛の儀式は完成するのです」","type":"TXT"},{"name":"【儀助】","text":"「どうです？　素敵ではありませんか？##グググッ！」","type":"TXT"},{"name":"","text":"　ねっとりとした儀助の声が、##時子の耳元で響く。","type":"TXT"},{"name":"","text":"　それはまさに、時子を手の上で転がしている##儀助の愉悦の声であった。","type":"TXT"},{"name":"【時子】","text":"「ぁ、あぁぁっ……そんな、##汚らわしいっ……！　あぁ、んく、んぁ……」","type":"TXT","id":"v_SR577_0009","src":"/img/common/voice/ogg/v_SR577_0009.f4f719b9b3e0a5077db130f60227de7b.ogg"},{"name":"【時子】","text":"「せ、セックスをするのは、構いません##……ですが、このいやらしいリングを、##外しなさいっ……！」","type":"TXT","id":"v_SR577_0010","src":"/img/common/voice/ogg/v_SR577_0010.7592e1c04bc8a2d1c3b408da2dd13860.ogg"},{"name":"","text":"　セックスをしても、##身体を清めれば跡は残らない。","type":"TXT"},{"name":"","text":"　しかし、リングはいつまでも、##被虐の証しとしてそこに残ってしまう。","type":"TXT"},{"name":"","text":"　時子にとって、このリングだけは、##どうしても拒絶したい存在なのだった。","type":"TXT"},{"name":"【儀助】","text":"「グググ。残念ながら、##それはできませんなぁ」","type":"TXT"},{"name":"【時子】","text":"「ど、どうしてですっ……！##他は、どんなことでも我慢します。##ですが、これだけは……」","type":"TXT","id":"v_SR577_0011","src":"/img/common/voice/ogg/v_SR577_0011.40c5ae3e1ce97556612ff9fd10d0fa25.ogg"},{"name":"","text":"　どんな辱めだって、耐えてみせる。##時子は心の底から、そう思っていた。","type":"TXT"},{"name":"","text":"　けれど、彼女の愛するお館様に##このリングを見られることだけは、##どうしても避けたかった。","type":"TXT"},{"name":"【儀助】","text":"「なぜって、これはふたりの##愛の証しだからですよ、時子お嬢様」","type":"TXT"},{"name":"【儀助】","text":"「いわばこれは婚約指輪。##そんなものを、簡単に外せますか？」","type":"TXT"},{"name":"【時子】","text":"「くっ……！　そ、そんなもの、##私は望んでいませんっ！##かくなる上は、自分でっ……！」","type":"TXT","id":"v_SR577_0012","src":"/img/common/voice/ogg/v_SR577_0012.16dc90133134a5ac44e51bca1ebe29fe.ogg"},{"name":"","text":"　怒りに駆られ、時子はクリリングを##外そうと手を伸ばす。だが――","type":"TXT"},{"name":"","text":"　その手は、儀助によって##止められてしまう。","type":"TXT"},{"name":"【儀助】","text":"「いけませんよ、時子お嬢様。##よした方がよろしい」","type":"TXT"},{"name":"【時子】","text":"「や、やらせなさいっ！　こんなもの、##こんなものっ……！　すぐに外して##しまいたいのですっ！」","type":"TXT","id":"v_SR577_0013","src":"/img/common/voice/ogg/v_SR577_0013.43bfe8a497c990340861b45393742f16.ogg"},{"name":"","text":"　儀助の手を振りほどこうと、時子は腕を##激しく揺さぶった。それでも義助は、##時子の手を離しはしない。","type":"TXT"},{"name":"【儀助】","text":"「いいですか？　これは忠告ですよ、##時子お嬢様。このリングは、魔性の品」","type":"TXT"},{"name":"【儀助】","text":"「無理に外せば、媚薬毒が一気に##全身へと回って死にます……グググ」","type":"TXT"},{"name":"【時子】","text":"「そ、そんなっ……！？##ぅっ……そのようなこと、どうせ口から##出任せに決まってますっ！」","type":"TXT","id":"v_SR577_0014","src":"/img/common/voice/ogg/v_SR577_0014.03085c468b42e51df1a6af84a68e7561.ogg"},{"name":"","text":"　儀助から聞かされた衝撃の事実に、##時子は言葉を詰まらせた。","type":"TXT"},{"name":"【儀助】","text":"「いえ本当でございますよ時子お嬢様。今でも##その媚薬毒は死なない程度にほんの少量ずつ##時子様の身体に流れ込んでおります……」","type":"TXT"},{"name":"【儀助】","text":"「その証拠に、ほら、また身体が##熱くなってくるような##感じがしませんか……？」","type":"TXT"},{"name":"【時子】","text":"「そ、そんなことっ……ぁ、んっ##……んくっ、ぁ、んん……はぁ、はぁ……」","type":"TXT","id":"v_SR577_0015","src":"/img/common/voice/ogg/v_SR577_0015.49de89bdfab8bf6bd2b5809bf1da1658.ogg"},{"name":"【時子】","text":"（ど、どうして……身体が、熱いっ##……これが、このリングの効果だと##言うの……？）","type":"TXT","id":"v_SR577_0016","src":"/img/common/voice/ogg/v_SR577_0016.f07de67c2a62b2d780505f5015c1d14b.ogg"},{"name":"","text":"　時子は、儀助の言葉を否定したかった。","type":"TXT"},{"name":"","text":"　けれども、彼女の身体は勝手に反応し、##熱っぽい吐息を漏らし始めてしまうのだった。","type":"TXT"},{"name":"【儀助】","text":"「おわかりいただけましたか？##これでもう二度と、愛する若様に##抱いてもらえませんな。グググッ！」","type":"TXT"},{"name":"【時子】","text":"「よ、よくもッ……！##こ、殺してやるッ！！」","type":"TXT","id":"v_SR577_0017","src":"/img/common/voice/ogg/v_SR577_0017.110086cafda3f2e3847d14c641c04757.ogg"},{"name":"","text":"　憎悪をむき出しにして、時子は罵る。","type":"TXT"},{"name":"","text":"　身体の自由がきけば、##彼女は一瞬にして儀助の息の根を##止めてしまっていただろう。","type":"TXT"},{"name":"【儀助】","text":"「ええ。この儀助から“全ての映像”を##取り返した暁には、##どうぞお構いなく。ですが……」","type":"TXT"},{"name":"【儀助】","text":"「殺された後でも、愛のピアスだけは##永遠に時子お嬢様の身体の一部として残る##……それだけで、本望でございますよ」","type":"TXT"},{"name":"【時子】","text":"「だ、黙りなさいッ……！！##そのような下らない妄言、##聞きたくありません！！」","type":"TXT","id":"v_SR577_0018","src":"/img/common/voice/ogg/v_SR577_0018.3144304220ddc130818df7b4be10efa7.ogg"},{"name":"","text":"　時子の心に、激しい憎悪が渦巻く。","type":"TXT"},{"name":"","text":"　もはや、儀助の声を聞くことさえ、##彼女にとっては苦痛になってきていた。","type":"TXT"},{"name":"【儀助】","text":"「お許しください、お嬢様。##この儀助めには、時子お嬢様が##全てでございますので……」","type":"TXT"},{"name":"【時子】","text":"「な、なにを言っているのですっ……！##い、いいから、グダグダ言わずに、##は、早くしなさいっ！」","type":"TXT","id":"v_SR577_0019","src":"/img/common/voice/ogg/v_SR577_0019.44036956d01143342e273e4a33c6a6e2.ogg"},{"name":"【時子】","text":"「私は、早く戻りたいのですからっ！##こんなところに、##長く居るわけにはいかないんですっ……！」","type":"TXT","id":"v_SR577_0020","src":"/img/common/voice/ogg/v_SR577_0020.88536e4e650891acdeb14389ecfba437.ogg"},{"name":"","text":"　どうせ儀助に付き合わねばならないのなら、##せめて、この密会を早く終わらせたい……。","type":"TXT"},{"name":"","text":"　そう考えた時子は、##儀助を急かすようにそう言って、##腰を突き出すのだった。","type":"TXT"},{"name":"【儀助】","text":"「グググ♪　では、早速……」","type":"TXT"},{"name":"","text":"　儀助はニタリと笑みを浮かべ、##ゆっくりとペニスを膣内へと挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR577b","src":"/img/pc/hello_script/ev/M/SR577b.0ce3a0aad06f66ffa9fe83445bbdb12c.jpg"},{"name":"【時子】","text":"「くっ……！　ひっ、ぁっ、んんっ！##んっ、んくっ！　あ、熱っ……！」","effect":"ef02","type":"TXT","id":"v_SR577_0021","src":"/img/common/voice/ogg/v_SR577_0021.4f47c6619275c947b7583e6cb508106f.ogg"},{"name":"","text":"　儀助の肉棒が入り口に触れると同時に、##時子の身体はビクンと激しく反応した。","type":"TXT"},{"name":"","text":"　まるで、儀助の裏切りのペニスを、##悦びと共に受け入れているようだった。","type":"TXT"},{"name":"","text":"　時子の入り口は、亀頭にキスするかのように##収縮し、早く奥へと挿入したがって##いるようにも見える。","type":"TXT"},{"name":"【儀助】","text":"「おや、やけに情熱的な声ですな。##まだ、先っぽしか入っておりませんが？」","type":"TXT"},{"name":"","text":"　儀助は時子がひどく感じていることを察して##ニヤニヤとほくそ笑んだ。","type":"TXT"},{"name":"【時子】","text":"「はぁ、はぁっ……！　ひっ、ぁ、んぁぁっ！##な、なにを、言っているの、ですかっ……！」","type":"TXT","id":"v_SR577_0022","src":"/img/common/voice/ogg/v_SR577_0022.eecc6e835c9e8df5a80efed1cefa3187.ogg"},{"name":"【時子】","text":"「私は別に、気持ちよくなんか、なって……##ひっ、んくぅっ！　か、感じたり、##してませんっ……！」","type":"TXT","id":"v_SR577_0023","src":"/img/common/voice/ogg/v_SR577_0023.fc3234daa9a647ff4c1ad76e982deed2.ogg"},{"name":"【時子】","text":"「こ、こんな、汚らしいチンポ、入れられてっ##……ぁっ、あぁんっ！　感じたり、するもの##ですかっ……ひんっ！　んっ、んあぁぁっ！」","type":"TXT","id":"v_SR577_0024","src":"/img/common/voice/ogg/v_SR577_0024.fccef4875fdaabc5bd0710859f2aef8f.ogg"},{"name":"","text":"　時子は必死に否定し、儀助を罵倒しようと##するが、その声は##すっかり蕩けてしまっていた。","type":"TXT"},{"name":"","text":"　快楽に堕ちてしまった彼女は、口では快感を##拒絶しているものの、##顔はすっかり恍惚としている。","type":"TXT"},{"name":"【儀助】","text":"「おやおや、左様ですか。ですが、##そう言っていられるのも、##今のうちですよ……？」","type":"TXT"},{"name":"【儀助】","text":"「この肉棒を最奥まで入れてしまえば、##時子お嬢様はきっと、##チンポの虜になるはずですから」","type":"TXT"},{"name":"","text":"　儀助は当然とでも言いたげに、自信満々に##そう言い放ち、亀頭をクチュクチュと##入り口に擦り付ける。","type":"TXT"},{"name":"【時子】","text":"「んくぅぅっ！　ぁ、んんっ！　ぁうっ、##んあぁぁっ……！　はぁ、はぁっ……！」","type":"TXT","id":"v_SR577_0025","src":"/img/common/voice/ogg/v_SR577_0025.9c54d5ae280871100badc01d9da19934.ogg"},{"name":"【時子】","text":"「そ、そんなこと……！　私は、絶対に、##屈しませんからっ……！##ひぅっ、んんっ！」","type":"TXT","id":"v_SR577_0026","src":"/img/common/voice/ogg/v_SR577_0026.a9867960c9bec81be48c47c47f38d977.ogg"},{"name":"","text":"　股間から広がる快感に身体を震わせながら、##時子は気丈にそう宣言するのだった。","type":"TXT"},{"name":"","text":"　堕ちた方が楽だとわかっていても、##彼女はまだ、ギリギリのところで##理性を保っていた。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様？　無理はいけませんよ、##無理は。ほら、マンコはもう、##こんなにトロトロになっています」","type":"TXT"},{"name":"【儀助】","text":"「お嬢様が感じてらっしゃるのは##明白なのですから、もっと、気持ちよさそうに##喘いではいかがでしょう？」","type":"TXT"},{"name":"","text":"　時子にもっと声を上げさせようと、##儀助は執拗に彼女の入り口を、##ペニスの先端に擦り付けていく。","type":"TXT"},{"name":"","text":"　彼がペニスを動かすと、##時子のねっとりとした愛液が絡み、##イヤラシイ音が響いた。","type":"TXT"},{"name":"【時子】","text":"「ぁ、あぁぁっ……！##んっ、ぁっ、あ、んんっ！」","type":"TXT","id":"v_SR577_0027","src":"/img/common/voice/ogg/v_SR577_0027.009018102261414cee9479c512f4c6b7.ogg"},{"name":"【時子】","text":"「だ、黙りなさいっ……！##喘ぐ喘がないなど、私の勝手でしょう？##ひっ、んあぁっ！」","type":"TXT","id":"v_SR577_0028","src":"/img/common/voice/ogg/v_SR577_0028.c8080d6f75a40541914a7067851b3b36.ogg"},{"name":"","text":"　そうは言いつつも、##ペニスを擦り付けられる度、時子の身体は##ビクビクと激しく震えた。","type":"TXT"},{"name":"","text":"　膣内からはまたしても愛液が漏れ出してきて##それは彼女の太股を伝って##地面を汚していくのだった。","type":"TXT"},{"name":"【儀助】","text":"「なるほど。そういうことでしたら、##無理矢理にでも、喘がして差し上げましょう」","type":"TXT"},{"name":"","text":"　そう言って儀助は、一瞬だけペニスを##時子の入り口から離した。","type":"TXT"},{"name":"","text":"　その直後、儀助は一気に膣内の最奥まで##突き上げるようにして、##激しく肉棒を挿入する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR577c","src":"/img/pc/hello_script/ev/M/SR577c.5dc5e5fa65f6208d72d0328a801fbb28.jpg"},{"name":"【時子】","text":"「ひぎいぃっ！？　ひあっ、あひっ！##ひいいぃぃぃぃぃんっ！？」","effect":"ef02","type":"TXT","id":"v_SR577_0029","src":"/img/common/voice/ogg/v_SR577_0029.b61bae0b1eaf2410c77e541bc946815e.ogg"},{"name":"","text":"　急激にペニスを挿入され、時子はがくんと##身体を震わせ、弓なりに##腰を反らして絶頂した。","type":"TXT"},{"name":"","text":"　突然にやってきた衝撃的な快楽を##処理しきれないのか、時子は大きく##目を見開き、口をわななかせている。","type":"TXT"},{"name":"","text":"　そして、儀助と繋がっている膣からは、##絶頂の快楽によって少量の潮が##吹き上がっていた。","type":"TXT"},{"name":"【儀助】","text":"「グググッ♪　よい……。##とてもよい、鳴き声ですよ、時子お嬢様？」","type":"TXT"},{"name":"","text":"　時子の膣奥にペニスを挿入したまま、##儀助は楽しげに笑ってみせた。","type":"TXT"},{"name":"【時子】","text":"「あっ、んあぁぁっ！　ひぎっ、いいぃぃっ！##んあっ、あああぁぁぁっ……！！」","type":"TXT","id":"v_SR577_0030","src":"/img/common/voice/ogg/v_SR577_0030.9d0230e46adf4197793cd9ceccf86b70.ogg"},{"name":"","text":"　時子は儀助の言葉すら##聞こえていないかのように、絶頂の快楽に##浸っていた。","type":"TXT"},{"name":"","text":"　先ほどまで儀助を拒否していた彼女の##表情はどこにもなく、今はただ、##快楽を貪るメスと化している。","type":"TXT"},{"name":"【儀助】","text":"「いやはや、あんなことを仰っていた割には、##あっさりと喘いでくださいましたね。これも##愛のなせる技でしょうか？　グググッ……」","type":"TXT"},{"name":"","text":"　気味の悪い笑みを浮かべながら、##儀助は時子の膣内の感触を味わっていた。","type":"TXT"},{"name":"","text":"　彼女の膣内は愛液でドロドロになっており、##絶頂によって収縮した膣道は、##激しくペニスを締め付けている。","type":"TXT"},{"name":"","text":"　その感触は、常人ならば一瞬で##射精してしまうほどに心地よいものだった。","type":"TXT"},{"name":"【時子】","text":"「ひぁっ、あぁぁっ！　はぁ、はぁっ……！##ま、また、そんな、ふざけたことをっ##……んぅっ！」","type":"TXT","id":"v_SR577_0031","src":"/img/common/voice/ogg/v_SR577_0031.877a56d046889fca752db379b81ed190.ogg"},{"name":"","text":"　快楽の底から這い上がってきた時子は、##荒くなった呼吸を整えながら、##途切れ途切れに言葉を紡ぐ。","type":"TXT"},{"name":"","text":"　その姿に余裕はなく、時子はなんとか##気力で持ちこたえているような状況だった。","type":"TXT"},{"name":"【儀助】","text":"「おや、もう喋れるようになったのですね。##快感が足りませんでしたか？　では、##もっと感じさせてあげましょう」","type":"TXT"},{"name":"【時子】","text":"「あぁぁ、ぅ、んあぁぁっ……！##な、なにを、するのっ……！？」","type":"TXT","id":"v_SR577_0033","src":"/img/common/voice/ogg/v_SR577_0033.146b06599726065d6589808a19081024.ogg"},{"name":"【儀助】","text":"「決まっているではありませんか。##もちろん、こういうことですよ」","type":"TXT"},{"name":"","text":"　時子が陥落寸前であることを察した儀助は、##ここから一気に攻勢をかけることを決める。","type":"TXT"},{"name":"","text":"　儀助は腰を引いて再びペニスを挿入し、##急激な抽送運動を開始するのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR577d","src":"/img/pc/hello_script/ev/M/SR577d.b848181ac478a7ca34560cbb0120f9d9.jpg"},{"name":"【時子】","text":"「や、やめっ……！　いぎっ、ひっ、##んああぁぁっ！　あひっ、んんっ！##んくううぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR577_0034","src":"/img/common/voice/ogg/v_SR577_0034.5ae9103169c3b750978f645478472a32.ogg"},{"name":"","text":"　膣内を何度もペニスで貫かれ、##時子は絶叫にも似た嬌声を上げ、##激しくよがった。","type":"TXT"},{"name":"","text":"　繰り返される抽送による刺激で、##時子は何度も何度も、強烈な絶頂感を味わう。","type":"TXT"},{"name":"","text":"　快楽によって脳内麻薬が周り、時子の表情は##まるで愛する人とセックスしているかのように##蕩けたものに変化していった。","type":"TXT"},{"name":"【儀助】","text":"「グググッ！　あぁ、いいっ！##たまりませんなぁ、時子お嬢様！##儀助めは、幸せですっ！」","type":"TXT"},{"name":"","text":"　敬愛する時子の膣内に、##己のペニスを擦り付けている悦びを##感じる儀助。","type":"TXT"},{"name":"","text":"　儀助は感極まったように叫び、そして、##ますます激しく腰を打ち付けていくのだった。","type":"TXT"},{"name":"【時子】","text":"「いぎっ！？　ひぁっ、あぁぁっ！##んぎぎっ！　ひうううぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR577_0035","src":"/img/common/voice/ogg/v_SR577_0035.f5753cb9a57b925b65b65f7090f535d5.ogg"},{"name":"【時子】","text":"「ぁつ、んひぃぃっ！##は、激しすぎぃぃっ！　ひゃうっ、んんっ！##あぁぁっ！」","type":"TXT","id":"v_SR577_0036","src":"/img/common/voice/ogg/v_SR577_0036.6d586b3c9b6acd60f16e78311949a01e.ogg"},{"name":"【時子】","text":"「そ、そんな、激しくしららっ！##お、おまんこぉぉっ！　こ、##こわれひゃううぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR577_0037","src":"/img/common/voice/ogg/v_SR577_0037.116dc90480ebe2341952959a835fd877.ogg"},{"name":"","text":"　猛烈な勢いでペニスを突き上げられ、##時子はビクンビクンと、##何度も大きく身体を震わせる。","type":"TXT"},{"name":"","text":"　彼女の膣内は小刻みに収縮を切り返し、##細かな絶頂を繰り返していた。","type":"TXT"},{"name":"【儀助】","text":"「くぅっ……！　最高ですぞ、時子お嬢様！##あぁ、もう、儀助めは限界に##ございますっ……！」","type":"TXT"},{"name":"【儀助】","text":"「お嬢様、このまま膣内にっ……！##生で、中出ししてしまっても、##よろしいでしょうか？」","type":"TXT"},{"name":"","text":"　時子の激しい締め付けによって、##儀助我慢は限界に達しようとしていた。","type":"TXT"},{"name":"","text":"　必死に腰を突き上げながら、##絶対的優位であるにも関わらず、##儀助は時子に中出しの許可を求めた。","type":"TXT"},{"name":"","text":"　儀助があえてそうしたのは恐らく、##これまでの主従関係が身体に染みついて##しまっているがためだろう。","type":"TXT"},{"name":"【時子】","text":"「ひぎっ！　ひぁっ、んんっ！　んんっ！##ぁっ、んんぅぅぅぅっ！##ああぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR577_0038","src":"/img/common/voice/ogg/v_SR577_0038.3660cc85769f61414a68cf3d042d6b0b.ogg"},{"name":"【時子】","text":"「んぐっ、や、んんっ！　そ、そんな、##ことっ……らめに、決まってましゅっ……！」","type":"TXT","id":"v_SR577_0039","src":"/img/common/voice/ogg/v_SR577_0039.984184b9a2f309eaeaeef8a1d83cfdb8.ogg"},{"name":"【時子】","text":"「な、なな、中出しだなんてっ……！##ひあっ、ひあぁぁんっ！##ぜ、絶対に、許しませんっ！」","type":"TXT","id":"v_SR577_0040","src":"/img/common/voice/ogg/v_SR577_0040.97a5c5ec73a032526b86b493657c769c.ogg"},{"name":"","text":"　時子は快楽に飲み込まれそうになりながらも##ギリギリの理性で儀助の懇願を拒絶した。","type":"TXT"},{"name":"","text":"　中出しを許してしまった方が##心地よくなれるのはわかっていても、##彼女にとって、それは最後の砦。","type":"TXT"},{"name":"","text":"　愛するお館様のために、##それだけは守りたいものだった。","type":"TXT"},{"name":"【儀助】","text":"「あぁ、なんとつれないお言葉……。儀助は、##儀助は悲しうてございます。こんなにも儀助は##時子お嬢様を愛しておるというのに……」","type":"TXT"},{"name":"【儀助】","text":"「お願いでございます、時子お嬢様！##たったの一度で構いませんから、##膣内で、出させてくださいませ」","type":"TXT"},{"name":"【儀助】","text":"「そうすればきっと、この儀助も、##時子お嬢様も……とびきりの##快感を得られるというものです」","type":"TXT"},{"name":"","text":"　儀助は悲しそうに、そして精一杯の##愛を込めて、蕩々と時子に語りかける。","type":"TXT"},{"name":"","text":"　その言葉は芝居がかっていて、ともすれば、##わざとらしさすら感じられたが、##時子の心には響いたのだった。","type":"TXT"},{"name":"【時子】","text":"「くっ、んんっ！　んぐっ、や、んんっ！##ひっ、んいぃぃっ！##ぁ、んんぅぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR577_0041","src":"/img/common/voice/ogg/v_SR577_0041.2e388d46be39fe153026b3cc8d36fa9a.ogg"},{"name":"【時子】","text":"「いぎっ、んっ、んくぅぅっ！##わ、わかりましたっ……！##い、一回、だけ、ならっ……」","type":"TXT","id":"v_SR577_0042","src":"/img/common/voice/ogg/v_SR577_0042.90357aeb29de33bec20fff6f813a1e5d.ogg"},{"name":"","text":"　一度は拒否したものの、気づけば時子は##膣内射精を許可してしまっていた。","type":"TXT"},{"name":"","text":"　彼女は必死に儀助の声を聞き入れないように##していたが、とびきりの快感という言葉に、##つい心を引かれてしまったのだった。","type":"TXT"},{"name":"【時子】","text":"（あぁっ、私はなんてことを##言ってしまったの……で、でもっ……）","type":"TXT","id":"v_SR577_0043","src":"/img/common/voice/ogg/v_SR577_0043.167aca737a51dfddf82dc16e9dd389fd.ogg"},{"name":"【時子】","text":"（今で、こんなに気持ちいいのに……##これ以上に、気持ちよくなれるだなんて、##想像できないものっ……）","type":"TXT","id":"v_SR577_0044","src":"/img/common/voice/ogg/v_SR577_0044.21fe0c50e90cc770bc9b28048ef0f026.ogg"},{"name":"","text":"　快楽に負けてしまった自分を情けなく##思いつつも、時子はどこか##吹っ切れた気分でいた。","type":"TXT"},{"name":"","text":"　繰り返し身体中を駆け巡る快楽によって、##彼女の理性はもうすっかり##崩壊してしまっていたのだった。","type":"TXT"},{"name":"【儀助】","text":"「グググッ。ありがとうございます、##時子お嬢様。儀助は、嬉しゅうございます。##では、いきますよ……？」","type":"TXT"},{"name":"","text":"　儀助は大層嬉しそうに笑い、それから、##スパートをかけるようにして、##猛烈な勢いで腰を振り上げていく。","type":"TXT"},{"name":"【時子】","text":"「あぁぁっ！　あがっ、あぁ、んぃぃっ！##ひ、ひあぁぁっ！　き、きてりゅぅぅ！##ち、ちんぽぉ！」","effect":"ef02","type":"TXT","id":"v_SR577_0045","src":"/img/common/voice/ogg/v_SR577_0045.77a38f1d6e90ce467dac2da368127a3c.ogg"},{"name":"【時子】","text":"「お、おちんちん、ズコズコ突き上げて##きてりゅのぉぉぉっ！　あひぃぃっ！##ひぃぃんっ！！」","type":"TXT","id":"v_SR577_0046","src":"/img/common/voice/ogg/v_SR577_0046.914a84772fa5b660fa3e267e7d47ec25.ogg"},{"name":"","text":"　乱暴に膣内を突き上げられ、時子は全身を##震わせながら、狂ったように##嬌声を撒き散らした。","type":"TXT"},{"name":"","text":"　ふたりの快感はどこまでも高まってき、##そうしてやがて、##凝縮された快楽は臨界点を迎える。","type":"TXT"},{"name":"【儀助】","text":"「くぅっ……！　もう、限界ですっ！」","type":"TXT"},{"name":"","text":"　射精を悟った儀助が、##最奥へとペニスを突き入れる。","type":"TXT"},{"name":"【時子】","text":"「ひああぁぁっ！　き、きてぇっ！　せ、##せーし、おまんこに##ぶちまけてぇぇっ……！！」","type":"TXT","id":"v_SR577_0047","src":"/img/common/voice/ogg/v_SR577_0047.007fc3238e297dd971d80f89dd6a846b.ogg"},{"name":"","text":"　快楽の虜になってしまった時子は、##卑猥な言葉を並べ立て、##儀助の精液をおねだりする。","type":"TXT"},{"name":"【儀助】","text":"「で、出ますよぉっ！」","type":"TXT"},{"name":"","text":"　そう儀助が叫んだ、次の瞬間――","type":"TXT"},{"name":"","text":"　儀助のペニスが暴発し、##大量の精液が時子の膣内へと迸った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR577e","src":"/img/pc/hello_script/ev/M/SR577e.f5bafa3a56f987577939c47e71978c43.jpg"},{"name":"【時子】","text":"「いぎいいぃぃぃぃぃっ！？　ひぎっ！##ひっ、んいいいぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR577_0048","src":"/img/common/voice/ogg/v_SR577_0048.fe488a44745fcdf6ad97b5a6c85d4809.ogg"},{"name":"【時子】","text":"「せ、せーしっ！　せーしいぃぃぃっ！##できたてせーし、おまんこに##流れてきてりゅのぉぉぉぉっ！！」","type":"TXT","id":"v_SR577_0049","src":"/img/common/voice/ogg/v_SR577_0049.6ced694a2834306fbf43bdf6fcae0171.ogg"},{"name":"","text":"　精液を膣内に流し込まれると同時に、##時子は激しく絶頂した。","type":"TXT"},{"name":"","text":"　強烈なアクメによって表情はだらしなく歪み##全身はガクガクと激しく痙攣を##繰り返している。","type":"TXT"},{"name":"","text":"　そして、まるで間歇泉のように膣から##噴き出した大量の潮が、勢い余って##床に吹き付けられている。","type":"TXT"},{"name":"【儀助】","text":"「いいアクメですよ、時子お嬢様！##囚われていた時は、いつもこんなアクメを##していましたよねぇ？　グググッ！」","type":"TXT"},{"name":"","text":"　儀助は射精を繰り返しながら、##懐かしむようにそんなことを告げる。","type":"TXT"},{"name":"","text":"　しかし、儀助のイヤラシイ声は、##絶頂を続ける時子の耳には届いていない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【時子】","text":"「ひっ、んあぁぁっ！　しゅ、##しゅごいぃぃっ！　せーし、##気持ちいいろぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR577_0050","src":"/img/common/voice/ogg/v_SR577_0050.e674a6eeec689091f7bb414fb2d5dd19.ogg"},{"name":"【時子】","text":"「おまんこ、どろどろでっ……！##ら、らんかいも、アクメ##しちゃうろぉぉぉぉぉぉっ！！」","type":"TXT","id":"v_SR577_0051","src":"/img/common/voice/ogg/v_SR577_0051.7f72efb0668d1e41266b09cfffb0f53c.ogg"},{"name":"","text":"　余りに強い快感のせいで、時子は舌を##突きだし、白目を剥いた##アヘ顔になってしまっている。","type":"TXT"},{"name":"","text":"　今の彼女の頭の中には、##アクメを感じることしか残ってはいなかった。","type":"TXT"},{"name":"","text":"　こうなると、もはや時子はただの##快楽の奴隷である。","type":"TXT"},{"name":"【儀助】","text":"「ググ……。いいアクメ顔です。その顔を##待ち望んでおりました。さて、##そのお顔をもっとよく見せてくださいまし」","type":"TXT"},{"name":"","text":"　射精の終わった儀助は、##時子の顔を正面から見ようと、##ペニスを引き抜こうとする。","type":"TXT"},{"name":"","text":"　しかし時子はペニスを離すまいと、##股をキュッと締めるのだった。","type":"TXT"},{"name":"【時子】","text":"「ひぁぁっ！　んぐっ、んんっ！##ち、ちんぽぉっ！　ちんぽ、##このままぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR577_0052","src":"/img/common/voice/ogg/v_SR577_0052.1dd86b44f06d4e3b8a66f5f0c7af1de5.ogg"},{"name":"","text":"　儀助のペニスが恋しくて仕方ないのか、##時子は挿入したままでいるように懇願する。","type":"TXT"},{"name":"【儀助】","text":"「ふむ。それも魅力的ですが、##今は時子お嬢様の情けない##イキ顔を眺めたい気分なのですよ」","type":"TXT"},{"name":"","text":"　儀助は時子の願いを聞き入れず、##そのままペニスを引き抜いて、##彼女の前へと移動した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR577f","src":"/img/pc/hello_script/ev/M/SR577f.5c5ec6513bf674519000d1b82ef9fdeb.jpg"},{"name":"【時子】","text":"「あへっ、んひっ、ああぁぁぁっ……！##ち、ちんぽぉっ……！　んぎっ、んぃぃっ！」","type":"TXT","id":"v_SR577_0053","src":"/img/common/voice/ogg/v_SR577_0053.39b06a4ca6386ce69ebb38520954bd62.ogg"},{"name":"","text":"　ペニスを引き抜かれた衝撃で、##時子はまたしても身体をビクビクと##痙攣させた。","type":"TXT"},{"name":"","text":"　今まで儀助のペニスが挿入されていた##彼女の入り口は、ぽっかりと##虚しく口を開けている。","type":"TXT"},{"name":"","text":"　その中からはどろりと粘性の高いザーメンが##溢れ出し、ボタボタと床に##零れ落ちていった。","type":"TXT"},{"name":"【儀助】","text":"「おぉ。これはこれは、素晴らしい##アクメ顔でございます。ある意味、##芸術的とも言えましょう！」","type":"TXT"},{"name":"","text":"　時子の卑猥な姿を前にして、##儀助は歓喜する。","type":"TXT"},{"name":"","text":"　そんなふたりのやり取りを聞きつけ、##次第に周囲の男女らが、##時子たちの周りに集まってくる。","type":"TXT"},{"name":"【男Ａ】","text":"「うぉっ！　こいつはすげぇアクメだぜ。##こんなキマってるの、##初めて見たかもしれねぇ！」","type":"TXT"},{"name":"【娼婦Ａ】","text":"「これはすごいわね。##記念撮影しちゃおっと♪」","type":"TXT"},{"name":"","text":"　気づけば時子の周りには大勢の人間が集まり##イキ続けている彼女の姿を撮影していた。","type":"TXT"},{"name":"","text":"　彼女を撮影しているのはいずれも##この裏路地の常連たちで、変態的な行為には##目のない者たちばかり。","type":"TXT"},{"name":"","text":"　それほどまでに、##時子のイキ様は凄まじいものだった。","type":"TXT"},{"name":"【儀助】","text":"「時子お嬢様、よろしいのですか？##お嬢様のアクメっぷりを見て、この路地裏の##常連たちが写真を撮っておりますよ？」","type":"TXT"},{"name":"【時子】","text":"「いっ、ひいいぃぃっ！　あひっ、ひんっ、##んんっ！　ぁっ、んあぁっ……！##あぁぁ、んん……」","effect":"ef02","type":"TXT","id":"v_SR577_0054","src":"/img/common/voice/ogg/v_SR577_0054.25ee1c547ca6968393059f23856da9e6.ogg"},{"name":"【時子】","text":"「しゃ、しゃつえい？　そ、そんらの、##しらないっ……！　アクメ、キメ続けるの##気持ちいいろぉぉっ！」","type":"TXT","id":"v_SR577_0055","src":"/img/common/voice/ogg/v_SR577_0055.44bfbae7ec584cadd20071fae0a9ef58.ogg"},{"name":"","text":"　時子は変態たちに写真を##撮られていることなどお構いなしに、##ひたすらに絶頂を繰り返した。","type":"TXT"},{"name":"","text":"　それからしばらくの間、##時子は見ず知らずの者たちに醜態を##さらし続けたのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=576725142","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c815",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc572a","src":"/img/pc/hello_script/bg/M/srnc572a.f175390aba201e83a8dd1a3662e26476.jpg"},{"name":"","text":"　米連のアジトに潜入した麦は、##次々と敵を倒していき、追っていた##研究者の男と最深部で対峙する。","type":"TXT"},{"name":"","text":"　その米連の研究者は遺伝子操作や魔界の技術##魔物と科学を融合させることで、危険な##生物兵器を独自で作り上げ闇に流していた。","type":"TXT"},{"name":"【研究者の男】","text":"「この私を追い込むとは、なかなかやるな##小娘。ヒーローごっこをしているだけだと##思って、甘く見過ぎていたよ」","type":"TXT"},{"name":"【麦】","text":"「そうね……私はまだまだヒーローに##なったばかりで、有名でもなければ##人気もないわ！」","type":"TXT","id":"v_SR572_0000","src":"/img/common/voice/ogg/v_SR572_0000.0f8621e25900bd02a3bac186202c8161.ogg"},{"name":"【麦】","text":"「でも、あなたは私がヒーローになって１番##最初の敵だから安心して……きっと##あなたのことはいつまでも忘れないわ！」","type":"TXT","id":"v_SR572_0001","src":"/img/common/voice/ogg/v_SR572_0001.11ec324219c07eb64cc2232eea804049.ogg"},{"name":"","text":"　麦は研究者の男を追い込んだことで、##自分の勝ちを確信し、ゆっくりと##一歩ずつ男に近寄っていく。","type":"TXT"},{"name":"","text":"　しかし追い込まれたはずの男は不敵に笑い、##余裕の表情をみせると、どこからともなく##科学魔獣が麦と対峙する形で現れる。","type":"TXT"},{"name":"【研究者の男】","text":"「俺がただ追い込まれているだけだと##思ったか、小娘！　この科学魔獣は俺自身が##作り上げた化け物だ！　どうだ？　怖いか？」","type":"TXT"},{"name":"【麦】","text":"「くっ……この化け物を倒すには、##変身するしかなさそうね……」","type":"TXT","id":"v_SR572_0002","src":"/img/common/voice/ogg/v_SR572_0002.3c4256b0a6da628db395c5c986be9bd3.ogg"},{"name":"","text":"　麦は対魔忍のままでは勝てないと早々と##判断し、ヒーローに変身するために##体内の対魔粒子を極限まで高めていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i572a","src":"/img/pc/hello_script/ov/M/SR_i572a.b4c85ced48e14e6305ef4a1eecb0b8fd.png"},{"name":"","text":"　そして、その対魔粒子を身体中に衣のように##纏せ、生身の時の何十倍、何百倍にも##及ぶ力を引き出すことができるだ。","type":"TXT"},{"name":"【研究者の男】","text":"「ふっ、新米ヒーローの力、##とくと拝見させてもらおうか……」","type":"TXT"},{"name":"【麦】","text":"「最初っから、全力で行くよ！　これが##私の必殺技ぁああ！##スーパー対魔キィィィィィックッ！！」","effect":"ef02","type":"TXT","id":"v_SR572_0003","src":"/img/common/voice/ogg/v_SR572_0003.505e276a936d2635653b3609e45e610a.ogg"},{"name":"","text":"　圧倒的な麦の力の前に、科学魔獣は呆気なく##倒れてしまうのだが、研究者の男は##慌てることもなく平然と佇んでいる。","type":"TXT"},{"name":"","text":"　そんな男の姿を不審がる麦だったが、今は##変身をしたこともありもし何かあったとしても##大丈夫だと高を括っていた。","type":"TXT"},{"name":"【麦】","text":"「これで、あなたは――」","type":"TXT","id":"v_SR572_0004","src":"/img/common/voice/ogg/v_SR572_0004.9987464ae4775597ad304e180d2cdf68.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　研究者の男を指差し、ヒーローらしいことを##言おうとしたところで、どこからともなく##現れた触手が麦の両手足を拘束する。","type":"TXT"},{"name":"","text":"　彼女の身体は一瞬にして宙吊り状態となり、##がっしりとホールドされてしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR572a","src":"/img/pc/hello_script/ev/M/SR572a.e3933b7dbb8442af8a48d215ae87c8ad.jpg"},{"name":"【麦】","text":"「んんぐっ……はぁ、あっん……うぅ！##なんなの……この触手はっ……んぁ……」","type":"TXT","id":"v_SR572_0005","src":"/img/common/voice/ogg/v_SR572_0005.6c424bf84a5f79a49538680fbdfc2042.ogg"},{"name":"","text":"　麦が自分に絡む触手を目で辿っていくと、##先ほど倒したはずの科学魔獣の身体から、##触手が伸びてきていることを知る。","type":"TXT"},{"name":"","text":"　どうせ最後の悪あがきで出した触手だろうと##麦はこんな拘束ごときでと##甘く考えていたのだが――","type":"TXT"},{"name":"【麦】","text":"「はぁあああ！　んんっ……うぬぅぅうう！##どうして……こんな触手に……はぁぁああ！##こんなの……おかしいわぁ……」","effect":"ef02","type":"TXT","id":"v_SR572_0006","src":"/img/common/voice/ogg/v_SR572_0006.363b2d705f05b78d87a7c20d0cec24c5.ogg"},{"name":"","text":"　麦は身体に力を入れて触手を千切ろうと##試みるが、まったく千切れる様子はない。","type":"TXT"},{"name":"","text":"　さらに対魔粒子を限界まで高め、##力を籠めて千切ろうとするも千切れない。","type":"TXT"},{"name":"【麦】","text":"「んんんぐぅぅうう！！　どうして、##千切れないのよぉ……はぁぁああああ！！」","type":"TXT","id":"v_SR572_0007","src":"/img/common/voice/ogg/v_SR572_0007.b477a4453c0417457315618521d834a3.ogg"},{"name":"【研究者の男】","text":"「ふはははっ……無駄、無駄！##何度やっても同じことだ……##さっさと諦めろ……」","type":"TXT"},{"name":"","text":"　男は腕を組みながら、触手と必死に##格闘する麦の姿をニコニコしながら見ている。","type":"TXT"},{"name":"【研究者の男】","text":"「それにしても、厄介な女を捕まえることが##できて良かったよ……まさか、こんなにも##あっさり捕まってくれるとはねふははっ……」","type":"TXT"},{"name":"【麦】","text":"「まだ喜ぶのは早いわ……こんな拘束……##すぐにでも抜け出して……あげるから……##んんぐぐぐぅぅ……はぁぁあんんん！！」","type":"TXT","id":"v_SR572_0008","src":"/img/common/voice/ogg/v_SR572_0008.39ba135210d765dffc63a6716fe887fc.ogg"},{"name":"","text":"　いくら力を入れても、まるでそれを##吸収でもしているかのように、##千切れることのない触手。","type":"TXT"},{"name":"","text":"　麦の額からは汗が溢れ出し、##何度も力を入れたことで呼吸も##荒く苦しそうである。","type":"TXT"},{"name":"【研究者の男】","text":"「だから無駄だと言っているだろう……##それではそろそろ次の科学魔獣の出番だな……##こいつらは、戦闘には不向きなんだよな……」","type":"TXT"},{"name":"","text":"　そう男が言うと、ゆっくりと顔の##長いアリクイに似た科学魔獣が３体姿を現し##麦の背筋を冷たいものが走る。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR572b","src":"/img/pc/hello_script/ev/M/SR572b.fb4d10a86cdb7391d17a376861d2f910.jpg"},{"name":"【麦】","text":"「まだ出てくるのか……くそっ！##どうして千切れない……この触手はっ！」","type":"TXT","id":"v_SR572_0009","src":"/img/common/voice/ogg/v_SR572_0009.dbf33cbd1b8d857d6076d76a394c2349.ogg"},{"name":"","text":"　最後の最後まで抵抗を続ける麦の前に、##３体の科学魔獣が隊列を組むように並び、##宙吊りの身体に伸ばした舌を近付けていく。","type":"TXT"},{"name":"","text":"　まず１体がスーツ越しに右の乳房を舐め、##もう１体が反対側の乳房を舐める。","type":"TXT"},{"name":"【麦】","text":"「対魔粒子の衣の上から、##この化け物たちは何をしているんだ……」","type":"TXT","id":"v_SR572_0010","src":"/img/common/voice/ogg/v_SR572_0010.d7ed42c4bb81e8e479d9a7c127f7b36e.ogg"},{"name":"【研究者の男】","text":"「見ればわかるだろ、おっぱいを##舐めているんだよ……好きだろ？　お前も##女なんだから、おっぱいを舐められるのは？」","type":"TXT"},{"name":"【麦】","text":"「ふっ……いくら舐めても意味がないぞ。##対魔粒子の衣の上からでは、何も感じない##……残念だったな……」","type":"TXT","id":"v_SR572_0011","src":"/img/common/voice/ogg/v_SR572_0011.4b0f3956cb36a1adfdcb42f1fb495014.ogg"},{"name":"【研究者の男】","text":"「そうか、まあ……そう言ってられるのも##今のうちだ……すぐにわかるさ##……俺の科学魔獣の力がな……」","type":"TXT"},{"name":"","text":"　さらに最後の１体は、麦の大きく開かされた##股間部を舐め始めていく。","type":"TXT"},{"name":"","text":"　こうして３体の科学魔獣たちは、まるで##樹液を舐めとるように、ペロペロと##舌を休めることなく舐め続ける。","type":"TXT"},{"name":"【麦】","text":"「んんぐっ……気持ちの悪い化け物だな……##だから、いくら舐めても……んん？##こ、これは……どういう、ことだ……」","effect":"ef02","type":"TXT","id":"v_SR572_0012","src":"/img/common/voice/ogg/v_SR572_0012.45ced3676b94600be3b9d2ce29f4225f.ogg"},{"name":"","text":"　麦は対魔粒子の衣が徐々に剥が##されていることに、ようやく気付く。","type":"TXT"},{"name":"","text":"　しかし気付いたからといって、##拘束されている麦には##何もすることができない。","type":"TXT"},{"name":"【麦】","text":"「なんだ、これは……ただ舐めているだけ##じゃなかったとでも言うのか……##くそっ……このままでは……」","type":"TXT","id":"v_SR572_0013","src":"/img/common/voice/ogg/v_SR572_0013.b7a8f0fa36d6b6e94aa68a05983c78c8.ogg"},{"name":"【研究者の男】","text":"「おぉ……綺麗な乳房が##見えてきたぞ！」","type":"TXT"},{"name":"","text":"　対魔粒子の衣が剥がされていき、その下の##衣服までもが科学魔獣の唾液によって破かれ、##麦の乳房がむき出しになっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR572c","src":"/img/pc/hello_script/ev/M/SR572c.7271c31aaa3364eb2ef09cbd81be321b.jpg"},{"name":"【麦】","text":"「どうして……対魔粒子の衣が……この化け物##……もしかして……んんあぁ……」","type":"TXT","id":"v_SR572_0014","src":"/img/common/voice/ogg/v_SR572_0014.306937fac51a7c03556a30c5a104626a.ogg"},{"name":"","text":"　やがて両方の乳房と性器も完全に露出し、##恥ずかしさで顔を真っ赤にさせる麦。","type":"TXT"},{"name":"","text":"　科学魔獣は舐めている舌をさらに加速させ、##彼女の乳房と性器を丹念に舐め回していく。","type":"TXT"},{"name":"【麦】","text":"「はあぁぁん……んんあぁ、んんっ……私の、##対魔粒子の衣が……なぜっ……いやっ、##んんぐっ……ありえないわ……」","effect":"ef02","type":"TXT","id":"v_SR572_0015","src":"/img/common/voice/ogg/v_SR572_0015.9dfa0e69a403a58877b46c2718e6eb05.ogg"},{"name":"【研究者の男】","text":"「ふはははっ……舐めても意味がないなどと##言っていたが、この有様だ。おっぱいと##オマンコを露出させて恥ずかしいものだな！」","type":"TXT"},{"name":"【研究者の男】","text":"「この科学魔獣はな……対魔忍や魔族の##力を舐め取って吸収する能力を##持っているんだよ」","type":"TXT"},{"name":"【麦】","text":"「力を吸収する……どうりで、私の対魔粒子の##衣が剥がされていったのね……##厄介な、化け物ね……」","type":"TXT","id":"v_SR572_0016","src":"/img/common/voice/ogg/v_SR572_0016.b550248b8297b9097b2bf17b2fca17ad.ogg"},{"name":"【研究者の男】","text":"「ただし……吸収するのには時間を要する##ため、拘束をするなどして相手の動きを##止めないといけないのが欠点なのだがな」","type":"TXT"},{"name":"【研究者の男】","text":"「まあ、そんなこと今のお前には##関係のないことか……」","type":"TXT"},{"name":"【研究者の男】","text":"「ただお前には感謝している……私の研究が##成功したことを証明してくれたからな！」","type":"TXT"},{"name":"","text":"　研究者の男は、なかなかこの科学魔獣の力を##試す機会がなかったため、麦のような対魔忍で##実験できたことを喜んでいる。","type":"TXT"},{"name":"","text":"　そんな男の思惑には興味がないと##言わんばかりに科学魔獣はただ舐めるだけでは##なく、舌先で突いたり捏ねたりし始める。","type":"TXT"},{"name":"【麦】","text":"「んんあぁ……私は、まんまとあなたの作戦に##ひっかかったわけね……不覚だったわ##……はぐっ……うぅん、はぁん……」","type":"TXT","id":"v_SR572_0017","src":"/img/common/voice/ogg/v_SR572_0017.7c142d45103278bc6aae7c07ed599e23.ogg"},{"name":"","text":"　最初の方は、くすぐったいだけの感じで##あったのだが、徐々に熱を帯びて##感じたような声を上げ始める。","type":"TXT"},{"name":"【研究者の男】","text":"「そんな可愛らしい声を出して、##こいつらに舐められて気持ちいいのか？」","type":"TXT"},{"name":"【麦】","text":"「こんなの……気持ちいいわけ、ないでしょ##……んんあぁ……ぐはっ、うぅ……##くすぐったい……だけよ……んんぅぅ……」","type":"TXT","id":"v_SR572_0018","src":"/img/common/voice/ogg/v_SR572_0018.5abad6a346a6529eff045e8f23d83a21.ogg"},{"name":"【研究者の男】","text":"「別に無理する必要なんてないさ……##素直になれば、もっと気持ちよくなれるぞ！」","type":"TXT"},{"name":"【麦】","text":"「あぁぁん……無理なんか……してない……##私は、こんな化け物に……んんあっ、##はぁ……いやっ……うあぁん……」","type":"TXT","id":"v_SR572_0019","src":"/img/common/voice/ogg/v_SR572_0019.e69bfaa2ab0721dca8356730eae35e3c.ogg"},{"name":"","text":"　科学魔獣の責めの前に、麦は反抗することが##できなくなり、徐々に増していく##快楽に溺れ始めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR572d","src":"/img/pc/hello_script/ev/M/SR572d.9cb6becac0cc7ffcc58313f2da236fff.jpg"},{"name":"【麦】","text":"「ふはぁん……あっ、んんぅ……いやっ、##んんあっ……舐めるの、やめてぇ……##ひゃんん……んんぐっ……あぁん……」","effect":"ef02","type":"TXT","id":"v_SR572_0020","src":"/img/common/voice/ogg/v_SR572_0020.932727d1bd908ead01d7e79c11aa819a.ogg"},{"name":"","text":"　拘束をされているせいで、身体を揺らして##快楽を分散させようとしているが、##それが余計に快楽を増幅させる。","type":"TXT"},{"name":"【麦】","text":"「おっぱいも、オマンコも……やめてぇ……##んんぐぁ……はぁ、うぅ……ずっと、##舐められて……おかしくなっちゃうぅ……」","type":"TXT","id":"v_SR572_0021","src":"/img/common/voice/ogg/v_SR572_0021.56b1068590b3e9c10805690ede6ff1f4.ogg"},{"name":"【研究者の男】","text":"「さすがの対魔忍でも、こうやって##普通の女に戻るんだな……」","type":"TXT"},{"name":"","text":"　科学魔獣たちの舌の前に、##されるがままの麦を楽しそうに眺めている男。","type":"TXT"},{"name":"","text":"　そんな男をもっと楽しませようと##するように、科学魔獣の舌が尖り始めた##乳首を舐め回し始める。","type":"TXT"},{"name":"【麦】","text":"「いやんっ……ち、乳首っ……やめてっ……##そ、そこは……敏感だから……##んんあっ……はぁん、うぅぐあぁ……」","type":"TXT","id":"v_SR572_0022","src":"/img/common/voice/ogg/v_SR572_0022.e3283f7083ffba930288d89ea27f5ae7.ogg"},{"name":"","text":"　乳首の先端を舌が突いたり、舐ったりを##繰り返すうちに、麦の乳首は赤く膨らみ、##テカテカと涎まみれになっている。","type":"TXT"},{"name":"【麦】","text":"「うはぁん……化け物のくせに……どうして、##こんな……乳首が、感じちゃうの……##んんぐぁ……うぅ、はぁんん……」","type":"TXT","id":"v_SR572_0023","src":"/img/common/voice/ogg/v_SR572_0023.260bb22da3f0880df3dfda84a7dd5718.ogg"},{"name":"","text":"　甘い声を漏らしてしまったら負けだと、##麦は必死に我慢して、湧き上がってくる##快楽を堪えようとしている。","type":"TXT"},{"name":"","text":"　しかし、そんなことは無駄だと言わん##ばかりに、股間を舐めていた科学魔獣の舌が##彼女の膣内へと侵入していく。","type":"TXT"},{"name":"【麦】","text":"「んんんぐぁぁあああ！！！？　オマンコの##中に……舌が、入ってぇ……いやっんん！！##はぁああ、んんぅぅうう……」","effect":"ef02","type":"TXT","id":"v_SR572_0024","src":"/img/common/voice/ogg/v_SR572_0024.7341506d7a6a0828743e6b0a4daca3db.ogg"},{"name":"","text":"　麦は初めての快感に抵抗できず、##素直に感じた声を上げてしまう。","type":"TXT"},{"name":"","text":"　膣内に入った舌は、入り口周辺を##舐め進めていき、それだけでも##麦は頭を揺らして感じる。","type":"TXT"},{"name":"【麦】","text":"「うぅぅ……そ、そんなところに……##舌を入れないで……ひゃんん……##はぁん、あっ……だ、だめぇぇえええ！！」","type":"TXT","id":"v_SR572_0025","src":"/img/common/voice/ogg/v_SR572_0025.67ea1a42d4aa0753e7e7d488105561e1.ogg"},{"name":"","text":"　アリクイの科学魔獣は、まるで幹の穴の中に##入ったアリを舌で舐めとるように、##麦の膣穴に舌を入れて舐め回している。","type":"TXT"},{"name":"","text":"　そのミミズのような舌が膣内を##這っているような感覚に彼女は、##膣穴をヒクヒクさせて必死に耐えている。","type":"TXT"},{"name":"【麦】","text":"「んんんんっ……オマンコが……くすぐったい##……あっん、ふぅぅ……や、やめてぇ##……この拘束を、解いてぇ……」","type":"TXT","id":"v_SR572_0026","src":"/img/common/voice/ogg/v_SR572_0026.84715ae4c250a5fcbeb78b85505bfc82.ogg"},{"name":"","text":"　彼女が動けば動くほどに、触手の締め付けは##キツくなっていき、肉を##ギュッと締め付ける。","type":"TXT"},{"name":"","text":"　その触手の締め付けによっても、彼女は##苦しそうな声を漏らし、まさに八方塞がり##ただ感じていることしかできない。","type":"TXT"},{"name":"【麦】","text":"「はぐぅぅ……んんあぁ……はぁ、はぁ……##こんな屈辱的なことを、してぇ……ただで##済むと、思って、いるのぉ……うはぁん……」","type":"TXT","id":"v_SR572_0027","src":"/img/common/voice/ogg/v_SR572_0027.64a68332743b7b7fc542b878533ed880.ogg"},{"name":"","text":"　そんな彼女が気を紛らわすように、##男に向かって反抗的な発言を始める。","type":"TXT"},{"name":"【麦】","text":"「覚えていなさいよぉ……絶対に、懲らしめて##あげるんだからぁ……んんっ、うにゃ……##あっ、んんぅぅ……ひゃあぁぁん……」","type":"TXT","id":"v_SR572_0028","src":"/img/common/voice/ogg/v_SR572_0028.c1c564f826a2819a692b4314e0e0dd46.ogg"},{"name":"【研究者の男】","text":"「そうか……心配しなくとも、覚えておいて##やるさ。お前が無事に抜け出せる##保障など、これっぽちもないがな」","type":"TXT"},{"name":"","text":"　その言葉を受けたように科学魔獣の舌使いが##激しさを増し、赤く勃起した陰核も##巻き込んで舐め始める。","type":"TXT"},{"name":"【麦】","text":"「んんんはぁぁあああ！！　そ、そこは……##敏感な、ところで……うはぁん、##いやんっ……だ、だめぇ……うぐぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR572_0029","src":"/img/common/voice/ogg/v_SR572_0029.d466bf4b81ebe2f85b0366b5fe871280.ogg"},{"name":"","text":"　科学魔獣の舌が器用に陰核を転がし、##執拗に絡めて涎を塗り込んでいく。","type":"TXT"},{"name":"","text":"　それによって彼女は、ビクビクと股間を##震わし始め、歯を食いしばって快感を##必死に堪えようと頑張る。","type":"TXT"},{"name":"【麦】","text":"「んんはぁ……きてる、きてるぅぅう！！##何かアツいのっ……はぁぁんん……もう無理、##なんか……きてるのぉぉおお！！！」","type":"TXT","id":"v_SR572_0030","src":"/img/common/voice/ogg/v_SR572_0030.f98d6f0e5731c0077bfef7c4860a9ae6.ogg"},{"name":"","text":"　しかし、そのまま麦の身体を絶頂感が##昇り詰めていき、股間へと辿り着く。","type":"TXT"},{"name":"【麦】","text":"「オマンコから……何か出るぅぅうう！！##私っ、気持ちよくなってぇ……##出ちゃうのぉぉおおおお！！！」","type":"TXT","id":"v_SR572_0031","src":"/img/common/voice/ogg/v_SR572_0031.7e61679867a7b031a578a7912549344e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR572e","src":"/img/pc/hello_script/ev/M/SR572e.69f382e811369f6ee6c09a80c3c241e9.jpg"},{"name":"","text":"　ジョバァァァアアアアアーーーーー","effect":"ef02","type":"TXT"},{"name":"","text":"　麦は科学魔獣の責めに為す術なく、##初めての潮吹き絶頂を行ってしまう。","type":"TXT"},{"name":"【麦】","text":"「なにこれっ……おしっこが、##止まらないのぉぉおおお！！　んんぐっはぁん##……オマンコが、震えちゃうよぉぉおお！！」","type":"TXT","id":"v_SR572_0032","src":"/img/common/voice/ogg/v_SR572_0032.5e4feda9e385e80bb51e52ae7d8630b9.ogg"},{"name":"","text":"　盛大に何度も潮を吹かす彼女を弄ぶように、##科学魔獣は責めをやめようとはせず、##むしろ愛撫を激しくさせていく。","type":"TXT"},{"name":"","text":"　身体をわなわなと痙攣させたまま、##その責めを受け続ける彼女の膣穴は、##ヒクヒクと愛液を垂らしている。","type":"TXT"},{"name":"【麦】","text":"「はぁぁんん……化け物の舌がぁ……こんなに##気持ちいいなんて……知らなかったぁ##……んんぎっ、あっ……んんぅ……」","type":"TXT","id":"v_SR572_0033","src":"/img/common/voice/ogg/v_SR572_0033.d26cb71a6c0a0b4d0c989f3daa4a2945.ogg"},{"name":"【研究者の男】","text":"「ふはははっ……派手にイッたな！##まあ、１回果てたぐらいでは終わらせないから##安心して、もっと気持ちよくなってくれ」","type":"TXT"},{"name":"","text":"　麦の身体は完全に脱力しきっており、それを##支えるようにして触手が肉に食い込み、##ブラブラと宙に浮いている状態である。","type":"TXT"},{"name":"","text":"　そんな彼女のことなど気にも留めず、##科学魔獣たちは目の前に吊されたエサに##群がるように舌で舐め回し続けている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麦】","text":"「んんんっ、あああぁぁ……もう、舐めるの##やめてぇぇえええ！！　いやぁぁあ！！##オマンコ、感じちゃうのぉぉおお！！」","effect":"ef02","type":"TXT","id":"v_SR572_0034","src":"/img/common/voice/ogg/v_SR572_0034.22223a80d07e2aef7329b31546ab26c7.ogg"},{"name":"【研究者の男】","text":"「お前の命が尽きるまで、##こいつらには対魔粒子を##吸収させてやるからな！」","type":"TXT"},{"name":"【麦】","text":"「そ、そんなの……いやよぉ……んんぐぁ……##さっさと、この拘束を……はぁん、##うぅぅ……もう、無理なのぉぉおお！」","type":"TXT","id":"v_SR572_0035","src":"/img/common/voice/ogg/v_SR572_0035.e6ff8f90cba506db52cc57574132c1b0.ogg"},{"name":"","text":"　男の言うことをただ聞くだけの科学魔獣には##麦の言葉など届くはずもなく、##手加減することなく激しい責めが続く。","type":"TXT"},{"name":"","text":"　さっき絶頂したばかりの麦を軽い絶頂が##何度も襲い、もはや我慢などできないくらいに##感じてしまって抵抗もできない。","type":"TXT"},{"name":"【麦】","text":"「んんはぁ……あっ、はぁん……だ、だめぇぇ##……イ、イグぅぅう！　んんあぁ……##はぁ、はぁ……ふはぁんん……」","type":"TXT","id":"v_SR572_0036","src":"/img/common/voice/ogg/v_SR572_0036.693f9f70e0d521a9f82d43969e1622fb.ogg"},{"name":"【研究者の男】","text":"「さっきみたいに盛大に絶頂して、##オマンコから潮を##撒き散らしてもいいんだぞ？」","type":"TXT"},{"name":"","text":"　男は舐るように麦の身体をいやらしい目で##見つめて笑っている。","type":"TXT"},{"name":"","text":"　そんな男の顔を見れば、もう絶対に絶頂など##してなるものかと心に決めるのだが、##科学魔獣の責めがそれを許してはくれない。","type":"TXT"},{"name":"【麦】","text":"「んんふぁ……もう、私は……あんな醜態を、##晒すわけには……んんあぁ……はぁん、##あっん……ま、負けないっ……」","type":"TXT","id":"v_SR572_0037","src":"/img/common/voice/ogg/v_SR572_0037.538b943cc7bd527bfb3ee4632cc4e977.ogg"},{"name":"","text":"　拘束されて性器を丸出しにしている時点で、##かなり醜態を晒しているのだが、これ以上の##醜態を晒すのだけは避けたいらしい。","type":"TXT"},{"name":"","text":"　しかし、それも時間の問題でしかなく、##彼女の膣穴はヒクヒクと震えだし、##愛液の量もかなり増している。","type":"TXT"},{"name":"【麦】","text":"「もう、身体中が……アツいのぉぉおお！！##無理だよぉ……これ以上は、もう……私っ##……また、んんはぁぁ……」","type":"TXT","id":"v_SR572_0038","src":"/img/common/voice/ogg/v_SR572_0038.b4c2b7237eca9b1c664f75b22ab89c7a.ogg"},{"name":"","text":"　科学魔獣は彼女の敏感な部分のみを##責めたてていき、それにより分かりやすく##感じて甘い声を上げていく。","type":"TXT"},{"name":"","text":"　目をギュッと瞑り、口をグッと噛みしめて##昇ってくる絶頂感を必死に##抑え込もうとしているが、","type":"TXT"},{"name":"","text":"　拘束された身体ではそれが限界であった。","type":"TXT"},{"name":"【麦】","text":"「んんんぐぅぅうう……ま、またぁ……##出ちゃうのぉおおおお！！　いっぱい、##おしっこが……飛び出ちゃうよぉぉおお！！」","type":"TXT","id":"v_SR572_0039","src":"/img/common/voice/ogg/v_SR572_0039.bf77213ff758d21bbddae0dcaa7a14ee.ogg"},{"name":"","text":"　麦は男の希望通りに、再び盛大に##膣穴で感じて絶頂をむかえてしまう。","type":"TXT"},{"name":"【麦】","text":"「んんんがぁぁあああ！！　出る、##出るぅぅぅううううう！！　また、オマンコで##……イっちゃうのぉぉおおお！！！」","type":"TXT","id":"v_SR572_0040","src":"/img/common/voice/ogg/v_SR572_0040.88e5f7c159f8af7a0e48bf667aac7778.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR572f","src":"/img/pc/hello_script/ev/M/SR572f.cb809b5b8ad7f9d4395477613ef2f707.jpg"},{"name":"","text":"　ジョバァァァアアアアアーーーーー","effect":"ef02","type":"TXT"},{"name":"","text":"　股間を前面に突き出すようにして、膣穴から##綺麗な放物線を描いて潮が噴き出される。","type":"TXT"},{"name":"","text":"　１回目に負けず劣らずの勢いで噴き出す##潮を見て、研究者の男も満足そうである。","type":"TXT"},{"name":"【麦】","text":"「いやぁあああ！！　出したくないのに、##出ちゃうのぉぉおおお！！　んんあぁああ！！##止まらないよぉぉおおお！！」","type":"TXT","id":"v_SR572_0041","src":"/img/common/voice/ogg/v_SR572_0041.cae4c692b18c34298cfc73d6988a9d29.ogg"},{"name":"","text":"　彼女の顔を覆っている仮面からは白い息が##漏れ出し、彼女の身体が熱くなっていることを##物語っていた。","type":"TXT"},{"name":"","text":"　また彼女は身体を激しく痙攣させ、##ガクガクと吊された太腿を震わして、##オマンコから小さな潮を何発か吐き出す。","type":"TXT"},{"name":"【麦】","text":"「はぁ、はぁ……んんぐ、あぐっ……オマンコ##アツくてぇ……おかしく、なってるぅ##……ふはぁ、うぅぅんん……」","type":"TXT","id":"v_SR572_0042","src":"/img/common/voice/ogg/v_SR572_0042.723705361f9193dfe1d6e3f24dd79fa0.ogg"},{"name":"【研究者の男】","text":"「不覚にも、久しぶりに##興奮してしまったよ！##いいイキっぷりだった！」","type":"TXT"},{"name":"【麦】","text":"「それなら……もう、これで終わりに……##してくれるか……私は、もう……##これ以上は……はぁ、はぁぁ……」","type":"TXT","id":"v_SR572_0043","src":"/img/common/voice/ogg/v_SR572_0043.12b95141e340cf137b843887a63bff83.ogg"},{"name":"【研究者の男】","text":"「終わり？　まだ始まったばかりだろ！##まだまだ私には行いたい実験があるからな……##お前には、このまま付き合ってもらうぞ！」","type":"TXT"},{"name":"","text":"　逃げようにも逃げれない麦に未だ科学魔獣の##責めはやむことはなく、彼女の悲鳴にも似た##悦の籠もった喘ぎ声が室内に響くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11662583","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c816",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　麦は研究者の男が操る科学魔獣によって##拘束された上で、何度もアリクイに似た##科学魔獣たちによって絶頂させられた。","type":"TXT"},{"name":"","text":"　その後、衰弱しきった彼女は触手の拘束から##解かれるが、さらに身動きができないように##コンクリート漬けにされてしまう。","type":"TXT"},{"name":"","text":"　それは顔と胸と股間部だけが##コンクリートから出ている状態で、","type":"TXT"},{"name":"","text":"　完全に研究者の男の猟奇的な部分が##露わとなった結果である。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR573a","src":"/img/pc/hello_script/ev/M/SR573a.cb153169c9ffeb104cfcd217f328a38b.jpg"},{"name":"【麦】","text":"「ううぅぅ……んんぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR573_0000","src":"/img/common/voice/ogg/v_SR573_0000.6d0930c44ba73f710d859eae09e20f65.ogg"},{"name":"【研究者の男】","text":"「ふはははっ……お前はもう、俺の実験道具の##ひとつに成り下がったんだよ……##その滑稽な格好、お前にお似合いだな！」","type":"TXT"},{"name":"","text":"　男はそう言って目の前の光景が面白くて##仕方ないといった感じで笑っているが、##麦の精神力の強さには感心している。","type":"TXT"},{"name":"【研究者の男】","text":"「まさか未だに、対魔粒子を解くこともなく##維持しているとは驚きだ……さすがに、##腐っても対魔忍というわけか……」","type":"TXT"},{"name":"","text":"　麦は絶頂し過ぎて歯向かうことも、##抵抗する声を出すこともできず、##ただ呼吸に合わせて唸り声を漏らすだけ。","type":"TXT"},{"name":"【麦】","text":"「あうぅぅ……んんぐぅ……」","type":"TXT","id":"v_SR573_0001","src":"/img/common/voice/ogg/v_SR573_0001.8dc876e9fb1506c1e7e6f60da1303faf.ogg"},{"name":"【研究者の男】","text":"「そろそろ俺も、お前の身体を##楽しみたくなってきたよ……」","type":"TXT"},{"name":"","text":"　さっきまで愛撫されて喘ぐ彼女を見て、##男は我慢できなくなった股間を取り出し、##身動きのできない麦で発散させようとする。","type":"TXT"},{"name":"","text":"　それを知って、残っていた力を振り絞って##必死に拒む彼女であったが、##動かすことができるのは口だけである。","type":"TXT"},{"name":"【麦】","text":"「んんんううぅぅ……いっ、いやぁぁああ！！##チンポだけは、入れないでぇぇええ！！##お願い……それだけは、やめてぇええ！！」","effect":"ef02","type":"TXT","id":"v_SR573_0002","src":"/img/common/voice/ogg/v_SR573_0002.614d9bbf716e7c6f8e8ec6d43601d63b.ogg"},{"name":"【研究者の男】","text":"「そんなにチンポを入れられるのが##嫌なのか……それならば尚更お前のオマンコを##俺のチンポで犯したくなったよ……」","type":"TXT"},{"name":"","text":"　麦の悲鳴にも似た声を無視し、##男は思いっ切り肉棒を膣穴へと挿入する。","type":"TXT"},{"name":"","text":"　すると彼女の膣穴からは鮮血が垂れ出し、##そして入れただけで絶頂をしてしまう。","type":"TXT"},{"name":"【麦】","text":"「んんんぁぁあああああ！！##あっ、ううぅぅぅううううう！！！？」","type":"TXT","id":"v_SR573_0003","src":"/img/common/voice/ogg/v_SR573_0003.28d8b85a2717b7c057c144417308c4ac.ogg"},{"name":"【研究者の男】","text":"「おいおい、まだ入れただけだぞ……##お前のオマンコは本当に感じやすいな！##あいつらの舌の責めだけでも絶頂してたしな」","type":"TXT"},{"name":"【麦】","text":"「あっ、うぅぅ……そ、そんなことは……##ないわぁ……私は、別に……んんはぁ……」","type":"TXT","id":"v_SR573_0004","src":"/img/common/voice/ogg/v_SR573_0004.c43a8f69d1eaf5f76105b4a37f91e6d2.ogg"},{"name":"【研究者の男】","text":"「それにお前、処女だったんだな……初めてが##あいつらではなく、人間の俺で良かったな##……まあ、初めてのチンポで感じまくれよ！」","type":"TXT"},{"name":"","text":"　男は絶頂の余韻でヒクつく膣穴のことは##気にも留めず、肉棒での抽送を開始させる。","type":"TXT"},{"name":"【麦】","text":"「んんはぁ……いやんっ、あっ……オマンコの##中を、チンポが……んんっ、ふぅ……##アツいのに、擦られてるぅぅ……」","type":"TXT","id":"v_SR573_0005","src":"/img/common/voice/ogg/v_SR573_0005.734af9827b6dcc17333065d1acec82bd.ogg"},{"name":"","text":"　初めての抽送を受け、肉棒が膣内を##擦るという感覚を身体で抱いた麦は、##素直に甘い吐息を漏らしながら感じていく。","type":"TXT"},{"name":"","text":"　というのもコンクリートに固定されて抵抗も##できず疲労が蓄積した身体では何もできないと##本人が１番よく分かっているからだ。","type":"TXT"},{"name":"【麦】","text":"「はぁんん……チンポが、奥まで……##きてるぅぅうう！！　いやっ、はぁん……##オマンコの中っ、変な感じっ……やっん……」","type":"TXT","id":"v_SR573_0006","src":"/img/common/voice/ogg/v_SR573_0006.66d7c94709274c94639bdf3bf68f3746.ogg"},{"name":"【研究者の男】","text":"「さすがに処女の穴は締め付けが##強いな……だが、##そのおかげで気持ちいいぞ！」","type":"TXT"},{"name":"","text":"　身体をコンクリートで固定されている彼女は##男にとって玩具のように扱われ、##男の慰みモノにされている。","type":"TXT"},{"name":"","text":"　そんな状況がこの男にとっては、##さらに興奮する要素となって働き、##男の抽送が一段と激しさを増していく。","type":"TXT"},{"name":"【麦】","text":"「あぁぁん……チンポ、すごいっ……私の、##オマンコ……抉られてっ……いやっ##……声がっ……出ちゃうのぉぉおおお！！」","type":"TXT","id":"v_SR573_0007","src":"/img/common/voice/ogg/v_SR573_0007.9a60d6e1b6713b230a2ae84b55303609.ogg"},{"name":"","text":"　男は肉棒を突き入れながらコンクリートから##可愛らしく飛び出した２つの##乳房を捏ね回すように揉んでいく。","type":"TXT"},{"name":"","text":"　その乳首は既にビンビンに勃起しており、##指で力を籠めて摘まみ、思いっ切り##引っ張ったりなどを繰り返して責める。","type":"TXT"},{"name":"【麦】","text":"「んんんぅぅ……おっぱい、いやっ……##そんな、強く……揉まないでっ……んんぎっ##……乳首がっ、取れちゃうよぉぉおお！！」","type":"TXT","id":"v_SR573_0008","src":"/img/common/voice/ogg/v_SR573_0008.61f0ad89f25ae65a5bd3010c13e3e81e.ogg"},{"name":"","text":"　そんな彼女の反応が楽しく、男は何度も##何度も乳首が赤く腫れあがるまで##摘まんでは引っ張ってを繰り返していく。","type":"TXT"},{"name":"","text":"　すると、膣穴も自然と締まりを強めて、##肉棒をぎゅうぎゅうと吸いつくような##動きで抽送を促しているようである。","type":"TXT"},{"name":"【麦】","text":"「はぁぁん……私の、身体っ……こんなに、##アツくなってぇ……なんだか、すごくっ##……変な、気分になってるわぁ……」","type":"TXT","id":"v_SR573_0009","src":"/img/common/voice/ogg/v_SR573_0009.15325b28fbcb46211e7180d58ea2029c.ogg"},{"name":"【研究者の男】","text":"「お前は初めてのセックスに興奮して##いるのか？　それとも、こうやって犯されて##いることに興奮しているのか？　どっちだ？」","type":"TXT"},{"name":"【麦】","text":"「こ、興奮なんか……して、ないわっ……##私は、もう疲れたのぉ……必死に、##抵抗することに……んんあぁひゃぁんん……」","type":"TXT","id":"v_SR573_0010","src":"/img/common/voice/ogg/v_SR573_0010.19ba788aba739d1e4047e13aebf88986.ogg"},{"name":"","text":"　コンクリート漬けにまでされた彼女は、##もはや逃げ出すという行為を諦め、この地獄を##耐え抜くことに目標を切り替えていた。","type":"TXT"},{"name":"","text":"　それと同時に、少しだけセックスの快感に##目覚めたことで、今の状況を##良い方向に捉えようとしている。","type":"TXT"},{"name":"【麦】","text":"「んんんはぁぁ……わ、私はっ……こんなこと##くらいで……屈しないわぁ……んんふぁぁ##……絶対に、乗り越えるぅ……」","effect":"ef02","type":"TXT","id":"v_SR573_0011","src":"/img/common/voice/ogg/v_SR573_0011.52e781935d1a08969d96aec4f0efaaea.ogg"},{"name":"","text":"　そう強がっているはいるが、##このまま犯されて中出しをされることへの##恐怖を、彼女は心に抱いていた。","type":"TXT"},{"name":"","text":"　初めてのセックス、激しい抽送に彼女の##身体は感じまくって締めつけを強め、##彼女の思いとは裏腹に男を絶頂に導く。","type":"TXT"},{"name":"【麦】","text":"「はぁんん……オマンコ、アツいよぉ……##チンポに、擦られすぎてぇ……あっ、んんぅ##……もう、だめぇ……いやんっ、あっん……」","type":"TXT","id":"v_SR573_0012","src":"/img/common/voice/ogg/v_SR573_0012.1843aa5fb754f98e63dc3df0dcc5d6ed.ogg"},{"name":"","text":"　男が不敵な笑みを浮かべると同時、##抽送していた肉棒を一気に奥へと押し込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR573b","src":"/img/pc/hello_script/ev/M/SR573b.56a23dd2051a766ef6567bf56f839e54.jpg"},{"name":"【麦】","text":"「んんんんふぁぁぁあああああ！！！？##な、なにか……アツいのがぁ……オマンコの##中に……きてるぅぅううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR573_0013","src":"/img/common/voice/ogg/v_SR573_0013.a372ceb6e4eb6e70ab4848a8080061cc.ogg"},{"name":"","text":"　男が何も言わず、不意に膣穴の奥に射精を##開始させ、麦はその精液の勢いと熱に驚く。","type":"TXT"},{"name":"","text":"　そして、膣奥に発射された精液が##引き金となり、麦も一緒に絶頂をむかえる。","type":"TXT"},{"name":"【麦】","text":"「あっはぁぁぁあああ！！　んんぐっ、##うおぉぉおお！！　私も、イっちゃったぁぁ##……中に、出されてぇ……ひぐっ……」","type":"TXT","id":"v_SR573_0014","src":"/img/common/voice/ogg/v_SR573_0014.3e661d79f52379aad039fc7c592f3da7.ogg"},{"name":"","text":"　子宮奥に精液が流れるたび、ビクンと##身体を震わせて感じ、絶頂の余韻で##膣穴をヒクヒクと締め付けている。","type":"TXT"},{"name":"【麦】","text":"「んんんふぁぁ……頭が、ボーっとするわ……##はぁ、はぁ……こ、これがセックス##……んんっ、あっ……ううぅぅ……」","type":"TXT","id":"v_SR573_0015","src":"/img/common/voice/ogg/v_SR573_0015.be65834681b3f71c5264485db0fba53c.ogg"},{"name":"【研究者の男】","text":"「お前……初めてのセックスで、##中出しされて喜んでいるんだな？　ふはははっ##……ただの淫乱ヒーローじゃないか！」","type":"TXT"},{"name":"","text":"　頬を赤らめた麦の顔を見つめ、##満足そうな男は膣穴から##射精の終わった肉棒を引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR573c","src":"/img/pc/hello_script/ev/M/SR573c.0caaa62a122ee5815adc748109f03c1b.jpg"},{"name":"【麦】","text":"「あっ……んんんぅぅ……オマンコから、##精液が……漏れてるぅ……」","type":"TXT","id":"v_SR573_0016","src":"/img/common/voice/ogg/v_SR573_0016.2d138a1108592270c67299ed89aadf64.ogg"},{"name":"","text":"　肉棒を引き抜かれた膣奧からは、##ドロッとした精液が溶岩のように流れ出る。","type":"TXT"},{"name":"","text":"　麦はむせび泣くような感じで、今すぐ膣内に##出された精液を掻き出したいができず、##歯を食いしばって自分の気持ちを押し殺す。","type":"TXT"},{"name":"【研究者の男】","text":"「対魔忍がセックス好きだと聞いたことが##あるが、どうやら本当のようだな……##とても処女とは思えないイキっぷりだった」","type":"TXT"},{"name":"【研究者の男】","text":"「このまま俺がお前を犯しつくしてやっても##いいのだが……せっかくの貴重な対魔忍だ。##自分の実験にも付き合ってもらおうか！」","type":"TXT"},{"name":"【麦】","text":"「じ、実験って……また、化け物たちを……##そ、それは……いやっ……やめてっ……」","type":"TXT","id":"v_SR573_0017","src":"/img/common/voice/ogg/v_SR573_0017.818844b3c722c7c19b61cb895ca467fb.ogg"},{"name":"","text":"　男は自身の作り出した兎とオークを##掛け合わせた科学魔獣を、##誇らしげな表情で登場させた。","type":"TXT"},{"name":"【研究者の男】","text":"「この科学魔獣は、生殖機能を測るために##生み出した生物だ！」","type":"TXT"},{"name":"","text":"　その科学魔獣は、コンクリート漬けにされて##膣穴から精液をゴボゴボと垂れ流している##麦を見て、肉棒をいきり立たせる。","type":"TXT"},{"name":"","text":"　そんな様子を見た男は、嬉しそうに笑って##指示を待つ科学魔獣に、##いいぞと許可を与える。","type":"TXT"},{"name":"","text":"　すると、エサを目の前にしてお預けを##くらっていた犬のように、##一目散に麦の元へと襲い掛かっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR573d","src":"/img/pc/hello_script/ev/M/SR573d.d8fb7b519bb1c6cb9e3f384f8bec1e41.jpg"},{"name":"【麦】","text":"「ンンンンンァァァアアアアア！！！！？」","effect":"ef02","type":"TXT","id":"v_SR573_0018","src":"/img/common/voice/ogg/v_SR573_0018.2bd9f7e133d612241cf471ce9b1e9ea2.ogg"},{"name":"","text":"　科学魔獣はいきり立っている肉棒を、##駆け寄ってすぐさま挿入する。","type":"TXT"},{"name":"","text":"　さっきまで入っていた人間の肉棒とは違って##大きさがありカリ部分も尖って##膣肉を削り取るような形状をしている。","type":"TXT"},{"name":"【麦】","text":"「んんんんがぁぁああああ！！！##大きすぎるよぉぉおおお！！　この、チンポっ##……私の、オマンコには……入らないっ……」","effect":"ef02","type":"TXT","id":"v_SR573_0019","src":"/img/common/voice/ogg/v_SR573_0019.ee6f94702502219aac461aa07a66aae4.ogg"},{"name":"","text":"　麦は無理やり捻じ込まれる挿入感だけで##イッてしまいそうになるが、##何とか息を整えながら耐える。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女を尻目に科学魔獣は、##奥まで捻じ込んだ肉棒で##抽送を開始させていく。","type":"TXT"},{"name":"【麦】","text":"「う、動かないでっ……オマンコが、##破けるぅぅううう！！　だめっ……んんあぁ##……はぁぐ、がはぁぁ……いやっんん！！」","type":"TXT","id":"v_SR573_0020","src":"/img/common/voice/ogg/v_SR573_0020.7bced7338c744d1e06da01cdb01387d1.ogg"},{"name":"","text":"　感じる声を必死に抑えようとするも、##科学魔獣の腰使いは見かけによらず小刻みに##速く、しかも力強い抽送を行ってくる。","type":"TXT"},{"name":"","text":"　そんな抽送に、さらに感じまくり喘いで##しまっている麦は徐々に人間よりも科学魔獣の##肉棒の方が気持ちいいと感じ始める。","type":"TXT"},{"name":"【麦】","text":"「んんんぁああ！！　オマンコぐちゃぐちゃに##……されてるぅぅうう！！　さ、さっきと##……ぜんぜん、違うよぉぉおお！！」","type":"TXT","id":"v_SR573_0021","src":"/img/common/voice/ogg/v_SR573_0021.76ea2113339a35741db746e37b9ccbd8.ogg"},{"name":"【研究者の男】","text":"「こいつのチンポは、どうやら##人間の女を喜ばせることも可能みたいだな」","type":"TXT"},{"name":"","text":"　男は科学魔獣に犯される麦を見ながら、##冷静に研究のデータを取っていき、##真剣な眼差しで頭をフル回転させている。","type":"TXT"},{"name":"【研究者の男】","text":"「人と科学魔獣の精液のどちらが勝ち、##受精するのかも興味深いな……##よし、そのデータも取ることにしよう」","type":"TXT"},{"name":"【研究者の男】","text":"「それに、産まれてきた子の強さも##気になるな……それも、合わせて##実験してデータを取っていこう」","type":"TXT"},{"name":"【麦】","text":"「あっ、んんあぁぁ……なにを、勝手に……##ぐはぁああああ！！　んんぐっ、ぬがっ##……データを、取るってぇ……ふがっ……」","type":"TXT","id":"v_SR573_0022","src":"/img/common/voice/ogg/v_SR573_0022.c3824b7790206528fc24be45ddc7e63b.ogg"},{"name":"","text":"　その狂気にも似た言葉を聞きながらも、##今の麦には抵抗することなどできず、##ただ目の前の科学魔獣に犯され続けるだけ。","type":"TXT"},{"name":"","text":"　暴力的な大きさの肉棒が、彼女の身体を##貫こうとする勢いで挿入されていき、##意識を保つことに精いっぱいである。","type":"TXT"},{"name":"【麦】","text":"「こ、こんなの……死んじゃうぅぅ……私の、##オマンコ……裂けるよぉぉおお！！##んんんがぁぁ……もう、無理なのぉおお！！」","type":"TXT","id":"v_SR573_0023","src":"/img/common/voice/ogg/v_SR573_0023.3e2b612f4ed9d8a6e879a5e0ee57b90e.ogg"},{"name":"","text":"　口ではそう言っているものの、彼女の身体は##正直で、膣穴で肉棒をギュッと締め付け、##さらなる快楽を得ようとしている。","type":"TXT"},{"name":"","text":"　膣肉がゴリゴリと尖ったカリに##削られるたびに、頭を振って快楽を感じ、##その口からはだらしなく涎が垂れている。","type":"TXT"},{"name":"【麦】","text":"「ぐほぉぉおおお！！　あはぁんん……##オマンコの中、チンポ当たってぇ……んんがぁ##……おかしく、なっちゃうぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR573_0024","src":"/img/common/voice/ogg/v_SR573_0024.b4fbf194eb60a4c24b290d295068a702.ogg"},{"name":"","text":"　さらに乱暴な科学魔獣の突き上げが子宮を##押し上げていき、麦の口から##詰まったような息が漏れる。","type":"TXT"},{"name":"","text":"　それによって彼女は呼吸をするのもやっとの##状態で、無茶苦茶な抽送を受け続けていく。","type":"TXT"},{"name":"【麦】","text":"「ぶがはぁぁああ！！　んんあぁ……ふぅぅ##……く、くるしいっ……んんがぁ……##や、やめてぇ……はぐっ、はぁんん……」","type":"TXT","id":"v_SR573_0025","src":"/img/common/voice/ogg/v_SR573_0025.e3ed485a82f7a0fc99cd582caed986ff.ogg"},{"name":"【研究者の男】","text":"「ふはははっ……その調子だ！##その調子で、その女を犯して種付けしろ！」","type":"TXT"},{"name":"","text":"　男は犯されている麦を見て興奮し、それと##同時に貴重なデータを取れることが楽しくて##仕方がないといった感じである。","type":"TXT"},{"name":"","text":"　そんなことは麦にとっては何の関係もなく、##ただ彼女は膣穴に科学魔獣の肉棒を##もらい続けるだけの地獄である。","type":"TXT"},{"name":"【麦】","text":"「んんんっ、ぐぉぉおお！！　ど、どうして##……私は、こんなことにっ……ぐごっ##……んぁぁ……はぁん、ううぅぅ……」","type":"TXT","id":"v_SR573_0026","src":"/img/common/voice/ogg/v_SR573_0026.ab20d30183440d07a61ea9ae2d96fd99.ogg"},{"name":"","text":"　麦にとってヒーローは、ピンチになれば##なるほどに強くなって、どんな逆境も##乗り越えて敵を倒すことができる存在。","type":"TXT"},{"name":"","text":"　しかし、今の自分はどうだ？　敵に捕まって##好きなように身体を弄ばれて、##逆転の兆しも見えていない。","type":"TXT"},{"name":"【麦】","text":"「んんんがぁぁあああ！！　うっ、んんっ……##そこはっ……はぁんん、すごいっ……感じるっ##……やっ、やめてくれぇぇえええ！！」","type":"TXT","id":"v_SR573_0027","src":"/img/common/voice/ogg/v_SR573_0027.45256bddad2f3d0fb73f671e528ddeb4.ogg"},{"name":"","text":"　自分も憧れていたヒーローのようになれると##信じていたのに、現実はやはり厳しい。","type":"TXT"},{"name":"","text":"　自信満々に敵をひとりで追い詰めて、##勝ったも当然だと思って、完全に##足元をすくわれて今のこの状況である。","type":"TXT"},{"name":"【麦】","text":"「うごぁぁあああ！！　はぁ、はぁ……##ふ、深いっ……こんな、チンポにっ……##私は、負けていられないっ……んんがっ……」","effect":"ef02","type":"TXT","id":"v_SR573_0028","src":"/img/common/voice/ogg/v_SR573_0028.be0ad2c47c9749b9f23acb6054f4b531.ogg"},{"name":"","text":"　ぜんぶ自分が悪いということは##分かっている。誰かの助けを期待している##自分が嫌になるが、期待せずにはいられない。","type":"TXT"},{"name":"","text":"　まだ、こんなところでヒーローを##終わらせたくない。まだまだ自分の夢は、##始まったばかりなのだから。","type":"TXT"},{"name":"【麦】","text":"「あっ、んんふぁぁ……だ、だめぇ……##も、もう……イッちゃいそうぅ##……あっんぅぅ……うっんんはぐあぁぁ……」","type":"TXT","id":"v_SR573_0029","src":"/img/common/voice/ogg/v_SR573_0029.50295168f301676d6c81d275422d7c62.ogg"},{"name":"","text":"　自我を保つために麦は、ヒーローとしての##自分の有り方に思いを巡らせていたのだが、##科学魔獣の肉棒がドクドクと脈を打ち始める。","type":"TXT"},{"name":"","text":"　そして、科学魔獣の腰振りが激しくなり、##肉棒がさらに硬くなったことを受け、##射精が近いことに気づいた矢先――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR573e","src":"/img/pc/hello_script/ev/M/SR573e.85b031fcc15a45cc3734b1d2f0c90d91.jpg"},{"name":"【麦】","text":"「ンンンングォォォォオオオオオ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR573_0030","src":"/img/common/voice/ogg/v_SR573_0030.717d2e98d607269d40bdaf006410ab16.ogg"},{"name":"","text":"　科学魔獣は腰を押し付けながら、##盛大に麦の膣内へと射精を開始する。","type":"TXT"},{"name":"","text":"　熱くドクドクと流れる大量の精液を放たれ、##麦もすぐさま絶頂し、ガクガクと顎を##揺らしながら射精の勢いと絶頂に耐えている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【麦】","text":"「んんんんっ！！　イグゥゥゥゥウウウ！！##私も……うぅぅん、がぁああああ！！##オマンコっ、イクゥゥゥウウウ！！！！」","type":"TXT","id":"v_SR573_0031","src":"/img/common/voice/ogg/v_SR573_0031.4dbbb13ec560100315290f2d671a58db.ogg"},{"name":"","text":"　コンクリート漬けにされた身体をピクピクと##震わせながら、うわ言のような声を上げて##絶頂の余韻に浸っている。","type":"TXT"},{"name":"【麦】","text":"「んんんぐごぉぉおお……んんふふぅぅ……##あっ、うへへ……精液で、お腹がっ……##アツいよぉ……んんぐっ、ふがぁ……」","type":"TXT","id":"v_SR573_0032","src":"/img/common/voice/ogg/v_SR573_0032.9a81d441e6fc5e92bb3682301cf0d991.ogg"},{"name":"","text":"　結合部からは溢れ返った精液と愛液が##漏れ出し、ドロドロと辺りを濡らしていく。","type":"TXT"},{"name":"【麦】","text":"「こ、こんなの……絶対に、妊娠してるぅ……##わけのわからない……化け物に、私っ##……孕ませられてぇ……はぁ、はぁ……」","type":"TXT","id":"v_SR573_0033","src":"/img/common/voice/ogg/v_SR573_0033.f00f06d3d08dbbd22075a8dab53b2844.ogg"},{"name":"","text":"　１回目の射精が終わると、すぐさま魔獣は##腰を再び動かし始め、麦に休む暇を##与えない抽送を行っていく。","type":"TXT"},{"name":"【麦】","text":"「いやぁぁああああ！！　やめてぇ……もう、##たくさん……出したでしょう！！　はぁぐ##……あっ、んんんぅぅ……いやんっ……」","type":"TXT","id":"v_SR573_0034","src":"/img/common/voice/ogg/v_SR573_0034.5c72b7e9a222bd660ea2401c922d63f3.ogg"},{"name":"【研究者の男】","text":"「まだまだ大量の科学魔獣を##用意してやるからな……研究のためにも、##頑張って生きてくれよ！」","type":"TXT"},{"name":"","text":"　そう非情な言葉を投げかけ、コンクリート##漬けになっている麦は、それを拒むことも##できないでうなだれるだけである。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それから麦は、休む暇を与えられることも##なく科学魔獣に犯され続け、子宮いっぱいに##精液を注がれ続けた。","type":"TXT"},{"name":"","text":"　そんな彼女の唯一の休息は、##失神している時だけであった――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR573f","src":"/img/pc/hello_script/ev/M/SR573f.32b2410003c12c2dc808152c0140312b.jpg"},{"name":"【麦】","text":"「ううぅぅ……んんぐっ、はぁ……」","type":"TXT","id":"v_SR573_0035","src":"/img/common/voice/ogg/v_SR573_0035.08adcc521caa97ea29bfb42f9f8b8b97.ogg"},{"name":"","text":"　麦の身体を覆っていた対魔粒子衣が全て##吸収されて無くなり、ついに彼女の##本当の姿が露わになっている。","type":"TXT"},{"name":"","text":"　彼女の胸の乳首は痛いくらいに腫れており、##赤みを帯びて内出血しているみたいで、##乳房にも真っ赤な跡がいくつも残っている。","type":"TXT"},{"name":"","text":"　さらに膣穴や尻穴も赤く腫れあがり真っ赤な##粘膜が見えるほどに口を開けたままの状態で、##鮮血と精液が混ざり合ったものが垂れている。","type":"TXT"},{"name":"【麦】","text":"「んんんふにゃぁあ……もう、##お腹いっぱいですぅぅ……##勘弁して、くだしゃいぃ……」","type":"TXT","id":"v_SR573_0036","src":"/img/common/voice/ogg/v_SR573_0036.42d5e4c9701eb2df1638f89746285adf.ogg"},{"name":"","text":"　目の下には真っ黒な隈ができ、##睡眠も取らせてもらえない状態で犯され##続けたことを物語っている。","type":"TXT"},{"name":"","text":"　それに彼女の身体は精液まみれでもあり、##ドロドロの白い液体がネバネバと##糸を引きながら床に垂れている。","type":"TXT"},{"name":"【研究者の男】","text":"「さすがに対魔忍は頑丈だなぁ……これだけ##犯されても、まだ意識を保っていられるんだな##……まさしく実験に向いている」","type":"TXT"},{"name":"【麦】","text":"「犯されても……いいから……私を好きなだけ##……実験に、使っても、いいから……##睡眠と、食事を……させて、くださいっ……」","type":"TXT","id":"v_SR573_0037","src":"/img/common/voice/ogg/v_SR573_0037.1eed3128e6bc0de4db35b5dd856d6419.ogg"},{"name":"","text":"　虚ろな目から涙を流し、男に向かって必死の##懇願をみせる麦の姿に、##男はいやらしい笑みを浮かべて頷く。","type":"TXT"},{"name":"【研究者の男】","text":"「そうだな……睡眠の時間を与えるのは##構わないが、お前の食事は科学魔獣たちの##精液で十分だろ？」","type":"TXT"},{"name":"【麦】","text":"「あ、ありがとうございます……それでは、##精液をいただきますぅ……れろれろっ……##じゅるるるぅ……んんぐっ、じゅばっ……」","type":"TXT","id":"v_SR573_0038","src":"/img/common/voice/ogg/v_SR573_0038.5ee2115e6ea8917be4d73b301796e1c0.ogg"},{"name":"","text":"　麦は顔に付着したままの精液を、舌を上手に##使って弱弱しく舐り取っていき、喉を鳴らして##飲み込んでいく。","type":"TXT"},{"name":"","text":"　そんな従順な麦の姿に男は、対魔忍を##調教してやったという嬉しさが溢れ出し、##彼女の頭を優しく撫でまわすのであった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それから２日後――","type":"TXT"},{"name":"","text":"　麦は、ようやく仲間の対魔忍に救出された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11662583","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c817",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　魔界に存在する種族の中でも、##特に珍しいとされる竜人族。","type":"TXT"},{"name":"","text":"　そんな竜人族が、独自の力で編み出し極めた##武術があるのだが、それを幼くして##習得したのが、魔族の少女ニーファだった。","type":"TXT"},{"name":"【ニーファ】","text":"「お前達に協力すれば、ノマドの……##エドウィン・ブラックの情報を##教えてくれるんだな？」","type":"TXT","id":"v_R-ev305_0000","src":"/img/common/voice/ogg/v_R-ev305_0000.d3d6c653e11651e07d370726d98074ac.ogg"},{"name":"【俺】","text":"「あぁ、同じ目的を持つ者同士、##協力し合おうじゃないか」","type":"TXT"},{"name":"【ニーファ】","text":"「フン。胡散臭い奴だが、私一人では##情報が集まらず、手を焼いていた所だ。##しょうがない、手を貸してやる……」","type":"TXT","id":"v_R-ev305_0001","src":"/img/common/voice/ogg/v_R-ev305_0001.d68ae1c152ac13922ac2bc4524c495c4.ogg"},{"name":"","text":"　事前の情報により、彼女が争いを好まず、##また孤独な身の上である事も把握していた。##その上で、茨の道を歩んでいると。","type":"TXT"},{"name":"","text":"　ゆえに、彼女がふうまに利用され、悲劇の##ヒロインへと身を落としていくのは、##避けられぬ運命だったのかもしれない。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　ふうまに協力し、ノマドに兵士として##潜入したニーファは順調に任務をこなし、##内部情報をリークしていた。","type":"TXT"},{"name":"","text":"　だが――","type":"TXT"},{"name":"【ニーファ】","text":"「私が実験対象だと！？　ふざけるな、##私は誇り高き竜人族の戦士だぞ！！」","type":"TXT","id":"v_R-ev305_0002","src":"/img/common/voice/ogg/v_R-ev305_0002.b1dede460aa00d3a2d732d1e786ee6aa.ogg"},{"name":"【研究者】","text":"「ククク、だからこそお前が選ばれたのだ。##むしろ誉れ高く光栄な事だと思いたまえ」","type":"TXT"},{"name":"","text":"　ある実験の被験者として拘束された彼女は、##連れて来られた牢獄のような部屋を見て、##更に警戒を強めた。","type":"TXT"},{"name":"【ニーファ】","text":"「なんだこの陰気な部屋は？　別に##何もないが、何か気配がする……。それとも##まさか、私をここに閉じ込める気か？」","type":"TXT","id":"v_R-ev305_0003","src":"/img/common/voice/ogg/v_R-ev305_0003.59622f096fa3531006ff8a6739953a3b.ogg"},{"name":"【研究者】","text":"「なぁに、すぐ分かるさ。##では、ごきげんよう……！」","type":"TXT"},{"name":"","text":"　鉄扉が閉じられノマドの研究者が出た直後、##室内の壁と床に複数の穴が開き、","type":"TXT"},{"name":"","text":"　そこからジュルジュルとぬめった##何かが飛び出してきた。","type":"TXT"},{"name":"【ニーファ】","text":"「ひっ！？　な、何だこれはっ！？##い、一体何がっ……ああぁぁぁっ！？！？」","type":"TXT","id":"v_R-ev305_0004","src":"/img/common/voice/ogg/v_R-ev305_0004.f0999912456c35cbb68e53c9a66804ef.ogg"},{"name":"","text":"　突如出現した触手は、ニーファの両手足を##絡め取り、身体全体に巻き付いて##彼女を拘束してしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev305a","src":"/img/pc/hello_script/ev/M/R-ev305a.caa2417458fc45fe71c807e945776967.jpg"},{"name":"【ニーファ】","text":"「くっ、なんなんだ、この気持ち悪い##蛇みたいな生き物は！？##私を、一体どうする気だ！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0005","src":"/img/common/voice/ogg/v_R-ev305_0005.33717f16db7af92eb8c4994ee482f8c2.ogg"},{"name":"","text":"　牢獄とも思えるカビくさい室内を照らす##淡い光に照らされ、少女の、男を##知らない大事な部分が露にされてしまう。","type":"TXT"},{"name":"【研究者】","text":"「ほほう、これが竜人族の牝の性器か……##いかに高貴な血族とはいえ、そこらの小汚い##メスブタ共と、何ら変わりないではないか」","type":"TXT"},{"name":"","text":"　十代後半であろう、綺麗と可愛いの中間に##ある顔立ち。凛とした目元が血筋の高潔さを##伺わせ、瞳の奥に強い意志が見て取れる。","type":"TXT"},{"name":"","text":"　角が二本生え、耳は幻想小説に出てくる##エルフのように尖り、肌の色も相まって##ダークエルフのような様相を呈していた。","type":"TXT"},{"name":"【ニーファ】","text":"「は、離せ、このっ……うぅ、ナメクジ##みたいに、ぬるぬるべたべたして、き、##気持ち悪いっ！！　この、離れろっっ！！」","type":"TXT","id":"v_R-ev305_0006","src":"/img/common/voice/ogg/v_R-ev305_0006.ad3d828800e8af604653640ae040147f.ogg"},{"name":"【研究者】","text":"「おっと、抵抗しない方が身の為だぞ。##スパイであるお前が実験を拒否するというなら##この場で即座に死刑にしてやれるんだぞ」","type":"TXT"},{"name":"【ニーファ】","text":"「なっ！？　まさか、潜入がバレていたなんて##……ぐぅぅ！？　だ、だが、これは……や、##やめろ、そんな所、触るなぁッッ！！」","type":"TXT","id":"v_R-ev305_0007","src":"/img/common/voice/ogg/v_R-ev305_0007.a9b005420f5d38f6155d093e49dd0c58.ogg"},{"name":"","text":"　正体がバレていた事に衝撃を受ける##ニーファだが、","type":"TXT"},{"name":"","text":"　自身の身体にまとわりつくぬめった感触、##ざらついた粘液に生理的嫌悪を覚える。","type":"TXT"},{"name":"","text":"　そして、抵抗すれば命がないと##分かっていても、本能的な拒否反応には##抗えず、ジタバタと全身を暴れさせてしまう。","type":"TXT"},{"name":"【ニーファ】","text":"「く、くそっ！　どうして私ばかり、##こんな酷い目に遭わなきゃ##いけないんだ……！」","type":"TXT","id":"v_R-ev305_0008","src":"/img/common/voice/ogg/v_R-ev305_0008.8784946a08caa5cf45f0a767344175ae.ogg"},{"name":"【研究者】","text":"「……お前、里から爪弾きにされた、##疫病神らしいじゃないか？」","type":"TXT"},{"name":"","text":"　男の言葉を聞いた瞬間、##ニーファの動きが停止する。","type":"TXT"},{"name":"【研究者】","text":"「竜人族の考案した技を使いこなす天才。##部族を代表する戦士。だが、お前と戦う為に##強者が来訪し、日夜お前は命を狙われていた」","type":"TXT"},{"name":"【ニーファ】","text":"「なっ……なぜ、それを……？」","type":"TXT","id":"v_R-ev305_0009","src":"/img/common/voice/ogg/v_R-ev305_0009.b306574794a6d0b037d74cdc82f3e8ac.ogg"},{"name":"【研究者】","text":"「それだけじゃない。いつしかお前だけでなく##里までもが狙われ、竜人族の奴らは、##家に引きこもって怯えてたんだって？」","type":"TXT"},{"name":"","text":"　研究者の男が挑発するようにそう言った瞬間##ニーファは触手の嫌悪すら忘れ、##怒りの形相を浮かべる。","type":"TXT"},{"name":"【研究者】","text":"「里が強襲され、お前は一人で敵を倒したが##その一件で他にもお前の命を狙っている##輩がいると分かった」","type":"TXT"},{"name":"【ニーファ】","text":"「……………………」","type":"TXT","id":"v_R-ev305_0010","src":"/img/common/voice/ogg/v_R-ev305_0010.622609b7169b43bbda18ff3b1d6a3142.ogg"},{"name":"【研究者】","text":"「そして、里が襲われる事を恐れた竜人族は##故郷からの移住を決意し、##疫病神でしかないお前は、里を追われた」","type":"TXT"},{"name":"【ニーファ】","text":"「違うっ！！　私は、里のみんなの為に、##自ら里を離れたんだ……！##追い出されたんじゃない！！」","type":"TXT","id":"v_R-ev305_0011","src":"/img/common/voice/ogg/v_R-ev305_0011.4dec793e8b767f96be8a1765b39b8b4c.ogg"},{"name":"【研究者】","text":"「いいや違う！！　厄介者のお前を、##竜人族全員が追い出したんだっ！！##お前がいたら邪魔だからなっ！！！！」","type":"TXT"},{"name":"【ニーファ】","text":"「違う！　違う違う違うっ！！　違ウッ！！！##ベラベラと偉そうに、知った##口を利クナァァッッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0012","src":"/img/common/voice/ogg/v_R-ev305_0012.1843b6ec5bc29e6a91e0b95a4bfaa951.ogg"},{"name":"","text":"　ニーファの瞳孔が爬虫類系のそれに変じ、##赤く血のような色へと変わっていく。","type":"TXT"},{"name":"【研究者】","text":"「竜の力を解放する気だな？##だがそうはいかんっ！！」","type":"TXT"},{"name":"","text":"　ニーファの力の顕現を予見した男は、##咄嗟に部屋の外の機械を操作し、##触手の力を強めた。","type":"TXT"},{"name":"【ニーファ】","text":"「グゥゥッ！？##コ、コンナモノデ……！！」","type":"TXT","id":"v_R-ev305_0013","src":"/img/common/voice/ogg/v_R-ev305_0013.f0339571f26e214d4b6c8a67b177661b.ogg"},{"name":"","text":"　触手の締め上げる力が強まり、怒りで我を##忘れていたニーファは、途端に##生理的嫌悪と悍ましさを覚えてしまう。","type":"TXT"},{"name":"【研究者】","text":"「フハハハ！！　今日はその触手の相手を##してもらうぞ！　なに、戦う必要はない、##お前はされるがままにしてればいい！」","type":"TXT"},{"name":"【ニーファ】","text":"「くっ……！　なんなんだこれは……！？##ぬるぬるして、離れられない……##それに、身体から、力が抜けて……！」","type":"TXT","id":"v_R-ev305_0014","src":"/img/common/voice/ogg/v_R-ev305_0014.28765c0cb18d9b0f6cdf816cfbd80d12.ogg"},{"name":"【研究者】","text":"「それは少々特殊な触手でな、並みの女では##耐えられないが、頑丈さだけが取り柄の##竜人族ならば、丁度いいはずだ！」","type":"TXT"},{"name":"【ニーファ】","text":"「何が、丁度いいだと……？##こんな実験に、くっ、##付き合って、られるかっ……！」","type":"TXT","id":"v_R-ev305_0015","src":"/img/common/voice/ogg/v_R-ev305_0015.1b5a16dfd9298c8c90d782627e78f553.ogg"},{"name":"","text":"　ニーファは身体を更に暴れさせ、力の解放を##試みるが触手は離れるどころかじゅるじゅると##音を立てながら更に締め付ける。","type":"TXT"},{"name":"","text":"　おまけに、普段、意識した事のない小ぶりな##乳房や、お尻、そして女性器にまで嫌悪の##対象が至り、強烈な羞恥が襲い掛かった。","type":"TXT"},{"name":"【ニーファ】","text":"「ひっ！？　ぐっ、そ、そんな所##……や、やめ、てぇ……！！」","type":"TXT","id":"v_R-ev305_0016","src":"/img/common/voice/ogg/v_R-ev305_0016.b46893ff9d4e8e11fa81848bc1fc8dba.ogg"},{"name":"【研究者】","text":"「んん？　どうした、急に可愛らしい声を##出して。ははぁん……？　戦士と言っても、##所詮は初心なガキだな！！」","type":"TXT"},{"name":"","text":"　ニーファの脚をＭ字に固定していた触手が##蠢き、左右に大きな開帳を見せる。","type":"TXT"},{"name":"【ニーファ】","text":"「や、やめろ、本当にやめろぉっっ！！！！##見るな見るな見るなぁぁっ！！！！」","type":"TXT","id":"v_R-ev305_0017","src":"/img/common/voice/ogg/v_R-ev305_0017.d219585016a6693675e60abce07ca305.ogg"},{"name":"","text":"　頬を真っ赤に染め、自身でも感じた事のない##羞恥と、身体の奥底が熱くなる、不思議な##感情が津波のように襲い掛かった。","type":"TXT"},{"name":"【ニーファ】","text":"「な、なんで、力が解放出来ないんだ……！？##体に上手く力が入らなくて、頭が、##ボーっとしてくる……！」","type":"TXT","id":"v_R-ev305_0018","src":"/img/common/voice/ogg/v_R-ev305_0018.3fd5d4839884b5fa9fdccd33598d0e44.ogg"},{"name":"【研究者】","text":"「ククク……これだけ締め付けられ、##身体中を弄られているんだ。そろそろ##触手の効果が効いてきた事だろう」","type":"TXT"},{"name":"【ニーファ】","text":"「なに……？　私の身体に、##一体何をした！！」","type":"TXT","id":"v_R-ev305_0019","src":"/img/common/voice/ogg/v_R-ev305_0019.7bfa0fd91240eaf554f5faa3876e6f41.ogg"},{"name":"","text":"　ニーファの問いかけに男はすぐに応えず、##一つ間を置く。","type":"TXT"},{"name":"【研究者】","text":"「特殊な触手だと言っただろう？　こいつの##粘液にはな、通常じゃ考えられない濃度の##媚薬が含まれているんだ……！」","type":"TXT"},{"name":"【ニーファ】","text":"「ビ、ヤク……？　な、なんだそれは、##まさか毒を……！？」","type":"TXT","id":"v_R-ev305_0020","src":"/img/common/voice/ogg/v_R-ev305_0020.66d92f8ca70fd068045c53bdd3f052d7.ogg"},{"name":"【研究者】","text":"「おっと媚薬すらも知らない田舎者だったな。##まぁいい、媚薬がどんなものか、##身を以って理解するがいい……！」","type":"TXT"},{"name":"","text":"　刹那、男が機械を操作すると、触手が##ミチミチと音を立てて膨張し、##全身から大量の粘液を溢れさせた。","type":"TXT"},{"name":"【ニーファ】","text":"「ぶっ、あぐっ、くあっ！？##き、気持ち悪い液体が、##口の中に入って……！？」","type":"TXT","id":"v_R-ev305_0021","src":"/img/common/voice/ogg/v_R-ev305_0021.cf836b745efbea7dc873c25c55622c2a.ogg"},{"name":"【研究者】","text":"「ククク、すぐに気持ちよくなれるぞ？##さぁ、好きなようにそのガキを犯すがいい！」","type":"TXT"},{"name":"【ニーファ】","text":"「ッ！？　あ、あっ……##な、なんだ、これはっ……！？」","type":"TXT","id":"v_R-ev305_0022","src":"/img/common/voice/ogg/v_R-ev305_0022.fc96e6c32c3bb465db01cc3415e9f21e.ogg"},{"name":"","text":"　ニーファの目の前に在るのは、太さが人の##腕ほどもあり、鉄よりも硬く、サイの角を##思わせる凶暴な反り返りを見せた一本の触手。","type":"TXT"},{"name":"","text":"　まるで男根のような形をしたそれが、##ビクビクと脈打ち、ゆっくりとニーファの##女陰に近づき、角度を合わせた。","type":"TXT"},{"name":"【ニーファ】","text":"「ひっ……い、いやだ、やだやだやだっ、##やだあああぁぁぁぁっっっ！！！！」","type":"TXT","id":"v_R-ev305_0023","src":"/img/common/voice/ogg/v_R-ev305_0023.a34b0da503aa1a70e6271b27609a6d2b.ogg"},{"effect":"ef00","type":"EV","id":"R-ev305b","src":"/img/pc/hello_script/ev/M/R-ev305b.2ba1d0b41c01f8aac86082479da0bf5e.jpg"},{"name":"【ニーファ】","text":"「ひぎっ！？　ひっ、ぐっ、あっ、##うああぁぁぁぁぁぁぁぁぁぁっっ！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0024","src":"/img/common/voice/ogg/v_R-ev305_0024.784491feb4ac606618a365696265897e.ogg"},{"name":"","text":"　触手によって純潔が散らされ、##破瓜の血が溢れ出る。","type":"TXT"},{"name":"","text":"　意識が飛びそうになる程の鈍痛が襲い掛かり##言葉にならない悲鳴があがる。","type":"TXT"},{"name":"【ニーファ】","text":"「あっ、がっ……！　か、カハッ……！##く、苦し……い、息が……あぐっ！？！？」","type":"TXT","id":"v_R-ev305_0025","src":"/img/common/voice/ogg/v_R-ev305_0025.76c972aefb5c578dfddab1c165368ed8.ogg"},{"name":"","text":"　まだ濡れていない、愛液の存在すら知らない##純潔の姫穴に、膣が裂けそうになるほどの##巨大すぎる触手棒が、挿入されていく。","type":"TXT"},{"name":"【ニーファ】","text":"「い、いだ、いぃ、痛いぃぃ……！！##しし、死ぬ、死ぬうぅぅ……！！」","type":"TXT","id":"v_R-ev305_0026","src":"/img/common/voice/ogg/v_R-ev305_0026.ac70bd242b58bf88728b4294abf3eadc.ogg"},{"name":"【研究者】","text":"「さっきまでの威勢のよさはどうした？##竜の力を宿した戦士が、聞いて呆れるな！##ハッハッハッハッ！！！！」","type":"TXT"},{"name":"","text":"　男が嘲笑を飛ばすと、ニーファの中に残った##僅かな正義感が働いたのか、彼女は歯を##食いしばり、痛みと息苦しさに抗う。","type":"TXT"},{"name":"","text":"　股間に力を込め、逆に挿入された触手を##潰してやろうと、膣圧を強くしていく。","type":"TXT"},{"name":"【研究者】","text":"「普通の女ならとっくに絶命しているところ##だが、竜人族なら耐えられるんだ、##ならその身体を活かしてもらわないとな！」","type":"TXT"},{"name":"【ニーファ】","text":"「ぐ……！　くっ、くそ……！##この……！！　…………っ？　ンンッ！？」","type":"TXT","id":"v_R-ev305_0027","src":"/img/common/voice/ogg/v_R-ev305_0027.9d3ef800617a3b9e45fd85749184798a.ogg"},{"name":"","text":"　ドクン……と、大きな心臓の脈動が、##骨を伝って耳にまで届いた。","type":"TXT"},{"name":"【ニーファ】","text":"「な、なんだこれは……？##私の身体どうなって……ンッ、あぁっ！？」","type":"TXT","id":"v_R-ev305_0028","src":"/img/common/voice/ogg/v_R-ev305_0028.5ada906d49b99db9c6453780ea24caf6.ogg"},{"name":"","text":"　再び大きな脈動が下半身を跳ねさせ、次いで##自身でもほとんど触れた事のない女性器から##トロ……と粘質な液体が零れ落ちた。","type":"TXT"},{"name":"【ニーファ】","text":"「なに、これ……？　私の身体から、##出て来たのか……！？　まさか、私まで##ビヤクとかいう毒を出す身体に……！？！？」","type":"TXT","id":"v_R-ev305_0029","src":"/img/common/voice/ogg/v_R-ev305_0029.9879c36116d90e4427c9f44668b0c7d6.ogg"},{"name":"【研究者】","text":"「んん？　おぉっと、おめでとう！##お前の身体も、ようやく女の機能を##果たせるようになったようだな！」","type":"TXT"},{"name":"【ニーファ】","text":"「女の、機能……？　んくっ！？！？」","type":"TXT","id":"v_R-ev305_0030","src":"/img/common/voice/ogg/v_R-ev305_0030.af1b13b63fb3da92c17c52345ffe5ef1.ogg"},{"name":"","text":"　どく、どく……と膣全体から甘ったるい##匂いを発する愛液が溢れ出し、それに##比例して心臓が早鐘を打ち始める。","type":"TXT"},{"name":"【ニーファ】","text":"「な、なに……？　これは一体、##どうなっているんだ……！？　身体の奥から、##熱いのが込み上げてきて……！」","type":"TXT","id":"v_R-ev305_0031","src":"/img/common/voice/ogg/v_R-ev305_0031.ea7f8bb24b9c32f461966df2eb52f004.ogg"},{"name":"【ニーファ】","text":"「さ、寂しい……。違う、なんか、胸が、##キュンとして……せ、切なくて……」","type":"TXT","id":"v_R-ev305_0032","src":"/img/common/voice/ogg/v_R-ev305_0032.fb482cb8fd0384259fea615533fe5484.ogg"},{"name":"","text":"　その瞬間ニーファの変化を悟ったかのように##触手がグネグネと蠢き、膣壁にそのぬめった##身体を擦りつけ始めた。","type":"TXT"},{"name":"【ニーファ】","text":"「あうっ！？　ぐ、くぅ……！！##く、くる、しぃ……！！##お、おっき、すぎるぅぅ……！！」","type":"TXT","id":"v_R-ev305_0033","src":"/img/common/voice/ogg/v_R-ev305_0033.ec1ba064e8aef46695043125f6024ddc.ogg"},{"name":"【研究者】","text":"「どうした、もっと頑張れ！　愛液を溢れさせ##ちんぽとまんこを擦りつけ、人外同士で##セックスするんだよぉっ！！！！」","type":"TXT"},{"name":"【ニーファ】","text":"「せ、せっ、くす……？##うぅあぁぁぁっ！？！？」","effect":"ef02","type":"TXT","id":"v_R-ev305_0034","src":"/img/common/voice/ogg/v_R-ev305_0034.308ddab18cb212ba2af107a08da14004.ogg"},{"name":"","text":"　ニーファは嬌声とも悲鳴ともとれる声をあげ##身体をビクビクと震えさせる。","type":"TXT"},{"name":"","text":"　すると触手が今度はまた違った動き方をして##狭穴内を抉り、ニーファを苦しめていく。","type":"TXT"},{"name":"【ニーファ】","text":"「く、苦し、い……！　こんな事して、##一体、何になるって……いうん、だ……！」","type":"TXT","id":"v_R-ev305_0035","src":"/img/common/voice/ogg/v_R-ev305_0035.287bf497fd3c3cde65dd00cac9b49b5f.ogg"},{"name":"【研究者】","text":"「ふむ……どうやらソイツは、大層、##お前の身体を、いや、お前のまんこを##気に入ったようだぞ」","type":"TXT"},{"name":"【ニーファ】","text":"「……？」","type":"TXT","id":"v_R-ev305_0036","src":"/img/common/voice/ogg/v_R-ev305_0036.a3ab0eda16335de75aa93ff46b17542a.ogg"},{"name":"","text":"　ニーファが疑問符を浮かべると、##男は衝撃的な事実を口にする。","type":"TXT"},{"name":"【研究者】","text":"「そいつはな……お前の胎内に、##卵を植え付けたがっているんだよ……！！」","type":"TXT"},{"name":"【ニーファ】","text":"「……！？！？　う、うそだ！##や、やめろ、そんなの無理だ、##これ以上は……！！」","type":"TXT","id":"v_R-ev305_0037","src":"/img/common/voice/ogg/v_R-ev305_0037.7c8cecd95738f50b0f869f2881c58d92.ogg"},{"name":"【研究者】","text":"「まぁそう驚くな、こんな事は##日常茶飯事なのだからな」","type":"TXT"},{"name":"","text":"　男は平然とそう言い、触手を操作する##機械から手を離し、呆れたように##溜息をつく。","type":"TXT"},{"name":"【研究者】","text":"「こちらとしても産卵を操作してやりたい##所だが、中々うまくいかなくてな。##毎回、女兵士をダメにしてしまうんだ」","type":"TXT"},{"name":"【ニーファ】","text":"「だ……ダメにって……？」","type":"TXT","id":"v_R-ev305_0038","src":"/img/common/voice/ogg/v_R-ev305_0038.e360f60a1bb26eaf53c7138bfe09c9ba.ogg"},{"name":"【研究者】","text":"「身体の中から食い尽くされるか、##腹をぶち破って子が生まれてきたり、とかな」","type":"TXT"},{"name":"【ニーファ】","text":"「ヒッ！？　や、やめろっ、##今すぐ実験を中止しろオォッ！！！！」","type":"TXT","id":"v_R-ev305_0039","src":"/img/common/voice/ogg/v_R-ev305_0039.8773a71dcb493236c239eecb0e2d49c4.ogg"},{"name":"【研究者】","text":"「まぁ待て、それは人間の女の場合だ。##お前ら竜人族なら耐えうる事だろう。##だからこそ今回はお前を選んだんだ」","type":"TXT"},{"name":"【ニーファ】","text":"「何を馬鹿な事を言って……ぐくっ、##ウアアアアアァァァ…………！！！！」","type":"TXT","id":"v_R-ev305_0040","src":"/img/common/voice/ogg/v_R-ev305_0040.6c0571dfa643e0be9be508eb14ee9115.ogg"},{"name":"","text":"　ニーファは何とか逃げ出そうと渾身の力を##込めるが、それでも触手はビクともしない。","type":"TXT"},{"name":"","text":"　そんなニーファを尻目に、触手は産卵の##準備を着々と進めていく……。","type":"TXT"},{"name":"【ニーファ】","text":"「んぐっ！？　……い、いま、私の中で、##ドクンって脈打って……！」","type":"TXT","id":"v_R-ev305_0041","src":"/img/common/voice/ogg/v_R-ev305_0041.e20ab4b267be9710f01d569830a2f895.ogg"},{"name":"【ニーファ】","text":"「や、やめろ、産むな、卵なんて##入るわけないっ、やめろ、##やめろぉぉぉぉぉ！！」","type":"TXT","id":"v_R-ev305_0042","src":"/img/common/voice/ogg/v_R-ev305_0042.c25873e3de76d135bac0cfe39afc6b85.ogg"},{"name":"【研究者】","text":"「フハハハハ！！　処女喪失と共に##化け物の卵を植え付けられ、##絶望する姿を見せてみろっ！！」","type":"TXT"},{"name":"【ニーファ】","text":"「やめっ……あぐぅぅぅ！！？？　あ、熱い、##触手が、熱くなって……と、溶ける、##私のアソコが、溶けるううぅぅ！！！！」","type":"TXT","id":"v_R-ev305_0043","src":"/img/common/voice/ogg/v_R-ev305_0043.ca8be5148f821867877da959f4aeef85.ogg"},{"name":"【ニーファ】","text":"「ほ、本当にやめろ、私の中に来るな、##来ないで……う、あっ、あぁぁぁぁ……！！」","type":"TXT","id":"v_R-ev305_0044","src":"/img/common/voice/ogg/v_R-ev305_0044.40e592ba2e698731c09f330d3ff0c5c6.ogg"},{"name":"","text":"　ニーファの願いとは裏腹に触手の身体が##熱く火照り、媚薬となる体液を放出しながら、##その時に至ってしまう……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev305c","src":"/img/pc/hello_script/ev/M/R-ev305c.6d246cbb081fb7fad6459dbf8c7ca4e5.jpg"},{"name":"【ニーファ】","text":"「んぎっ！？　いっ……あ、あぁぁぁ……！！##い、いだいぃぃ……！！　さ、裂ける、##しんじゃう”ぅ”ぅ”……！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0045","src":"/img/common/voice/ogg/v_R-ev305_0045.c207aeabe1009ea93db39044d3dd4f4e.ogg"},{"name":"【ニーファ】","text":"「たす、けっ、あ、あぁぁぁぁぁ……！！##や、やめて、やめでぇぇぇ……！！！！」","type":"TXT","id":"v_R-ev305_0046","src":"/img/common/voice/ogg/v_R-ev305_0046.bcd5129759fedd0967de86a0310b29ea.ogg"},{"name":"","text":"　触手が今まで以上に膨張し、内側から##無理やり膣を広げられ今にも裂けそうなほどの##痛みに、悲鳴があがる。","type":"TXT"},{"name":"","text":"　そして、拳大もある異形の卵が胎内に侵入し##無理やり植え付けられていく。","type":"TXT"},{"name":"【ニーファ】","text":"「ひぎぃぃぃぃぃ！！！　あぁぁ熱い、##あづいぃいぃぃぃ！！！！　やめでぇぇえ、##本当にしんでじま”う”ぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0047","src":"/img/common/voice/ogg/v_R-ev305_0047.2c380736225d63626c43e905b83af1de.ogg"},{"name":"","text":"　卵が膣口から侵入しようとする度、股を##引き裂かれるような激痛が走り、あまりの##理不尽さに、恐怖を超えて怒りが満ちていく。","type":"TXT"},{"name":"【研究者】","text":"「耐えろ耐えろ！！　その程度の事で##死ぬような竜人族ではないはずだ！！！！」","type":"TXT"},{"name":"","text":"　その時幸か不幸か『竜人族なら耐えられる』##という事実が僅かに生への希望となり、##ニーファは苦痛に抵抗を示す。","type":"TXT"},{"name":"【ニーファ】","text":"「！？　んぎ、ぐ……ぐぅぅぅぅぅぅぅ##ああぁぁぁぁぁぁぁ……！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0048","src":"/img/common/voice/ogg/v_R-ev305_0048.7d2d033703a04808116e35076fbcf4af.ogg"},{"name":"【研究者】","text":"「おおぉぉ……いいぞいいぞ、##どんどん化け物の子を植え付けて##やるからなぁ、喜べよ！！！！」","type":"TXT"},{"name":"【ニーファ】","text":"「うぅぅ……！　こ、こんな狂った##実験に、負けないぃぃぃぃ……！！！！」","type":"TXT","id":"v_R-ev305_0049","src":"/img/common/voice/ogg/v_R-ev305_0049.e5aeb297c7af6f8b52b2595edaa7a6bc.ogg"},{"name":"","text":"　気力を振り絞って抵抗した事が##功を奏したのか、全身に回った媚薬の効果が##働き、徐々に膣内に愛液が溢れ始める。","type":"TXT"},{"name":"","text":"　これによって痛みと苦しさが僅かに##和らいでいくが、根本的な嫌悪感だけは##拭えない。","type":"TXT"},{"name":"【ニーファ】","text":"「くそ、くそッ！　こんな奴の子が、##私の中にあるなんて……！　うっ、うっ……」","type":"TXT","id":"v_R-ev305_0050","src":"/img/common/voice/ogg/v_R-ev305_0050.c7ae96cc448df5a5a50dcb0d412e0c25.ogg"},{"name":"","text":"　つい数分前まで男を知らず、当然、処女で、##性的な知識も皆無だった。","type":"TXT"},{"name":"","text":"　恋愛を望んだ事はないがそれでも一人の女。##いつか人生の伴侶を見つけ、子を成す事も##あるのかと、ぼんやり考えていた。","type":"TXT"},{"name":"","text":"　だが、現実はあまりにも無情。処女を捧げ、##子を宿す事になるのが、人の形すらしていない##異形だとは……。","type":"TXT"},{"name":"【ニーファ】","text":"「ゆる、さない……！　ぜったい、##絶対に……殺して、やる……！！！！」","type":"TXT","id":"v_R-ev305_0051","src":"/img/common/voice/ogg/v_R-ev305_0051.71efb7191aef47e4473881dbf3516b55.ogg"},{"name":"【研究者】","text":"「ハハハ、そう怒るな。##今にその媚薬付きちんぽが##病みつきになるのだからなぁ！」","type":"TXT"},{"name":"","text":"　男が機械を操作すると、触手がブブブ……と##振動し、ニーファの中に##まだまだ卵を吐き出していく。","type":"TXT"},{"name":"【ニーファ】","text":"「うっ、うあっ！　あっ……ひぐっ！？##んくっ……や、やめ、て、んあぁっ！！」","type":"TXT","id":"v_R-ev305_0052","src":"/img/common/voice/ogg/v_R-ev305_0052.d4f9d75b9015431c6aee6e72fc14e644.ogg"},{"name":"【研究者】","text":"「んん？　今のは……ククク、##もうそろそろいいだろう」","type":"TXT"},{"name":"","text":"　ニーファの腹が妊婦の大きく膨らんだ頃、##ようやく触手の動きが止み、ズルズルと##膣内から抜け出していく。と……。","type":"TXT"},{"name":"【ニーファ】","text":"「んんっ！　や、やっと、終わって……##な、膣内で引っかかって……あぁぁん！！」","type":"TXT","id":"v_R-ev305_0053","src":"/img/common/voice/ogg/v_R-ev305_0053.b7d9808609b6f3ca6fc9b1551b5e4b74.ogg"},{"name":"","text":"　引き抜かれる触手の、カリに似た部分が##膣壁を擦った瞬間ニーファの全身にゾクゾクと##快感が走り、思わず嬌声をあげてしまう。","type":"TXT"},{"name":"【研究者】","text":"「フハハハハ！！　ガキのくせに##色っぽい声を出せるじゃないか。##竜人族と言えど所詮は女だな！」","type":"TXT"},{"name":"【ニーファ】","text":"「くっ……このゲスっ！　い、今のは、##痛くて声が出ただけだっ！！」","type":"TXT","id":"v_R-ev305_0054","src":"/img/common/voice/ogg/v_R-ev305_0054.d0dae2a8cf117e287d9a56e54ebe443f.ogg"},{"name":"","text":"　言いながら、ニーファは視線を逸らす。##すぐに膨らんだお腹に気づき、##それを忌々し気に睨み付ける。","type":"TXT"},{"name":"【ニーファ】","text":"「くっ……この中に、##あんな化け物の卵があるというのか……？」","type":"TXT","id":"v_R-ev305_0055","src":"/img/common/voice/ogg/v_R-ev305_0055.de2689efdfc659df3f3c0d158639812d.ogg"},{"name":"","text":"　びくんと身体が震え、##ガバガバになってしまった膣穴から##トロリと体液が垂れ落ちる。","type":"TXT"},{"name":"","text":"　自身の胎内にあってはならないものが在る##事に恐怖しつつも、何故か下半身は熱く火照り##疼き、何かを求めるように膣口が蠢いた。","type":"TXT"},{"name":"【研究者】","text":"「さて、実験の本番はこれからだぞ」","type":"TXT"},{"name":"【ニーファ】","text":"「！？　な、なんだと……！？　これ以上##まだ何かさせようっていうのか……！？」","type":"TXT","id":"v_R-ev305_0056","src":"/img/common/voice/ogg/v_R-ev305_0056.4112475222a08065c125c840008c4e68.ogg"},{"name":"【研究者】","text":"「なに、難しい事じゃない。お前の腹の中に##ある卵を、排出してほしいだけだ」","type":"TXT"},{"name":"【ニーファ】","text":"「は、排出……！？##そ、そんなの、どうやって……」","type":"TXT","id":"v_R-ev305_0057","src":"/img/common/voice/ogg/v_R-ev305_0057.890583417ec3830d2d02c1ac4538544b.ogg"},{"name":"【研究者】","text":"「なんだ、卵をそのまま腹の中に##入れたままでもいいのか？」","type":"TXT"},{"name":"【ニーファ】","text":"「違う、そんなわけあるか！！##早く、卵を全部だせ！！」","type":"TXT","id":"v_R-ev305_0058","src":"/img/common/voice/ogg/v_R-ev305_0058.571a277b1128a7912fb9b5433a21ca91.ogg"},{"name":"","text":"　その言葉を聞いた男は、かかった……と##呟き、にやりとほくそ笑んだ。","type":"TXT"},{"name":"【研究者】","text":"「無論、そのつもりだ。お前の望む通り、##全て出してやるから、有難く思え……！」","type":"TXT"},{"name":"","text":"　男は機械を操作し、触手に指令を下す。","type":"TXT"},{"name":"【ニーファ】","text":"「排出っていったいどうやって……？##ぐっ！？　きゅ、急に締め付けられて##……く、苦しっ……！？！？」","type":"TXT","id":"v_R-ev305_0059","src":"/img/common/voice/ogg/v_R-ev305_0059.fff9c6ae02893a9692cd52c993b81a6d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev305d","src":"/img/pc/hello_script/ev/M/R-ev305d.5b94802ca1750def90af934863351b32.jpg"},{"name":"","text":"　全身を締め付けられ、あまりの圧迫感に##肺が縮み、呼吸困難に陥ってしまう。","type":"TXT"},{"name":"","text":"　しかし、それによって腹部も締めあげられ、##無理やり開かれた出産の通り道に、##卵が進入していく。","type":"TXT"},{"name":"【研究者】","text":"「いいぞ、まんこから卵の頭が##もう見え始めている！　出産の練習だと##思って、せいぜい耐えてくれよ！！」","type":"TXT"},{"name":"【ニーファ】","text":"「んぐぅぅぅ……！！　や、やめ、でぇ##……みみ、見るなぁぁぁ……！！！！」","type":"TXT","id":"v_R-ev305_0060","src":"/img/common/voice/ogg/v_R-ev305_0060.08d16e14539930b15e4058e8223a7030.ogg"},{"name":"","text":"　卵を取り除きたい気持ちと、排卵する所を##見られたくない気持ちがせめぎあい、##ニーファは膣全体に力を込める。","type":"TXT"},{"name":"【ニーファ】","text":"「くあっ！？！？！？##い、痛っ、いだひぃっ……！！」","type":"TXT","id":"v_R-ev305_0061","src":"/img/common/voice/ogg/v_R-ev305_0061.15b12375283e872779796af891a985bb.ogg"},{"name":"【研究者】","text":"「むっ！？　奴め、まさか……！？」","type":"TXT"},{"name":"","text":"　一瞬、何かが潰れた音がしたかと思うと、##膣圧に耐えきれなくなった幾つかの卵が、##胎内で割れてしまっていた。","type":"TXT"},{"name":"","text":"　だが、それはそれで、##研究者にとっては好都合だった……。","type":"TXT"},{"name":"【ニーファ】","text":"「！？　ら、らに……？　ま、また頭が##ボーっとして……か、身体に力が、##入らない……？」","type":"TXT","id":"v_R-ev305_0062","src":"/img/common/voice/ogg/v_R-ev305_0062.2ca7ba22117179650fb48fc5094d08c5.ogg"},{"name":"【研究者】","text":"「残念だったな。まだ成熟していない##卵の中身は、言わば媚薬が詰まったボトル##そのもの！　自ら首を絞めたも同然なのだ！」","type":"TXT"},{"name":"【ニーファ】","text":"「ら、らんだ、って……？##だ、だめら、アソコに力入らな……##んっ、んっ……！」","type":"TXT","id":"v_R-ev305_0063","src":"/img/common/voice/ogg/v_R-ev305_0063.c0c764c45a31cd21722da4be2a2a2665.ogg"},{"name":"","text":"　ニーファの吐息に合わせ、次第に卵が##膣口の方へと降り、渋滞を作ってしまう。","type":"TXT"},{"name":"【ニーファ】","text":"「な、なんか……奥が、きゅんきゅんしへ##……た、卵が擦れて……か、感じて、しま##……んっ、あん……」","type":"TXT","id":"v_R-ev305_0064","src":"/img/common/voice/ogg/v_R-ev305_0064.d4a79e062ed51748df08a10521655075.ogg"},{"name":"【研究者】","text":"「ククク、そろそろいいだろう……！！」","type":"TXT"},{"name":"","text":"　呂律の回らないニーファの様子を見た##研究者は、頃合いだと判断し、##次の命令を触手に下した。","type":"TXT"},{"name":"","text":"　すると――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev305e","src":"/img/pc/hello_script/ev/M/R-ev305e.2f05fd238fb182207a8b8485898319cd.jpg"},{"name":"【ニーファ】","text":"「ぶっ、##ごっふぉっっっっ！？！？！？！？！？」","effect":"ef02","type":"TXT","id":"v_R-ev305_0065","src":"/img/common/voice/ogg/v_R-ev305_0065.208881557b24d76940ce61f44755cf75.ogg"},{"name":"","text":"　いくつかの触手がまとまり、丸太のような##太さになったかと思うと、それがニーファに##突進し、膨らんだ腹を叩きつけた。","type":"TXT"},{"name":"","text":"　叩き付けられた瞬間、卵が強制排出され、##ニーファはあまりの痛みと感触に##悶絶してしまう。そして……。","type":"TXT"},{"name":"【ニーファ】","text":"「はぁ、はぁ、はぁ……んごっ！？！？##や、やべへ……ぐほぉぉ！？！？##そ、そんら、され、だら……！」","type":"TXT","id":"v_R-ev305_0066","src":"/img/common/voice/ogg/v_R-ev305_0066.45ea18d2f78adfa5cac94ae8c166c517.ogg"},{"name":"【研究者】","text":"「おやぁ？　どうした、##ハッキリ言ってみろ？」","type":"TXT"},{"name":"","text":"　答えを求めるように、##何度目かの叩きつけが行われた、刹那。","type":"TXT"},{"name":"【ニーファ】","text":"「んぎっ！？　ら、らめらめえぇぇっ！！##い、いぐ、いぐいぐ、##んいっぐぅぅぅぅぅぅ！！！！！！！！！！」","type":"TXT","id":"v_R-ev305_0067","src":"/img/common/voice/ogg/v_R-ev305_0067.ad9b0912e245594044c2d6f9736abca2.ogg"},{"name":"","text":"　排卵すると同時、プシャァァァァ……！！##と盛大な勢いで潮と媚薬が噴出し、##ニーファはあろう事か絶頂を迎えてしまう。","type":"TXT"},{"name":"【研究者】","text":"「フハハハハハハハ！！　流石は竜人族だ、##並みの女なら排卵と同時に精神崩壊する所を、##逆に快感に変えてみせたか！！」","type":"TXT"},{"name":"","text":"　媚薬の影響で感度の上がってしまった身体は##排卵によって膣に激しい刺激が##与えられる事に、感じるようになっていた。","type":"TXT"},{"name":"","text":"　そして、殴られれば殴られる程に胎内の##卵が割れ、媚薬が溢れ出し、身体中に##染み込んでいくという無限ループ。","type":"TXT"},{"name":"【ニーファ】","text":"「うごっ、ひぐっ、ん、ひん……！##い、いぃ……いぃぃぃ……！！」","type":"TXT","id":"v_R-ev305_0068","src":"/img/common/voice/ogg/v_R-ev305_0068.76868276a4083fbb0aac26198af086f0.ogg"},{"name":"【研究者】","text":"「んん……？　なんだこいつ、まさか……」","type":"TXT"},{"name":"","text":"　触手が腹を叩きつける度、##ニーファの苦悶の声が、徐々に嬌声へと##変じていく。","type":"TXT"},{"name":"【ニーファ】","text":"「い、いだい、けど……ん、そ、それも、##気持ち、いぃぃぃ……！！　ごふっ！？」","type":"TXT","id":"v_R-ev305_0069","src":"/img/common/voice/ogg/v_R-ev305_0069.634e9559bae210a2ef03457a70474dee.ogg"},{"name":"","text":"　ズン、と一際重い一撃が入った瞬間、##ニーファは身体を苦の字に曲げ、そして。","type":"TXT"},{"name":"【ニーファ】","text":"「んい、い、いぃぃぃぃぃぃぃ！！！！##い、いぐ、いぐぅぅ……！！！！」","type":"TXT","id":"v_R-ev305_0070","src":"/img/common/voice/ogg/v_R-ev305_0070.4fd6cb1b1bc65cceec4326f2c3d29459.ogg"},{"name":"","text":"　短く絶頂の雄たけびを上げ、牝穴から##少量の潮をぴゅっぴゅと噴き出させた。","type":"TXT"},{"name":"","text":"　全身がビクビクと小刻みに震え、快感に##身悶えるニーファ。その顔には最早かつての##逞しさはなく、淫らで、下品そのものだった。","type":"TXT"},{"name":"【研究者】","text":"「フハハハハハ！！　実に、実にいじり##甲斐のあるやつだ……！　このまま、##私の玩具にしてやりたくなったぞ！！」","type":"TXT"},{"name":"","text":"　そうして、あらかたの卵を排出し終えるも、##未だニーファの腹は少し膨らんだまま。","type":"TXT"},{"name":"","text":"　恐らく最後の一つであろうと踏んだ男は、##触手に最後の命令を下す。","type":"TXT"},{"name":"【研究者】","text":"「これで仕上げだ、フィニッシュに##飛びきりの一撃を食らわせてやれ……！！」","type":"TXT"},{"name":"【ニーファ】","text":"「！？　く、くりゅ、すごい、##きちゃうぅぅぅ……！！！！」","type":"TXT","id":"v_R-ev305_0071","src":"/img/common/voice/ogg/v_R-ev305_0071.9adaa396e8fb3ade82bc3dbf70217209.ogg"},{"name":"","text":"　ニーファが歓喜の声を上げ、触手は更に##太くまとまり、そのままニーファの腹に##向けて、勢いよく叩きつけられた……！！","type":"TXT"},{"name":"【ニーファ】","text":"「ギョボッ！？！？　んご、お、おご、##んごおおおおおおおおおおおおっ##ぉぉぉぉぉぉぉぉぉぉぉ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0072","src":"/img/common/voice/ogg/v_R-ev305_0072.57c98a57eb879d2051987352477375a4.ogg"},{"name":"","text":"　最後の卵が排出されると同時、##ニーファは獣ような雄たけびを上げ、##盛大に絶頂を迎えた。","type":"TXT"},{"name":"","text":"　潮という潮がぶちまけられ、##胎内に残っていた媚薬も全て##放出せんばかりに、体液が噴き出した。","type":"TXT"},{"name":"【ニーファ】","text":"「しゅしゅしゅしゅごいろおぉぉぉぉぉ！！！##しぬ、しにゅぅぅぅぅぅ！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0073","src":"/img/common/voice/ogg/v_R-ev305_0073.1151674d2a10ed9a7f7619eb5675e7b9.ogg"},{"name":"","text":"　頭に浮かんだ思いがそのまま迸り、##ニーファは何度も絶頂する。","type":"TXT"},{"name":"【ニーファ】","text":"「こ、こんらぁ、こんらの知っだらぁ……##は、はまりゅぅぅ……抜けられなく、##なりゅぅぅぅ……！！」","type":"TXT","id":"v_R-ev305_0074","src":"/img/common/voice/ogg/v_R-ev305_0074.ea22f52394c774609c72c43dc81cbc47.ogg"},{"name":"","text":"　ビク、ビク、と絶頂に身を震わせながら、##だらしないアヘ顔を浮かべ、##涎をダラダラと垂れ流している。","type":"TXT"},{"name":"","text":"　やがてお腹の大きさは元に戻り、なんとか##触手の子からの地獄は逃れたが、##その身体は元に戻りそうもなかった……。","type":"TXT"},{"name":"【研究者】","text":"「ククク……記念だ、##もう一発喰らえ……！！」","type":"TXT"},{"name":"【ニーファ】","text":"「！？　ま、まっへ、い、##イったばかりで、身体おかひ……！？！？」","type":"TXT","id":"v_R-ev305_0075","src":"/img/common/voice/ogg/v_R-ev305_0075.dd3ebc5a5fe63fcaeeb25f7db7b716ea.ogg"},{"effect":"ef00","type":"EV","id":"R-ev305f","src":"/img/pc/hello_script/ev/M/R-ev305f.6470170665c14228f9bf8be4e0c832f3.jpg"},{"name":"","text":"　ニーファの言葉を無視し、##特大の触手の一撃が、腹部にめり込んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ニーファ】","text":"「んいっぎゅ、いぎゅいぎゅいぎゅ、##いんぎゅううううううううううううう##ううううううううう！！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0076","src":"/img/common/voice/ogg/v_R-ev305_0076.9bb7de12061219dbded32491054db5da.ogg"},{"name":"","text":"　潮、媚薬、卵の欠片、更に尿まで吹き出し、##ありとあらゆる物を吐き出しながら##特大の絶頂を迎えるニーファ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ニーファ】","text":"「にゃにゃ、にゃんども、にゃんかいも##イギまくっちゃうぅぅぅぅ！！！！##止まんにゃいろぉぉぉぉぉ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0077","src":"/img/common/voice/ogg/v_R-ev305_0077.5c5c8c3b5e743229e6963bbe0d3a34ac.ogg"},{"name":"","text":"　パックリと大口開けた穴から悦びの淫汁が##ドバドバと溢れ出し、床に水たまりを##作っていく。","type":"TXT"},{"name":"","text":"　高潔だった女が乱れるその姿に興奮した##男は、高まる欲求を抑えきれない様子で、##下卑た笑みを浮かべている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ニーファ】","text":"「んやぁぁ、見らいれ、見らいれぇぇぇ！！！##気持ぢいいところぉ、##見らいれぇぇぇぇぇ！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev305_0078","src":"/img/common/voice/ogg/v_R-ev305_0078.edb8f5f047e40a3b0d0fc522d15a6bb1.ogg"},{"name":"","text":"　頭の片隅で監視されている事を思い出した##ニーファは、自分の乱れる姿に羞恥を覚え、##そしてそれすらも快感にしてしまう。","type":"TXT"},{"name":"","text":"　最早、全てが淫靡で、官能的で、##頭の中は快楽で埋め尽くされてしまっていた。","type":"TXT"},{"name":"【ニーファ】","text":"「んぎ、んひ、んふふふふふふふふ……！！##た、たまごぉ産むにょぉ……##気持ぢ、いぃぃ……！！！！」","type":"TXT","id":"v_R-ev305_0079","src":"/img/common/voice/ogg/v_R-ev305_0079.ede143a6bb6b018236f05462bc5e6495.ogg"},{"name":"【研究者】","text":"「クククク……もっともっと化け物の##卵を産みたいか？　出産したいか？」","type":"TXT"},{"name":"【ニーファ】","text":"「っ！？　そ、そりはぁ……##ら、らめ、らめだけどぉ##……でも、でもぉぉ……」","type":"TXT","id":"v_R-ev305_0080","src":"/img/common/voice/ogg/v_R-ev305_0080.6c4b0a2eb26fcdd0cc2fe9e9c9aa4c85.ogg"},{"name":"","text":"　フラフラと頭が左右に動き、##徐々に身体から力が抜けていく。","type":"TXT"},{"name":"【ニーファ】","text":"「イグのぉ、疲れだぁよぉ……##イキすぎて、もう、らめぇ…………」","type":"TXT","id":"v_R-ev305_0081","src":"/img/common/voice/ogg/v_R-ev305_0081.49aa9ab2615d14ebeab6390c70f3c8de.ogg"},{"name":"","text":"　……やがてニーファは、限界を超えた##快感に負け、意識を失ってしまう。","type":"TXT"},{"name":"【研究者】","text":"「フム……まぁ初めてにしては##上出来と言っていいだろう。##それに、実験の成果も出来た事だしな……」","type":"TXT"},{"name":"","text":"　すると男は、チラ、と##部屋の片隅にある排出された卵を一瞥した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【研究者】","text":"「クックック、後はこれを##回収してしまえば…………ん？」","type":"TXT"},{"name":"","text":"　ガタッ、と何かが動く音が##聞こえたと思った直後。","type":"TXT"},{"name":"【研究者】","text":"「なっ、……――」","type":"TXT"},{"name":"","text":"　言葉を発する間もなく、男の首が宙を舞い、##絶命する。","type":"TXT"},{"name":"【俺】","text":"「……ククク、ご苦労だった。##俺も多忙の身でな。貴様らの##お陰で実験の手間が省けたというものだ」","type":"TXT"},{"name":"","text":"　ふうまは事後の室内に入るや否や、##ニーファの姿を見てニヤリと狡猾に笑む。","type":"TXT"},{"name":"【俺】","text":"「偽の任務、ご苦労だった。##最初から俺の目的はこの卵だったのでな……」","type":"TXT"},{"name":"","text":"　ニーファを潜入させたのも、産まされた##触手の卵が目的であり、端から##情報収集はフェイクだった。","type":"TXT"},{"name":"【俺】","text":"「この卵は、触手の媚薬粘液を更に##濃くしたものと聞く……ならば、##使わない手はあるまい……」","type":"TXT"},{"name":"","text":"　通常の数倍、下手をすればもっと濃いと##される媚薬の詰まった卵。","type":"TXT"},{"name":"","text":"　その使い道を考え、##ふうまは楽しそうに嗤う。","type":"TXT"},{"name":"【俺】","text":"「潜入と排卵任務、ご苦労だった。##これからは、組織でお前を##可愛がってやるからな……ククク……」","type":"TXT"},{"name":"","text":"　失神したニーファと、##彼女が産んだ卵を回収し、ふうまは##その場を後にするのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11688420","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c818",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"nc308a","src":"/img/pc/hello_script/bg/M/nc308a.58c85bf81a600204af4f02e29a2125e6.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i308a","src":"/img/pc/hello_script/ov/M/R_i308a.51a82d135792125cd2f515ce5c28e8aa.png"},{"name":"【愛梨】","text":"「……クッ！　しまった。行き止まり！？」","type":"TXT","id":"v_R-ev308_0000","src":"/img/common/voice/ogg/v_R-ev308_0000.51525591dc0fce5740e8ef7c6fe28e49.ogg"},{"name":"【俺】","text":"「いい加減、あきらめたらどうだ。##ネズミのようにチョロチョロと##逃げ回る対魔忍よ」","type":"TXT"},{"name":"","text":"　殺風景な部屋へと追い詰めた雌狐を前にして##その場を封鎖する。##もう相手は逃れることはできない。","type":"TXT"},{"name":"【愛梨】","text":"「やはりふうまの罠だったのね！##いっけない。は、早く逃げないとっ！？」","type":"TXT","id":"v_R-ev308_0001","src":"/img/common/voice/ogg/v_R-ev308_0001.2b0beade112707307e3859456904979f.ogg"},{"name":"【俺】","text":"「おっと。残念だが道は塞がせてもらったぞ？##白城愛梨よ」","type":"TXT"},{"name":"","text":"　人気の無い部屋に追い込まれたのは、##まだあどけない顔をした若い女対魔忍が##ひとり。","type":"TXT"},{"name":"【愛梨】","text":"「な、なぜ私の名前まで知っているの？」","type":"TXT","id":"v_R-ev308_0002","src":"/img/common/voice/ogg/v_R-ev308_0002.f46252c2dbb54bca571cf9472896c1ec.ogg"},{"name":"【俺】","text":"「フッ。近頃ウワサになっている、##ドクロの形をした浮遊物をめざとく##見つけたからさ」","type":"TXT"},{"name":"【愛梨】","text":"「な、なんですってっ！？」","type":"TXT","id":"v_R-ev308_0003","src":"/img/common/voice/ogg/v_R-ev308_0003.d179d7d4d0d8dc9b2d41cb4712d29dc2.ogg"},{"name":"","text":"　アジトのひとつに侵入者が現れ、あらかた##データが抜かれていたことに気付いたのは、##まだ３０分ほど前の出来事だった。","type":"TXT"},{"name":"","text":"　愛梨は対魔忍でありながら、隔世遺伝的に##魔術の力に目覚め、ドクロの形をした##魔術的な浮遊物での偵察を得意としている。","type":"TXT"},{"name":"【俺】","text":"「まさか『ドクロが見える人間がいたなんて』##という顔をしているな？」","type":"TXT"},{"name":"【俺】","text":"「確かにおまえのドクロは、常人にはほとんど##見えないが、こちらにも魔術の使い手は##いるのでね……」","type":"TXT"},{"name":"【愛梨】","text":"「う、うかつだったわ。##バレてないと油断したのが、こんなコトに！」","type":"TXT","id":"v_R-ev308_0004","src":"/img/common/voice/ogg/v_R-ev308_0004.ab9001bd760f58a305374ee986f96255.ogg"},{"name":"","text":"　行き止まりを背にして、みじろく少女に、##一歩また一歩と距離を詰めていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。魔術には長けているようだが、##対魔忍としてはまだまだ半人前だな？##残念だが、ここまでだ」","type":"TXT"},{"name":"","text":"　追い詰めた少女を頭からつま先まで##値踏みする。","type":"TXT"},{"name":"","text":"　だが、魔法使いのごときローブのような##ケープをひるがえし、相手は抵抗を##試みようとしていた。","type":"TXT"},{"name":"【愛梨】","text":"「ま、まだよ！　私には、魔法という奥の手が##……え、えっ。どうして！？　魔素が、##魔素が全然ないッ！？」","type":"TXT","id":"v_R-ev308_0005","src":"/img/common/voice/ogg/v_R-ev308_0005.cce677ba089d6016449794f9f5053342.ogg"},{"name":"【俺】","text":"「フッ。やはりか。お前の魔力の源は、己の##精神力ではなく、周囲を充たす『魔素』##という物が関係していると調べが付いている」","type":"TXT"},{"name":"【愛梨】","text":"「なんですって。##じゃあこの部屋はまさか……ッ！？」","type":"TXT","id":"v_R-ev308_0006","src":"/img/common/voice/ogg/v_R-ev308_0006.ca23922e5287331d7e158832508f9372.ogg"},{"name":"","text":"　ブ厚いコンクリート地に覆われ、人工的な##壁と天井に阻まれた密閉空間。つまり、##この部屋は外気との触れ合いが極端に少ない。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。逃げ出すまではよかったが、##この部屋へ追い込まれていることに##気付かなかったとはなぁ」","type":"TXT"},{"name":"【愛梨】","text":"「……ひ、卑怯者っ！　ええいッ！」","type":"TXT","id":"v_R-ev308_0007","src":"/img/common/voice/ogg/v_R-ev308_0007.877a710c4c6c8da5dcfbcfcbc9caa1ad.ogg"},{"name":"","text":"　魔法さえ使えなければ、##駆け出しの対魔忍など取るに足らない。","type":"TXT"},{"name":"","text":"　最後のあがきだとばかりに、振り上げられた##拳をあっさり掴むと、小娘の身体を覆った##衣服を、慣れた手つきで脱がしに掛かる。","type":"TXT"},{"name":"【愛梨】","text":"「い、いやぁッ！？　は、放してッ！##は、放しなさいッ！！」","type":"TXT","id":"v_R-ev308_0008","src":"/img/common/voice/ogg/v_R-ev308_0008.de753d80c49eb190c7375a38a61ace3c.ogg"},{"name":"【俺】","text":"「放すはずが無いだろう？　チョロチョロと##這い回っていたネズミ退治と行こうか！」","type":"TXT"},{"name":"","text":"　嫌がる女の肩に掴み掛かり、##ヒラヒラしたケープを一気に破り掛かる。","type":"TXT"},{"name":"","text":"　――ビリビリッ、ビリリリィーッ！！","effect":"ef02","type":"TXT"},{"name":"【愛梨】","text":"「イヤぁぁぁああああぁーッ！？」","type":"TXT","id":"v_R-ev308_0009","src":"/img/common/voice/ogg/v_R-ev308_0009.1e02867ef61c4e6447c77e83ecca48b7.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　誰も居ない空虚な部屋に鳴り響く少女の##悲鳴。無論その場へ助けに現れる者など、##誰ひとりとして居ない。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。思ったよりも、##いい肉付きだな？　可愛がり甲斐が##あるというものだ」","type":"TXT"},{"name":"【愛梨】","text":"「や、止めなさいッ！　……ちょ、ちょっと、##それ……い、イキナリ、なにを##するつもりよっ！？」","type":"TXT","id":"v_R-ev308_0010","src":"/img/common/voice/ogg/v_R-ev308_0010.6cc5f2f20cce2dcc9551f261d0c32976.ogg"},{"name":"","text":"　タイツを破き、対魔忍スーツに包まれた尻を##露わにすると、用意しておいた##ダブルベッドへと押し倒す。","type":"TXT"},{"name":"","text":"　股間からそそり立った肉棒を取り出し、##前戯もそこそこに、愛梨の秘唇へと##突き立ててやる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev308a","src":"/img/pc/hello_script/ev/M/R-ev308a.40f023680bc525b188d158eb8b883067.jpg"},{"name":"【愛梨】","text":"「んんふぁぁああーッ！？　な、なんて##コトをッ！？　いきなり挿れるだなんて。##あ、あなた正気なのッ！？」","type":"TXT","id":"v_R-ev308_0011","src":"/img/common/voice/ogg/v_R-ev308_0011.703569e2fbacd52047901011e5bacb85.ogg"},{"name":"【俺】","text":"「……ほう？　意外だな。処女ではないのか」","type":"TXT"},{"name":"【愛梨】","text":"「……ッ！？　わ、悪かったわねッ！？」","type":"TXT","id":"v_R-ev308_0012","src":"/img/common/voice/ogg/v_R-ev308_0012.1e69ba0450b43055daae76c4a0a14b1b.ogg"},{"name":"","text":"　背後からの挿入に対し、すんなりとは##言えないまでも、処女特有の抵抗感もない##ままに、肉棒は深々と奥へと突き刺さる。","type":"TXT"},{"name":"","text":"　破瓜の血は無い。それどころか、##めくりあがるラヴィアを見れば、##あきらかに愛梨は非処女だ。","type":"TXT"},{"name":"【俺】","text":"「いいや。処女を奪う楽しみは減ったが、##生娘でなければ、##調教の手間がはぶけるというものさ」","type":"TXT"},{"name":"","text":"　個人差は当然あるが、処女よりは、##男を知っていた女の方が調教はしやすい。","type":"TXT"},{"name":"","text":"　経験値の差というべきか、男と寝たことの##ある女の方が、どのようにでも堕とす術は##あるということだ。","type":"TXT"},{"name":"【愛梨】","text":"「ふ、ふざけないでよっ！？　なにが調教よ。##私は……こ、こんな、ことでは……ンッ！」","type":"TXT","id":"v_R-ev308_0013","src":"/img/common/voice/ogg/v_R-ev308_0013.a13c9f7b389c17e7b1718b0cab60de40.ogg"},{"name":"","text":"　口では嫌がっている割には、その秘唇は、##しっとりとした湿り気を帯びていた。","type":"TXT"},{"name":"【俺】","text":"「どうかな？　ここはもうすっかり##受け入れ体勢がているようだが……」","type":"TXT"},{"name":"","text":"　まだ挿入しただけの肉棒だが、ヌラヌラと##濡れた陰唇が、膣内から奥まで、##熱い怒張をしっかりと受け止めていた。","type":"TXT"},{"name":"","text":"　四つん這いにさせた愛梨の肩と、##腕の自由を奪ったままの状態をキープ。","type":"TXT"},{"name":"","text":"　そのまま軽くグラインドしてやれば、##甲高い悲鳴が漏れ出くる。","type":"TXT"},{"name":"【愛梨】","text":"「んんぁッ！？　……んぁ、ああっ、な、##なんて卑劣な男なの。##ウワサどおりの酷い男だわっ！！」","type":"TXT","id":"v_R-ev308_0014","src":"/img/common/voice/ogg/v_R-ev308_0014.a1b7ea4801c41929887cd8cf0ba8b41b.ogg"},{"name":"【俺】","text":"「フッ。対魔忍風情から、なにを##言われたところで堪えんな。お前だって、##ノゾキ見が趣味なのだろう？」","type":"TXT"},{"name":"【愛梨】","text":"「ち、違うわよっ！？　……んぁ、ああっ！？##ンぅ……ひゃぅッ！！」","type":"TXT","id":"v_R-ev308_0015","src":"/img/common/voice/ogg/v_R-ev308_0015.0e25828cc2c98829b58482c2f9601f68.ogg"},{"name":"","text":"　抵抗しようと暴れる四肢を押さえ込みつつ、##ベッドに押しつけたまま、問答無用で##腰を突き出す。","type":"TXT"},{"name":"","text":"　ほとんど濡れていない膣口がわずかに##潤みはじめ、ようやくニチュニチュと##淫らな音が漏れはじめる。","type":"TXT"},{"name":"【俺】","text":"「フッ。いずれ俺のモノとして堕ちるのは、##もう時間の問題さ。……んっ？」","type":"TXT"},{"name":"","text":"　引き裂いた衣服が、##ブルブルと低い音を立てながら、##振動をしていることに気付く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev308b","src":"/img/pc/hello_script/ev/M/R-ev308b.775bfc18958975b1e98f63263950cd3d.jpg"},{"name":"【愛梨】","text":"「……はっ！？」","type":"TXT","id":"v_R-ev308_0016","src":"/img/common/voice/ogg/v_R-ev308_0016.1085d9b26968153ccbb16100cbc8e98c.ogg"},{"name":"","text":"　こちらの視線にすぐさま気付いたのは、##さすが偵察を得意とする##対魔忍といったところだろうか。","type":"TXT"},{"name":"","text":"　愛梨は、ベッドの上に散らされた##対魔忍スーツの残骸を、##チラチラと目で追っていた。","type":"TXT"},{"name":"【俺】","text":"「ほう。いま聞こえたのは、##いったいなんの音かな？」","type":"TXT"},{"name":"【愛梨】","text":"「音？　……さあ。##気のせいじゃないかしら？」","type":"TXT","id":"v_R-ev308_0017","src":"/img/common/voice/ogg/v_R-ev308_0017.55637c047bbcfc0c8aa1e059ce2e55ef.ogg"},{"name":"【俺】","text":"「ほう。俺にはまるで、電話の着信音のように##聞こえたがなぁ……？」","type":"TXT"},{"name":"","text":"　鈍い音を立てながら振動しているのは、##脱ぎ捨てられた愛梨の対魔忍スーツである。","type":"TXT"},{"name":"","text":"　つまるところ、いま現在、彼女に対して##電話を掛けている人物が居るというわけだ。","type":"TXT"},{"name":"【愛梨】","text":"「……クッ！」","type":"TXT","id":"v_R-ev308_0018","src":"/img/common/voice/ogg/v_R-ev308_0018.6c5512bfb610497be1007bdcc8c0bf58.ogg"},{"name":"【俺】","text":"「その様子、よほど俺に##気付かれたくないらしい。どれどれ……？」","type":"TXT"},{"name":"","text":"　着信音のする布きれに手を伸ばそうとすると##あきらかに動揺した顔をする愛梨。##実にわかりやすい。","type":"TXT"},{"name":"【愛梨】","text":"「あぁ……んっ！　くっ」","type":"TXT","id":"v_R-ev308_0019","src":"/img/common/voice/ogg/v_R-ev308_0019.228d00a9d4cd76aeade6ed618b3cac16.ogg"},{"name":"【俺】","text":"「おやおや。何やら締め付けが##緩まったかなぁ？」","type":"TXT"},{"name":"【愛梨】","text":"「ハッ。ぁ、はぐぅぅ……ッ！？」","type":"TXT","id":"v_R-ev308_0020","src":"/img/common/voice/ogg/v_R-ev308_0020.27297e9b55b2ebe3eb17dab55ed917ca.ogg"},{"name":"","text":"　携帯電話に気を取られていた愛梨に、##これでもかと怒張を突き込む。","type":"TXT"},{"name":"","text":"　再び深々と突き刺さる怒張の大きさに、##低いうなり声を漏らす愛梨。白い素肌に、##張り付いた汗が雫となって伝い落ちていく。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。やはりな。なんだコレは？」","type":"TXT"},{"name":"","text":"　手にしたのは、やはりというか、鳴動する##スマートフォンだった。熱心にも、##まだコールは鳴り続けている。","type":"TXT"},{"name":"【愛梨】","text":"「見ればわかるでしょ。あなた、##スマホも見たことないの？」","type":"TXT","id":"v_R-ev308_0021","src":"/img/common/voice/ogg/v_R-ev308_0021.b660e298db6fd4e55ed88edff174345a.ogg"},{"name":"【俺】","text":"「ほう。そういう態度を取るのか……」","type":"TXT"},{"name":"","text":"　プイッと目を逸らしながら応えようとしない##愛梨に、怒張を突き立てることで##答えるよう促してみる。","type":"TXT"},{"name":"【愛梨】","text":"「んふぉッ！？　や、やめぇ……あっ、ン！」","effect":"ef02","type":"TXT","id":"v_R-ev308_0022","src":"/img/common/voice/ogg/v_R-ev308_0022.08f7ade5b3bd880c7c0e20f0745734b2.ogg"},{"name":"【俺】","text":"「フッ。早く素直になった方が、##お前自身のためだぞ？」","type":"TXT"},{"name":"","text":"　狭い膣口内を怒張で何度も##こね回すように抽送を繰り返す。","type":"TXT"},{"name":"【愛梨】","text":"「そ、そんなの関係ないでしょ。##……んぁああっ！？　あ、ぐぅ……##そ、そんなに、しちゃぁ……あぅ」","type":"TXT","id":"v_R-ev308_0023","src":"/img/common/voice/ogg/v_R-ev308_0023.d595b045e78303c17b60f638dbcba545.ogg"},{"name":"【俺】","text":"「フッ。逆らうと言うのなら、##もっと刺激的なコトをしてやるぞ？」","type":"TXT"},{"name":"","text":"　屈服させた相手へ、四つん這いのまま腰を##何度か突き刺せば、徐々に甘い声を##漏らし始める。","type":"TXT"},{"name":"","text":"　指先を走らせ、スマートフォンを弄ると、##一度は止んだ着信音が再び鳴り響いた。","type":"TXT"},{"name":"【愛梨】","text":"「……ぁぁっ！？」","type":"TXT","id":"v_R-ev308_0024","src":"/img/common/voice/ogg/v_R-ev308_0024.574191cce1917168dfd05da079f60d64.ogg"},{"name":"【俺】","text":"「……出てみろ」","type":"TXT"},{"name":"【愛梨】","text":"「えぇっ！？」","type":"TXT","id":"v_R-ev308_0025","src":"/img/common/voice/ogg/v_R-ev308_0025.2ba370baba0de55d3b0a9d7321e18bbc.ogg"},{"name":"【俺】","text":"「相手は、『蓮くん』とあるな。ほほう。##いったいどこの誰なんだろうなぁ～？」","type":"TXT"},{"name":"【愛梨】","text":"「クッ！　な、なんてコトを……ッ！？##よりによって、いまっ！？」","type":"TXT","id":"v_R-ev308_0026","src":"/img/common/voice/ogg/v_R-ev308_0026.58900a3a39dbd28ad0fa5776227e30ee.ogg"},{"name":"","text":"　冷静に考えれば、この状況下で携帯電話に##出られないようにすべきところだ。","type":"TXT"},{"name":"","text":"　だが、この反応を見る限り、その『蓮くん』##という人物が、この女にとってよほど##大切な人物なのが間違いないとわかる。","type":"TXT"},{"name":"【俺】","text":"「いいから、さっさと出てやれ」","type":"TXT"},{"name":"【愛梨】","text":"「あなた……正気なの？」","type":"TXT","id":"v_R-ev308_0027","src":"/img/common/voice/ogg/v_R-ev308_0027.9f8ddf9f806d188f4851769abd80cc45.ogg"},{"name":"【俺】","text":"「正気だとも。あまり遅いと、##せっかくの着信が切れてしまうぞ？」","type":"TXT"},{"name":"","text":"　そう言って、手にしたスマートフォンを、##通話モードに切り替えてやる。案の定通話口の##方から聞こえるのは、安穏とした外の世界。","type":"TXT"},{"name":"","text":"　誠実そうな、若い男の声が聞こえてきた。","type":"TXT"},{"name":"【愛梨】","text":"「クッ！　……こ、こんなコト。##こんなコトってっ！？」","type":"TXT","id":"v_R-ev308_0028","src":"/img/common/voice/ogg/v_R-ev308_0028.6a36d4984b6b2de2b3411a80a5f3673b.ogg"},{"name":"【俺】","text":"「ほう。対魔忍でありながら、一般の男と##付き合っているというわけか。##なるほど。大いに結構だ！」","type":"TXT"},{"name":"【愛梨】","text":"「あ、あなたには関係ないでしょッ！？」","type":"TXT","id":"v_R-ev308_0029","src":"/img/common/voice/ogg/v_R-ev308_0029.556709627f08726258ccfb7653c5ea03.ogg"},{"name":"","text":"　電話越しにではなく、##背後で貫くこちらに向かって、##鋭い視線を投げ掛ける愛梨。","type":"TXT"},{"name":"","text":"　どうやら通話相手の蓮くんとやらは、##彼女のボーイフレンドらしい。","type":"TXT"},{"name":"【俺】","text":"「クックックッいま自分がどうなっているのか##話して、蓮くんとやらに、助けを##求めてみたらどうだ？」","type":"TXT"},{"name":"【愛梨】","text":"「くっ！　……卑怯者めっ！！」","type":"TXT","id":"v_R-ev308_0030","src":"/img/common/voice/ogg/v_R-ev308_0030.6fe0f155836b5aeb800a082a49b3d019.ogg"},{"name":"","text":"　怒りに震える女の肩に置いていた手で、","type":"TXT"},{"name":"","text":"　可愛らしいデコレーションの施された##スマートフォンを持つと、##愛梨の耳元へと差し出す。","type":"TXT"},{"name":"【俺】","text":"「なんとでも言うがいいさ。##さあ、お待ちかねの蓮くんからだぞ？」","type":"TXT"},{"name":"【愛梨】","text":"「……う、ううぅッ！」","type":"TXT","id":"v_R-ev308_0031","src":"/img/common/voice/ogg/v_R-ev308_0031.3f21fee694bcc6a869d8d0214d8cc260.ogg"},{"effect":"ef00","type":"EV","id":"R-ev308c","src":"/img/pc/hello_script/ev/M/R-ev308c.0ad210213caa56bfa50716ded926c198.jpg"},{"name":"","text":"　なにか言いたげな様子の対魔忍だったが、##恋人との繋がった電話を向けられれば、##大人しくならざるを得ない。","type":"TXT"},{"name":"【愛梨】","text":"「も、もしもし？　……蓮くん？　う、うん。##ゴメンね。なかなか電話に出られなくってさ。##い、いまは……大丈夫だから」","type":"TXT","id":"v_R-ev308_0032","src":"/img/common/voice/ogg/v_R-ev308_0032.8571b1871d03e4f6abed412f80d30461.ogg"},{"name":"【俺】","text":"「……クックックッ。さっきまでの##反抗的な態度とは、大違いだな？」","type":"TXT"},{"name":"","text":"　小さく零すと、愛梨は背後に張り付く##こちら側に、殺気だった視線を向けてみせた。","type":"TXT"},{"name":"","text":"　声を出して抗議するようなマネはしないが、","type":"TXT"},{"name":"","text":"　その憎々しげな顔で背後を##にらんでいることなど、##電話向こうの男は気付くことは無いだろう。","type":"TXT"},{"name":"【愛梨】","text":"「ううん。なんでもない。ちょっと……##仕事が、立て込んでてね。##……う、うん。本当にゴメンね」","type":"TXT","id":"v_R-ev308_0033","src":"/img/common/voice/ogg/v_R-ev308_0033.0e5f63b0145534f2bea3fc0715041b25.ogg"},{"name":"","text":"　努めて冷静に振る舞おうとするものの、##繋がったままの肉棒が、##この程度で収まるハズもない。","type":"TXT"},{"name":"","text":"　もしもの場合に備え、電話での会話に##注意しつつゆっくりと腰を突き動かしていく。","type":"TXT"},{"name":"【俺】","text":"「……フッ」","type":"TXT"},{"name":"【愛梨】","text":"「んぁッ！？　あ、あぅ……ううんッ。##なんでもない！　ちょ、ちょっと跳ねただけ。##な、ナニがって……えっと、それは」","effect":"ef02","type":"TXT","id":"v_R-ev308_0034","src":"/img/common/voice/ogg/v_R-ev308_0034.4a3c469f260b0bb469ab0e04ddbfc456.ogg"},{"name":"【俺】","text":"「クックックッ。なにが跳ねたのかなぁ？」","type":"TXT"},{"name":"","text":"　電話越しに聞こえる男の疑問符を##代弁するかのように、小声で##愛梨の耳元に囁いてやる。","type":"TXT"},{"name":"","text":"　忌々しげににらみ付けようとする愛梨の##膣口は、このような状況下でも、意に##反して徐々に愛液をともない始めていた。","type":"TXT"},{"name":"【愛梨】","text":"「うん。どうやら立て付けが悪いみたいでさ。##足元がゆらゆらするんだよね。……う、うん。##平気。大丈夫だよ。……大丈夫」","type":"TXT","id":"v_R-ev308_0035","src":"/img/common/voice/ogg/v_R-ev308_0035.7b4baa7fe4fb99b9277310b1ebe14f4c.ogg"},{"name":"","text":"　わずかに眉根をひそめ、言いたくても##言えない状況を打破しようとする##様子がうかがえる。","type":"TXT"},{"name":"","text":"　だからといって、こちら側の抽送を##弱めるつもりなど毛頭ない。","type":"TXT"},{"name":"【愛梨】","text":"「……ッ！　ンぅ……ぁ、あぅ……んぅッ！##え？　そ、そうだね。ちょっと……##今夜は蒸すかも？」","type":"TXT","id":"v_R-ev308_0036","src":"/img/common/voice/ogg/v_R-ev308_0036.b459d72e4586e53d6b2349ac0626e918.ogg"},{"name":"","text":"　ジワジワと断続的な腰使いによって、愛梨の##素肌にはビッシリと細かな汗が浮かび上がり、##腰の動きに合わせて、それが伝い落ちていく。","type":"TXT"},{"name":"【愛梨】","text":"「うん。や、やんなっちゃうよね。##もう秋も終わるっていうのに、こ、こんなに##……汗ばんじゃって。……ぁ、ぅッ！？」","type":"TXT","id":"v_R-ev308_0037","src":"/img/common/voice/ogg/v_R-ev308_0037.25d3c6fd4083bd220b4addb45c50847c.ogg"},{"name":"","text":"　言葉尻を誤魔化しつつ、極力、##喘ぎ声を出さないよう必死になる愛梨。","type":"TXT"},{"name":"","text":"　それが楽しくて仕方がないとばかりに、##アクロバティックに腰を打ち付けてやる。##「パチンパチン」と乾いた音が響きはじめた。","type":"TXT"},{"name":"【愛梨】","text":"「え？　『パチパチ』って音がする？##……あ、ああぅ。うん。その、暑いせいか##……虫でも居るのかなーって。あ、あははっ」","type":"TXT","id":"v_R-ev308_0038","src":"/img/common/voice/ogg/v_R-ev308_0038.5e7ab1317fb54b70f73cd7f5ee424878.ogg"},{"name":"【俺】","text":"「ほほう。うまく誤魔化したものだ」","type":"TXT"},{"name":"","text":"　遠慮なしにとばかりに、小刻みな抽送を##続けてやる。猛り狂った肉棒が、##濡れた膣壁をえぐるように擦りはじめる。","type":"TXT"},{"name":"","text":"　張り出したカリ首に刺激を受けて、##遂には甘い吐息を漏らし始める愛梨。","type":"TXT"},{"name":"【愛梨】","text":"「はぁ……ンぅ。ぁ……ああっ、ううん。##なんでもないよ？　……ちょ、ちょっと##熱っぽいの、かも？」","type":"TXT","id":"v_R-ev308_0039","src":"/img/common/voice/ogg/v_R-ev308_0039.ada2f2460d6803250bc75c51d8ef6558.ogg"},{"name":"","text":"　意外にも、この状況下で平静を装ったまま##通話を続けようとする愛梨に、こちらは敬意を##表そうと、よこしまな気持ちが高まっていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。ならば、もっともっと感じて、##熱くなってもらおうか？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev308d","src":"/img/pc/hello_script/ev/M/R-ev308d.2af384ee16b6d7ea2c2f085e5c1fac15.jpg"},{"name":"【愛梨】","text":"「んあッ！？　ぁ……ぁッ、ひゃぅ……ンッ！##んぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev308_0040","src":"/img/common/voice/ogg/v_R-ev308_0040.3f9208dce6d3a658ea8c9997212854e2.ogg"},{"name":"","text":"　背後からの断続的な抽送を受けながらも、##声を押し殺して、##どうにか耐えようとする愛梨。","type":"TXT"},{"name":"","text":"　横顔を伺うと、その頬が赤く染まり、耳裏も##同時にうっすらと熱を帯びている様子が##この位置からでもわかる。","type":"TXT"},{"name":"【俺】","text":"「果たして、いつまで保つかな？」","type":"TXT"},{"name":"","text":"　朱色に染まりあげた耳元に、小声で##囁きながら、愛液で充たされつつある蜜壺を##肉棒でかき回す。","type":"TXT"},{"name":"【愛梨】","text":"「な、なにを言われても、……私は。##……んぅ、クッ！？」","type":"TXT","id":"v_R-ev308_0041","src":"/img/common/voice/ogg/v_R-ev308_0041.9bab1838af6132f3c109c2bde38a49d5.ogg"},{"name":"","text":"　ボーイフレンドとの会話を続けながらも、##太い肉棒は咥えたまま。膣壁の収縮を##繰り返し続けるとは、見上げた根性である。","type":"TXT"},{"name":"","text":"　ここはもっと大きく揺さぶりを##掛けてやることにしよう。","type":"TXT"},{"name":"【俺】","text":"「クックック。まさか、ボーイフレンドとの##電話中に、他の男とセックスをしていることに##興奮しているのか？」","type":"TXT"},{"name":"【愛梨】","text":"「ち、違うッ！　……あ、ううん。##な、なんでもないの。##ゴメン蓮くん。こっちの話し」","type":"TXT","id":"v_R-ev308_0042","src":"/img/common/voice/ogg/v_R-ev308_0042.f5e1573cea236b99b3bc410b55e680b8.ogg"},{"name":"","text":"　危うく自らバラす寸前だったが、##愛梨はギリギリのところで、##恋人との会話を続けていた。","type":"TXT"},{"name":"【俺】","text":"「蓮くんとやらに聞いてみたらどうだ？##キミよりも、セックスの巧い男と##お楽しみ中だとでもな？」","type":"TXT"},{"name":"【愛梨】","text":"「だ、誰が……そんなコトを！##……んぅッ！？　ん、ふぁぁ……くッ！？」","type":"TXT","id":"v_R-ev308_0043","src":"/img/common/voice/ogg/v_R-ev308_0043.e19b439a11f78ede00d60e11d1f7aff4.ogg"},{"name":"","text":"　こちらが囁くたびに、ピクピクと身体を##震わせ、快感に抗いながらも、##呼吸を整えようとする愛梨。","type":"TXT"},{"name":"","text":"　どうやらもう一押しのようだ。","type":"TXT"},{"name":"【俺】","text":"「なんなら、そのいやらしい声を、##たっぷりと聞かせてやれば、##蓮くんも喜ぶのではないかな？」","type":"TXT"},{"name":"【愛梨】","text":"「……ッッッッッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev308_0044","src":"/img/common/voice/ogg/v_R-ev308_0044.a2c0e4b2c520259f2b6c8ce5d041bf4f.ogg"},{"name":"","text":"　言葉は少なかったが、それでもどうやら##この言葉が、功を奏したようである。","type":"TXT"},{"name":"","text":"　愛梨の締め付けは、先ほどよりも##更に強固で淫らなものとなっていた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　いいぞ、もっと##腰を動かしてやろう！！」","type":"TXT"},{"name":"【愛梨】","text":"「や、やめっ！　いい加減にして……ぁっ、##ンぁ。はぅ……ンんぅッ！？」","type":"TXT","id":"v_R-ev308_0045","src":"/img/common/voice/ogg/v_R-ev308_0045.eac2be827fd1d55b810172b8d179b192.ogg"},{"name":"","text":"　尻肉へ激しく腰を打ち付ける格好で、##抽送を再開する。","type":"TXT"},{"name":"","text":"　ピストンのたびに揺れる愛梨のバストを##肩越しに愉しみながら、愛蜜が更に##増えてきた膣壁を、更に強く擦り続けていく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。これだけ濡れているのは、##電話向こうの蓮くんのお陰だなぁ？」","type":"TXT"},{"name":"【愛梨】","text":"「ハァハァ。……な、なにを言って。んぅ……##ううん。蓮くん、ああなたのコトじゃないの。##……こっちの話で、んふぁッ！？」","type":"TXT","id":"v_R-ev308_0046","src":"/img/common/voice/ogg/v_R-ev308_0046.b03d70430b7f41099adc4a2feed30c0d.ogg"},{"name":"","text":"　抽送を加速させていき、そのたびに愛梨の##汗は増していく。ラヴィアに染み出す##淫蜜の量は、時間と共に溢れる一方だった。","type":"TXT"},{"name":"","text":"　声を押し殺してはいるものの、##愛梨はこのセックスに興奮しているのは##間違いない。","type":"TXT"},{"name":"【俺】","text":"「あぁ……もうすぐ、イキそうだぞ。愛梨？」","type":"TXT"},{"name":"【愛梨】","text":"「な、なんですって！？　そんなコト……##あぁっ、だめ、もう……そんなに##強いとッ。……んぁッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev308_0047","src":"/img/common/voice/ogg/v_R-ev308_0047.52d9cf2e55ff58b9a6373338cee2a88c.ogg"},{"name":"","text":"　焦りを感じたらしい愛梨の言葉数は、徐々に##嬌声の方が上回りつつある。当然だが、##電話向こうの相手がそれをいぶかしむ。","type":"TXT"},{"name":"【愛梨】","text":"「え？　な、なに？　ううん。##な、なんでもないよ。ひ、独り言。##……ぁ、あぅンッ♪」","type":"TXT","id":"v_R-ev308_0048","src":"/img/common/voice/ogg/v_R-ev308_0048.c125525350372bab6c8b7d9492b0ea77.ogg"},{"name":"","text":"　声を押し殺しながらも、先ほどよりトーンが##幾つも上がり、嬌声も押し殺したものより、##あきらかに長くハッキリとしはじめている。","type":"TXT"},{"name":"【愛梨】","text":"「え、そ、そうかなぁ？　う、うん。##そうだね。……い、いつもより、##確かに熱っぽいかもぉ。ンふぅ♪」","type":"TXT","id":"v_R-ev308_0049","src":"/img/common/voice/ogg/v_R-ev308_0049.bbbf6a340d57c5326388293bf3a76fda.ogg"},{"name":"【俺】","text":"「クックックッ。それそれっ！！」","type":"TXT"},{"name":"","text":"　こちらも遠慮なしに、愛梨の尻肉目掛けて、##ガンガンと腰を突き上げていく。","type":"TXT"},{"name":"","text":"　電話向こうの相手が、果たしてこの光景を##想像しているのかと思うと、##否応なしに興奮が増す。","type":"TXT"},{"name":"【愛梨】","text":"「あぁ、ハッ。ンぅ……あぅ、ンっ♪##もう……そんなに、したらっ。はぁ……ンっ♪##ううん。な、なんでも……無いからぁ♪」","effect":"ef02","type":"TXT","id":"v_R-ev308_0050","src":"/img/common/voice/ogg/v_R-ev308_0050.fc72d60cbc8290bcde6a234111675df7.ogg"},{"name":"","text":"　声も絶え絶えに途切れがちになる。##それでも快感に身を震わせ、##耐え忍ぼうとする愛梨。","type":"TXT"},{"name":"","text":"　わななくバストを鷲づかみにしたい衝動に##駆られつつ、更に深い腰使いで##相手を追い立ててやる。","type":"TXT"},{"name":"【愛梨】","text":"「ぉ、お、お願い！　……も、もう、##電話……き、切ってぇ？」","type":"TXT","id":"v_R-ev308_0051","src":"/img/common/voice/ogg/v_R-ev308_0051.e18c175dac28a70aac93b5bf89e5efe7.ogg"},{"name":"【俺】","text":"「ほう？　なにか不都合でもあるのかな？」","type":"TXT"},{"name":"","text":"　青息吐息の状態のまま、背後から抽送を##繰り返すうちに、通話を切るよう嘆願する##対魔忍へ、無慈悲な答えを突きつけてやる。","type":"TXT"},{"name":"【愛梨】","text":"「わ、わかってるクセにッ！　……んぁ、##あぁっ！？　も、もう……もぉ、##このままじゃ……あぁ……ンぁ♪」","type":"TXT","id":"v_R-ev308_0052","src":"/img/common/voice/ogg/v_R-ev308_0052.f303eeec5019120a844dc61b38504a67.ogg"},{"name":"","text":"　白い喉を見せながら、##仰け反るように上半身が浮く。","type":"TXT"},{"name":"","text":"　ラストとばかりに高まった怒張を、そのまま##子宮口へ届けとばかりに、腰を振り立てると##手にしたスマートフォンを、女の顔から放す。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。そのまま……イッてしまえっ！！」","type":"TXT"},{"name":"【愛梨】","text":"「だ、だめっ。こんなの……このままじゃっ。##あぁ、ああっ！　れ、蓮くんっ！？」","type":"TXT","id":"v_R-ev308_0053","src":"/img/common/voice/ogg/v_R-ev308_0053.a5c027ccb18da0a6839c1f746c9142d4.ogg"},{"name":"","text":"　彼女の頬から放した携帯端末を、指先だけで##通話をオフに。それと同時に、##いきり立った肉棒が一気に爆発する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev308e","src":"/img/pc/hello_script/ev/M/R-ev308e.53634e45445ff97cd832cfc5750a0706.jpg"},{"name":"","text":"　びゅるびゅるびゅりゅぅッ！！##どびゅどびゅるどぼびゅるりゅりゅ##るるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【愛梨】","text":"「んふぁぁっぁああああーッ！？##い、イクイクイクぅーッ！##イッちゃうぅぅーッ！！」","type":"TXT","id":"v_R-ev308_0054","src":"/img/common/voice/ogg/v_R-ev308_0054.a997568209f2afad0de21d6a1c73185d.ogg"},{"name":"","text":"　激しく上半身を仰け反らせながら、##絶頂を迎える愛梨。","type":"TXT"},{"name":"","text":"　甲高い絶頂の一声は、間一髪で、##通話相手へ聞かれることはなかった。","type":"TXT"},{"name":"【愛梨】","text":"「あぁっ。……あぁ、うっ。こ、こんなぁ##蓮くんにぃ、恋人と電話しながら、他の男の##ザーメン、注がれちゃってるぅッ！？」","type":"TXT","id":"v_R-ev308_0055","src":"/img/common/voice/ogg/v_R-ev308_0055.790e2f130eeac8d31fd1dfe3864c6a87.ogg"},{"name":"","text":"　限界を迎え、肉棒から解き放たれた精液を##受け止めながら、女対魔忍は耐えきれずに##大絶叫を漏らしていた。","type":"TXT"},{"name":"","text":"　恋人ではない男に犯されながら、##処女ではない女が身悶える様は、##実に愉快なものである。","type":"TXT"},{"name":"【愛梨】","text":"「ご、ゴメンね。ゴメンね蓮くんっ！##私……私、蓮くん以外の男に犯されちゃった。##……ご、ゴメンねぇ？」","type":"TXT","id":"v_R-ev308_0056","src":"/img/common/voice/ogg/v_R-ev308_0056.66872a92cb717ad944dbbe1796f06b23.ogg"},{"name":"【俺】","text":"「……フッ。安心しろ。##もう通話なら切れているぞ」","type":"TXT"},{"name":"【愛梨】","text":"「……ハァハァ。え？　えぇぇッ？」","type":"TXT","id":"v_R-ev308_0057","src":"/img/common/voice/ogg/v_R-ev308_0057.dbb6e06ab6aed5feca70b396e3b848f3.ogg"},{"name":"","text":"　恋人以外の男との行為で絶頂を迎えたことが##よほどショックだったのだろう。","type":"TXT"},{"name":"","text":"　愛梨は全身の力が抜けて、##いまにも気を失いそうだった。","type":"TXT"},{"name":"【俺】","text":"「よほどその蓮くんに、##知られることが怖いようだな？」","type":"TXT"},{"name":"【愛梨】","text":"「あ、当たり前じゃない。##あんたみたいなゲスな男だったら、##なおさら！」","type":"TXT","id":"v_R-ev308_0058","src":"/img/common/voice/ogg/v_R-ev308_0058.ca707fe21dc5f5b7639177fe1e980cb2.ogg"},{"name":"","text":"　肩で呼吸を整えながら、##ようやく意識を取り戻す愛梨。","type":"TXT"},{"name":"","text":"　その膣口からは、注ぎ込んだ精液が##音を立てて逆流するところだった。","type":"TXT"},{"name":"【俺】","text":"「……オイ、なにをボーッとしている？##まだまだ夜はこれからだぞ」","type":"TXT"},{"name":"【愛梨】","text":"「なんですって？　もういいでしょ。##いい加減、離れたら……あっ、ンぁっ！？」","type":"TXT","id":"v_R-ev308_0059","src":"/img/common/voice/ogg/v_R-ev308_0059.68df7ec32771ff9e34ec14384d5a1e6a.ogg"},{"name":"","text":"　再び腰を浮かせれば、甘い嬌声と共に、##膣壁が萎えかけたペニスを、##しっかりと締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「フッ。なにを言うかと思えば。これほど##相性がいいというのに、お前は##否定するつもりか？」","type":"TXT"},{"name":"【愛梨】","text":"「……クッ！##……あ、あんたって人はッ！？」","type":"TXT","id":"v_R-ev308_0060","src":"/img/common/voice/ogg/v_R-ev308_0060.4524a6d6e4898ceebf9b1db0db71de70.ogg"},{"name":"","text":"　ほんのわずかだが、うなじが桜色に染まる。##愛梨の方も、決して満更ではなさそうだ。","type":"TXT"},{"name":"【俺】","text":"「そうだな。せっかくの記念だ。##写真でも撮ろうか？」","type":"TXT"},{"name":"","text":"　通話モードを切ったスマートフォンに##指先を走らせ、カメラを起動させる。","type":"TXT"},{"name":"【愛梨】","text":"「ちょ、ちょっと。なに考えてるのよ！？##ぁ……ンぁ、ンあぁぁッ♪」","type":"TXT","id":"v_R-ev308_0061","src":"/img/common/voice/ogg/v_R-ev308_0061.850e5a68f052d4485f040fa99b452493.ogg"},{"name":"","text":"　もう両手を使って羽交い締めにする##必要などなかった。","type":"TXT"},{"name":"","text":"　軽く腰を浮かせてやると、それに伴って、##肉棒を締め付けてくる女対魔忍。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev308f","src":"/img/pc/hello_script/ev/M/R-ev308f.2c2f34f77d409b2f959e3bf4ba50383c.jpg"},{"name":"【愛梨】","text":"「あぁぁ、も……もうお願い。##こんなの……や、止めてぇ」","effect":"ef02","type":"TXT","id":"v_R-ev308_0062","src":"/img/common/voice/ogg/v_R-ev308_0062.944ed2ce354849370f3b9db924ddd591.ogg"},{"name":"【俺】","text":"「なにを言っている？　そら、##顔を向けて笑ってみたらどうだ？」","type":"TXT"},{"name":"","text":"　抽送を続けながら、カメラで##快感に濡れる愛梨の表情を追う。","type":"TXT"},{"name":"","text":"　弱々しいが、だが同時に絶頂を迎え、##惚けたような表情を浮かべる愛梨は美しい。","type":"TXT"},{"name":"【愛梨】","text":"「ハァハァ。あぁっ、ンっ、こんなの、##蓮くんとも、したこと……ないのにぃッ！？」","type":"TXT","id":"v_R-ev308_0063","src":"/img/common/voice/ogg/v_R-ev308_0063.b3acd375963c42a050afc4af88a78123.ogg"},{"name":"【俺】","text":"「フッ。恋人から寝取られた気分はどうだ？##それ、撮るぞ？　ポーズを決めろ」","type":"TXT"},{"name":"","text":"　「カシャカシャッ」と音を立てながら、##連続撮影で、快感に濡れた愛梨の表情を##画像データにまとめる。","type":"TXT"},{"name":"【愛梨】","text":"「ハァハァ。あぁ、こ、こんな##コトしてるのに。私、私ったら##……なんてコトを！？」","type":"TXT","id":"v_R-ev308_0064","src":"/img/common/voice/ogg/v_R-ev308_0064.e5eb98e8229eb9a57bb7b18322bbbe9c.ogg"},{"name":"","text":"　思考能力が下がっているせいか、ためらいも##なくスマートフォンに向けてピースサインまで##作ってみせた愛梨の姿を保存。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ、なかなか##よく撮れているじゃないか？」","type":"TXT"},{"name":"【愛梨】","text":"「い、嫌ぁ。こんなの……##は、恥ずかしいッ！」","type":"TXT","id":"v_R-ev308_0065","src":"/img/common/voice/ogg/v_R-ev308_0065.aa2b8e161bb9299ca4af8cb123745017.ogg"},{"name":"","text":"　みじろきしながら、それでもすべてを##否定せず、抗おうとする力を失わない愛梨。","type":"TXT"},{"name":"","text":"　処女ではない、経験を得た女は、やはり##快楽には弱いようだ。自然とこちらの##肉棒も再び硬さを取り戻す。","type":"TXT"},{"name":"【俺】","text":"「さあ、彼氏には内緒にして、##存分に愉しまないと、もったいないよなあ？」","type":"TXT"},{"name":"【愛梨】","text":"「ナイショ？　……蓮くんには、##内緒、なんだ。そ、そっかぁ……」","type":"TXT","id":"v_R-ev308_0066","src":"/img/common/voice/ogg/v_R-ev308_0066.7fb22baf22d25339526b3ced7ea38262.ogg"},{"name":"","text":"　視点が若干定まらない表情のまま、##意味深につぶやく愛梨は、自然とこちらの##肉棒を受け入れはじめていた。","type":"TXT"},{"name":"","text":"　素肌に張り付いた汗が徐々に流れ落ちていき##発情したような愉悦の声が聞こえてくるまで##さほど時間は要らない。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ああ、そうとも。俺とお前だけの時間だ。##じっくりと愉しもうじゃないか……」","type":"TXT"},{"name":"【愛梨】","text":"「うん。……来て？　蓮くんには、##言わないでね？」","type":"TXT","id":"v_R-ev308_0067","src":"/img/common/voice/ogg/v_R-ev308_0067.3668d2abb561e9eaa97a954814b5f5c9.ogg"},{"name":"【俺】","text":"「フッ。……ああ、わかっているさ。##勿論だとも」","type":"TXT"},{"name":"","text":"　愛梨の中で、##価値観が変わった瞬間であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11688441","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c819",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR580a","src":"/img/pc/hello_script/ev/M/SR580a.26edfd51da07aa5648b234647f4215c0.jpg"},{"name":"【仮面の対魔忍】","text":"「……本当にこんな人気の##ないところにいるの？　その相手というのは」","type":"TXT","id":"v_SR580_0000","src":"/img/common/voice/ogg/v_SR580_0000.d941a20ab3e105a5b8843cbd5b62424c.ogg"},{"name":"","text":"　米連に協力的な魔族たちを、##一箇所に囲っている特別保護区。","type":"TXT"},{"name":"","text":"　ここでは多種多様な魔族たちが肩を##寄せ合っているため、大小様々な##トラブルが起きているのが常だ。","type":"TXT"},{"name":"【魔族の少年】","text":"「本当だよ？　でもボク、##ひとりで行くのは怖くって……」","type":"TXT"},{"name":"","text":"　私の背中からおそるおそる様子を伺うのは、##今回の依頼主で、この保護区での調停者で##ある私を頼ってきた、魔族の少年である。","type":"TXT"},{"name":"","text":"　「少年」とは言っても、魔族であるが故、##見た目に反して年齢を重ねている可能性は##多分にある。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハイハイ。私が一緒だからもう平気でしょ？##いい加減、背中の後ろから顔くらい##出してもらえないかしら」","type":"TXT","id":"v_SR580_0001","src":"/img/common/voice/ogg/v_SR580_0001.a1b8c4e03e87f6fecde378827f3ca749.ogg"},{"name":"【魔族の子供】","text":"「でも、でもでも～」","type":"TXT"},{"name":"","text":"　背丈は私の腰ほどの高さしかない少年は、##愛くるしい仕草を振りまきながら、##廃ビルの一角で怯えるだけ。","type":"TXT"},{"name":"","text":"　怖がりなせいか、##なかなか前すら向こうとしない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「私はこの保護区の管理や、面倒事を##治めるのが仕事だから、いまあなたに##協力してもらわないと困るのだけど？」","type":"TXT","id":"v_SR580_0002","src":"/img/common/voice/ogg/v_SR580_0002.86b0d956473fc2ba00f9cdaadacf5064.ogg"},{"name":"【魔族の少年】","text":"「う、うん。お姉さんが、##すごく優しい人だってのは、##わかるんだけど……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「お姉さん？　フッいいわこの仮面の対魔忍が##その厄介事を起こしたという強面##（こわおもて）の魔族に、話を付けてあげる」","type":"TXT","id":"v_SR580_0003","src":"/img/common/voice/ogg/v_SR580_0003.be94e90c1e43c88b86b5edad61d33a2c.ogg"},{"name":"","text":"　魔族の少年が、前髪に隠れて見えにくい##目元を、こちらに向けてくる。仮面越しに##私の表情を読み取ろうと必死な様子だ。","type":"TXT"},{"name":"【魔族の少年】","text":"「本当に！？　でも、相手はもの##すごく怖いし、乱暴者かも##知れないんだよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「よほど怖い目に遭ったようね。大丈夫。##こう見えても、私はズッと強いのよ？##それこそあの対魔忍アサギとも渡り合えるわ」","type":"TXT","id":"v_SR580_0004","src":"/img/common/voice/ogg/v_SR580_0004.3d73516ba667f582d1eda009530f19f4.ogg"},{"name":"【魔族の少年】","text":"「ええ、あの対魔忍アサギみたいに##強いだなんて、すごいやっ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あ、ちょ、ちょっと。##暴れないでよ……？」","type":"TXT","id":"v_SR580_0005","src":"/img/common/voice/ogg/v_SR580_0005.e9c88ecc59a2c354139d0af6fb4e7449.ogg"},{"name":"","text":"　少年が甘えるように私の片脚へと##しがみつく。背が低いので、ほとんどお尻に##顔を埋めるような格好だ。","type":"TXT"},{"name":"","text":"　むさ苦しい男が相手ならば、間違いなく##地獄へ送ってやるところだけれど、まあ相手が##年端もいかないような子供なら、仕方がない。","type":"TXT"},{"name":"【魔族の少年】","text":"「ボクはただ、相手と仲良くしたかった##だけなんだ。でも、『ここは俺の縄張りだから##勝手に入ってくるな』って言われて」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なるほど。でも、こんな廃墟だし、##相手の方が不法入居じゃない。その言い分が##本当だとしたら、少しムリがあるようね」","type":"TXT","id":"v_SR580_0006","src":"/img/common/voice/ogg/v_SR580_0006.57b51361052a1faa18a2524fd63f4476.ogg"},{"name":"","text":"　少年の頭へ軽く手を置いてやり、##落ち着かせるように撫でてやる。##ピクピクと尖った耳が跳ねるように動く。","type":"TXT"},{"name":"【魔族の少年】","text":"「ありがとう。ボク、##お姉さんに相談して本当によかった！」","type":"TXT"},{"name":"","text":"　ビクビクと怯えていた小さな身体が、ここに##来て落ち着きを取り戻したようだ。こうして##みると、甘えたい盛りの子供と変わらない。","type":"TXT"},{"name":"","text":"　保護区の調停役を請け負った私だが名目上は##魔族を簡単に殺すわけにいかない。穏便に##話を済ませるのが腕の見せ所である。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「さ、相手の人はいったいどこに##いるの？　そろそろ私に教えてもらえない？」","type":"TXT","id":"v_SR580_0007","src":"/img/common/voice/ogg/v_SR580_0007.63a3d6fae904981906c8c013aab3e8ac.ogg"},{"name":"【魔族の少年】","text":"「う、うん。えっとね、この先。##この先に行ったところだよ……」","type":"TXT"},{"name":"","text":"　小さな手が、服を引っ張りながら、##私の後ろから決して離れようとしない。","type":"TXT"},{"name":"","text":"　褐色肌の幼い容貌とも相まって、##つい庇護欲をかき立てられてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ん？　本当にこの先……？」","type":"TXT","id":"v_SR580_0008","src":"/img/common/voice/ogg/v_SR580_0008.9ee6e7a2109acb18e43be3e538a2a1b5.ogg"},{"name":"【魔族の少年】","text":"「そう。ズッと、ズッと先の方だよ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR580b","src":"/img/pc/hello_script/ev/M/SR580b.14533fdc2b78a8c3a0d9206d05a95d95.jpg"},{"name":"【仮面の対魔忍】","text":"「ちょ、ちょっと！？　あなた、##いったいなにをしているのッ！？」","effect":"ef02","type":"TXT","id":"v_SR580_0009","src":"/img/common/voice/ogg/v_SR580_0009.b3c647e35f5c4a15544f53affaf77aef.ogg"},{"name":"【魔族の少年】","text":"「なにって、優しいお姉さんに##お礼をしたいなぁって思って」","type":"TXT"},{"name":"","text":"　不意に少年の指先が私の股間へと伸びたかと##思うと、その動きは女の身体を知り尽くした##熟練の指技を披露した。","type":"TXT"},{"name":"","text":"　しがみついているように見えて、片脚を##しっかりとホールドし、動きを封じている。##この少年私を相手に罠を仕掛けたというのか。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ま、待ってちょうだい！　こんなオイタを##するようなら、私は帰るわよ。子供の##相手をしているほどヒマじゃないのっ！」","type":"TXT","id":"v_SR580_0010","src":"/img/common/voice/ogg/v_SR580_0010.118139a5dd019e4629d894d137d80465.ogg"},{"name":"【魔族の少年】","text":"「ふうん？　お姉さんは、こんな子供を相手に##アソコをビショビショに濡らしているよ？##いまここで、放してもいいのかなー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くっ！##い、いい加減にしなさいっ！」","type":"TXT","id":"v_SR580_0011","src":"/img/common/voice/ogg/v_SR580_0011.3d6994e11e6356d9bbff04b04371abc4.ogg"},{"name":"","text":"　少年の指先は、脚の付け根から会陰部を満遍##なく行き交いし、股間のクレヴァスをなぞる##ように指先をグイグイと押しつけてくる。","type":"TXT"},{"name":"","text":"　全身を駆け巡る、微弱な電流にも似た刺激が##不思議なことに抵抗力を奪っていく。こんな##子供ひとりふりほどくコトもできないなんて。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっ。ボクはこれでも淫魔族の流れを##汲む魔族なんだ。怪力ってワケじゃないけど##女の人の身体は、よぉく知り尽くしてるよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なんですって！？」","type":"TXT","id":"v_SR580_0012","src":"/img/common/voice/ogg/v_SR580_0012.e4e00fdcb6d2c33d558e055d2e7b66f4.ogg"},{"name":"","text":"　大人しい顔をしながら、##とんでもない食わせ物だ。","type":"TXT"},{"name":"","text":"　幼い外見にすっかり騙されて、##私の警戒心はつい緩んでしまっていたようだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「だから言ったでしょう？　こわ～い魔族は##この建物の一角に巣くってるんだって。##最初から、ここにいるよー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「じゃあ、あなたがその魔族本人っ！？##……くっ、は、離しなさいっ！##いい加減にしないと……ッ！！」","type":"TXT","id":"v_SR580_0013","src":"/img/common/voice/ogg/v_SR580_0013.d0804b8eaebe038d32d1b98a7589d008.ogg"},{"name":"","text":"　小さな身体をふりほどこうと、身体を##動かそうにも、全身に力が入らない##不思議な感覚に囚われる。","type":"TXT"},{"name":"【魔族の少年】","text":"「ムダだよ。抵抗なんてしたって。##言ったでしょう？　ボクはね、##女の人の身体を知り尽くしているんだ」","type":"TXT"},{"name":"【魔族の少年】","text":"「そう。たとえば、女の人のおマンコに、##ある種の呪いを掛けることだって##出来るんだよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なっ……や、止めなさいっ。##いい加減に……ッ！？##ん、んふぁあっ！？」","type":"TXT","id":"v_SR580_0014","src":"/img/common/voice/ogg/v_SR580_0014.ab35b8314fc457a1a75a864451a18490.ogg"},{"name":"","text":"　指先に力が込められるたびに、##身体の奥からジワジワと熱くなってくる。","type":"TXT"},{"name":"","text":"　発熱したかのように潤いを伴う秘唇から##淫蜜が早く染み出す。膝に力が入らず、##ガクガクと内股気味になってしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「そ、そんな！　……こんなお礼なんて、##いらないわ。だから……い、いい加減##離しなさいっ！　……んぅ、んぅ、ぁあっ」","type":"TXT","id":"v_SR580_0015","src":"/img/common/voice/ogg/v_SR580_0015.64cd69c7f7245d1a656a531873cacea0.ogg"},{"name":"","text":"　米連との契約により、保護区の魔族を##簡単に殺すワケにはいかない。","type":"TXT"},{"name":"","text":"　褐色肌の少年は、そのことを知っているのか##不敵な笑いを浮かべたまま、##無遠慮に指先を這わせてくる。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっ。すごいよお姉さん。こんな##弱っちいボクが力を加えるだけで##こんなにも震えちゃって。可愛いなぁ～」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「か、可愛いですって！？　こ、この私を##誰だと思って……ッ！　くっ、はぁ##……んふぁぁ」","type":"TXT","id":"v_SR580_0016","src":"/img/common/voice/ogg/v_SR580_0016.5f90990645b7292c9a28f526ed250b98.ogg"},{"name":"【魔族の少年】","text":"「もちろん知ってるよぉ。あの対魔忍アサギと##互角に渡り合ったんでしょう？##クックックッ……」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あなた、……ま、まさかっ！？」","type":"TXT","id":"v_SR580_0017","src":"/img/common/voice/ogg/v_SR580_0017.e7e0ce0bc13addbc47b6112488ae58cb.ogg"},{"name":"","text":"　私の正体をあらかじめ把握していたとでも##言うのか。少年は更に秘唇をえぐるように、##指先を深々と柔肉へと沈めていく。","type":"TXT"},{"name":"【魔族の少年】","text":"「あぁ、すっごいよ。##お姉さんのおマンコ」","type":"TXT"},{"name":"【魔族の少年】","text":"「下着の上からでも、もうグッショリだ。##おマンコの中は、##今頃どうなってんだろうねー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ！　……そう簡単に、##いいなりになると思わないことねっ！！」","type":"TXT","id":"v_SR580_0018","src":"/img/common/voice/ogg/v_SR580_0018.2aa5a0b7ff4b3b366ce115a99c2bdf07.ogg"},{"name":"","text":"　全身から力を奪われていくのがわかる。##だが、このまま黙って慰み者に##なることなど、まっぴらごめんだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふうん。すごいなぁ。ボクがおマンコを##触ってあげると、人間の女の人は、##大抵すぐに悦んでくれるんだけども」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「フッ。みくびらないで！　これでも、##幾度となく修羅場をくぐり抜けているのよ」","type":"TXT","id":"v_SR580_0019","src":"/img/common/voice/ogg/v_SR580_0019.fcc764739bb7a246b353f4b0c537ed6f.ogg"},{"name":"","text":"　そうだとも。私はたとえ死を迎えようとも、##地獄からでも蘇えってみせる、##仮面の対魔忍なのだから。","type":"TXT"},{"name":"【魔族の少年】","text":"「確かに、快感に身を震わせてるように##見せ掛けて、ギリギリのところで身をひねって##躱してるんだねー。すごいすごい！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……チッ！？　こいつ」","type":"TXT","id":"v_SR580_0020","src":"/img/common/voice/ogg/v_SR580_0020.66aa549cb4721371f62e9f0d6f0215f9.ogg"},{"name":"","text":"　どこまでも底知れぬエロガキだ。##まったくもって忌々しい。","type":"TXT"},{"name":"【魔族の少年】","text":"「それとも、下着越しの愛撫は##気持ちよくなかったとか？##いっそのこと、脱いじゃおうかー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「お、おいっ、待てっ！？##や、やめろぉ……ッ！？」","type":"TXT","id":"v_SR580_0021","src":"/img/common/voice/ogg/v_SR580_0021.3ac9e15e793807cd600ecfc1e34a3ced.ogg"},{"name":"","text":"　――びりびりびりぃーッ！！","type":"TXT","id":"ef02","src":""},{"name":"","text":"　次の瞬間、私の穿いていた対魔忍スーツの##下腹部が、少年の手によって##一気に引き裂かれていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR580c","src":"/img/pc/hello_script/ev/M/SR580c.a22b4ca1e4e0f2bea8f42d4d067479c7.jpg"},{"name":"【仮面の対魔忍】","text":"「んふぁあぁーっ！？　や、##やめないかっ！？　そんな。……そ、##そこは！　ぉおッ……ン、んふぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR580_0022","src":"/img/common/voice/ogg/v_SR580_0022.0dae510c8c57083af1e1d6f6602bed69.ogg"},{"name":"【魔族の少年】","text":"「うわぁ。本当にすごいや。##お姉さんのおマンコ、もう大洪水だよ？」","type":"TXT"},{"name":"","text":"　それまで優しい愛撫を続けていた##チョコレート色をした細い指先が、##深々と私の秘部へと埋め込まれていく。","type":"TXT"},{"name":"","text":"　二本の指先は、鉤状に折れ曲がり、##濡れそぼった膣口を、##蹂躙するかのようにかき回す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「く、くそっ！　……こ、このませ##ガキめっ！　大概にしないかっ！？」","type":"TXT","id":"v_SR580_0023","src":"/img/common/voice/ogg/v_SR580_0023.53b6334d9f9f892f39f1776197946dd8.ogg"},{"name":"【魔族の少年】","text":"「はははっ。お姉さん、普段はそんな##言葉使いなんだね？　そっか。仮面を##被ってる時は、随分と大人しいんだねー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くッ！？　う、……うぅッ！！」","type":"TXT","id":"v_SR580_0024","src":"/img/common/voice/ogg/v_SR580_0024.ee8dde9c0938857bbfb1f8db433892be.ogg"},{"name":"","text":"　どこまでも痛いところを突いてくる。##この魔族め、私のプロフィールを##いったいどこから仕入れてきたというのだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「ほら、見てみて？　どんどんおマンコから##えっちなオツユが溢れてくるよ。##もう水たまりができちゃいそうだね」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「やめないかっ！　んぅ、……くぅっ！##こ、このっ！　や、やめろ。##あぁ……ふぁぁンっ！」","type":"TXT","id":"v_SR580_0025","src":"/img/common/voice/ogg/v_SR580_0025.971ceff82c0c5ab811b51df832417cba.ogg"},{"name":"","text":"　小悪魔の指摘どおりだった。埃っぽい##廃ビルの一角に、ニチュニチュという##水っぽい音が淫靡に響き渡る。","type":"TXT"},{"name":"","text":"　下半身が露出したことで、下からこみ上げる##ような刺激が、ダイレクトに伝わってきた。##もう立っているのもやっとだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「ねえねぇ。お姉さんは、どこが##一番感じるの？　おマンコの中？##それともこのビラビラの処？　ねえねぇ♪」","type":"TXT"},{"name":"","text":"　まるで子供の宝探しのように、##無邪気に刺激と愛撫をくり返す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んんぅっ！##だ、誰が教えてやるもんですかっ！！」","type":"TXT","id":"v_SR580_0026","src":"/img/common/voice/ogg/v_SR580_0026.ed5797ec51e1ccc8e62476d6f8e7586c.ogg"},{"name":"","text":"　素っ気なく答える。こんなじゃれあいに##付き合うつもりなど、毛頭ない。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふーん。答える気がないのなら、ボクが##見つけるしかないよねぇ？##……やっぱり怪しいのはココかなぁ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぁ、おぉうッ！？　くっ！##……そこはっ！？」","effect":"ef02","type":"TXT","id":"v_SR580_0027","src":"/img/common/voice/ogg/v_SR580_0027.c9305e40af29d63cba3a1b0111ea2d82.ogg"},{"name":"【魔族の少年】","text":"「あはははっ。あったり～！##じゃあココとか、ココなんかどうかな？」","type":"TXT"},{"name":"","text":"　膣口の上部、入り口付近。いわゆる##Ｇスポットと呼ばれる箇所だ。指の腹を巧みに##使い、グイグイと押しつけてくる。","type":"TXT"},{"name":"","text":"　個人差はあるだろうが、その箇所を##弄られて感じない女は、そう多くはない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「や、やめろ！？　……ン、んうぅッ##あぁッ。ん、んふぁああぁッ！？」","type":"TXT","id":"v_SR580_0028","src":"/img/common/voice/ogg/v_SR580_0028.a16e48b31f883ba7dd5082fd73991f55.ogg"},{"name":"【魔族の少年】","text":"「あははっ！　お姉さんって、##見掛けに寄らず、すっごく敏感なんだね！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「み、『見掛けに寄らず』は余計よっ！##くぅッ。……ぁ、ああっンっ！？」","type":"TXT","id":"v_SR580_0029","src":"/img/common/voice/ogg/v_SR580_0029.d7270c6df07cb5227b53ed51b8d8bb19.ogg"},{"name":"","text":"　テクニカルな指先の前では抵抗も虚しく、##女としての私の身体は、次々と感じる##箇所を露呈させていくしかなかった。","type":"TXT"},{"name":"","text":"　まるで人形のように身体を跳ね回らせ、##膣内をかき回される行為に、##抵抗する気力もすり減っている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……。い、いったい、##あなたの目的は、なんなの？」","type":"TXT","id":"v_SR580_0030","src":"/img/common/voice/ogg/v_SR580_0030.a0e6890c26bfd6bcf29baeadd09fd13d.ogg"},{"name":"【魔族の少年】","text":"「目的ぃー？　このボクが、##お姉さんを罠にハメたって考えてるの？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「当然でしょ！　そうでなければ、##こ、こんなコトを……。んぅっ！##あぁ、くっ！？」","type":"TXT","id":"v_SR580_0031","src":"/img/common/voice/ogg/v_SR580_0031.55ee394f02d666737a49d40cfd70f2ce.ogg"},{"name":"【魔族の少年】","text":"「ふふっ。ボクはただ、お姉さんを##気持ちよくしてあげたいだけだよ？##こんな風に～」","type":"TXT"},{"name":"","text":"　こちらからの問い掛けに対しては、おどけた##調子で煙に巻く。まったく、##とんだペテン師だ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「し、白々しい！　……んぁ、あぅ##ンぅ。ふぁああぁーッ！？」","type":"TXT","id":"v_SR580_0032","src":"/img/common/voice/ogg/v_SR580_0032.c261b0654767a4479aa35f7e43955b45.ogg"},{"name":"","text":"　このまま流されてしまってはいけない。##この得体の知れない魔族から逃れて、##体勢を立て直すべきだろう。","type":"TXT"},{"name":"","text":"　せめて両脚の自由が効けばどんなにラクか。##自分の脚がアンドロイドレッグに##改造されていないことが恨めしい。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ。……あっ、だ、ダメ！##そ、それ以上はもうっ！　あぁ、もう、##いい加減に指を……ぬ、抜きなさいっ！」","type":"TXT","id":"v_SR580_0033","src":"/img/common/voice/ogg/v_SR580_0033.17eddcfbd5dc5d3b2d939a9badc751bc.ogg"},{"name":"","text":"　ただでさえ力の入らないこの状況では、##立っていることもままならない。","type":"TXT"},{"name":"","text":"　背後の少年がいま私の脚を放せば、##そのままコンクリートの地面に、##崩れ落ちてしまうだろう。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっ。だぁめ。もっともっと##気持ちよくしてあげるから、##慌てなくっていいよ？」","type":"TXT"},{"name":"","text":"　少年の口角が異様な形にひん曲がる。それと##同時に、それまで息を潜めていた凶器が、##露わになった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なっ！？　……な、なにぃッ！？」","type":"TXT","id":"v_SR580_0034","src":"/img/common/voice/ogg/v_SR580_0034.dbbec6109df91334438db7b93c5760ed.ogg"},{"name":"","text":"　――しゅるるるるるるるぅッ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR580d","src":"/img/pc/hello_script/ev/M/SR580d.d576f5707bfdd47e3917c3a2ebcfce6c.jpg"},{"name":"【仮面の対魔忍】","text":"「ひ、ひぎぃーッ！？　や、やめっ……##やめてちょうだいぃぃーッ！！」","effect":"ef02","type":"TXT","id":"v_SR580_0035","src":"/img/common/voice/ogg/v_SR580_0035.6950b8b330ca90764047c25ef91e6ef3.ogg"},{"name":"【魔族の少年】","text":"「んじゅるるるるるぅ。レロレロォ……##あぁぁ、すごい。最高だよぉ。お姉さんの##オツユ、最高にえっちな味がするぅぅッ」","type":"TXT"},{"name":"","text":"　まるでヒキガエルのように長い舌先が、##私のクリトリスを直接、舐め回しはじめた。","type":"TXT"},{"name":"","text":"　こちらの下半身を、後ろからしっかりと##捉えて離さない状態をキープしつつ縦横無尽に##這い回る、恐ろしく長いピンク色の舌先。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んぉぉっ、お、お願いっ！　こ、こんなの##……こんなのって、ないッ！##お願いだから、やめてぇぇーッ！？」","type":"TXT","id":"v_SR580_0036","src":"/img/common/voice/ogg/v_SR580_0036.25053c80f0e98efffefa0cad838532d3.ogg"},{"name":"","text":"　身の毛もよだつ愛撫にも関わらず、##不思議なことに、私の身体は生娘のような##反応を示していた。","type":"TXT"},{"name":"","text":"　これから起きるであろう行為に##対する不安からか、","type":"TXT"},{"name":"","text":"　それとも魔族からもたらされる、##未知なる快感に期待を##示していたのかもわからない。","type":"TXT"},{"name":"【魔族の少年】","text":"「あぁ……本当にお姉さんのおマンコ、##ペロペロしてるだけで、すっごく嬉しそう！##見てよ。クリトリスが悦んでるよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふ、ふざけないでッ！　誰が、##そんなことをッ！　……ん、ふぁぁ、##ああっ、ぅ、ンくぅぅ……ッ！？」","type":"TXT","id":"v_SR580_0037","src":"/img/common/voice/ogg/v_SR580_0037.729900e1c6365846cecccb017915488e.ogg"},{"name":"","text":"　ハ虫類や両生類を思わせる粘液質な舌先が、##膨らんだ肉芽を的確に捉えてくる。","type":"TXT"},{"name":"","text":"　うねうねとヘビのようにのたうちまわり、##形を変えては、複雑な愛撫を無防備な##肉真珠へ刺激を加えてくるのだから堪らない。","type":"TXT"},{"name":"【魔族の少年】","text":"「もうこんなにも感じまくってるのに。##お姉さんは、強情だなぁ？」","type":"TXT"},{"name":"","text":"　少年の指先は、相変わらず「く」の字に##折れ曲げられた状態で、ヌルヌルの##膣内を激しくかき回し続けていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぉっ。ンっ……んぐぅ。ンぅ……##んふぁっ！　あぁ……お願い。##も、もう……んっ、や、やめてぇ！」","type":"TXT","id":"v_SR580_0038","src":"/img/common/voice/ogg/v_SR580_0038.14bbf9cd167c010a5512fc82c9781f2e.ogg"},{"name":"【魔族の少年】","text":"「んちゅ、じゅるじゅるぅ。ふふっ。##もうお漏らししているみたいだね？　お姉さん##大人なのに、お漏らししちゃってるー」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふざけないでッ！？　こ、このぉ……ぁッ。##……んふぉ、んぅ、あぁぁぁっ♪」","type":"TXT","id":"v_SR580_0039","src":"/img/common/voice/ogg/v_SR580_0039.953e6a6b895656d8a4952e779df4778d.ogg"},{"name":"","text":"　言葉で否定しようにも、快感が全身を##支配しはじめ、まともに喋ることもできない。","type":"TXT"},{"name":"","text":"　膣口からは愛液の飛沫が勢いよく飛び散り、##マスクの下からでも、地面に水たまりが##出来つつあるのがわかる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「い、いい加減に……しなさいっ！　いくら##保護区の魔族だからって、こ、こんなコト、##……許されるハズないでしょうッ！？」","type":"TXT","id":"v_SR580_0040","src":"/img/common/voice/ogg/v_SR580_0040.498aa531a83fd142ad6bc1308d8908a2.ogg"},{"name":"【魔族の少年】","text":"「そう。お姉さんは立場上、ボクを##簡単に殺すことはできないハズだよねー？」","type":"TXT"},{"name":"","text":"　臀部に思いきり頬ずりを繰り返しながら、##少年はさらなる邪悪な笑みを浮かべてみせる。","type":"TXT"},{"name":"","text":"　やはり立場を利用し、このまま自分の性欲を##吐き出すまで行為を続行するつもりだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「や、やめっ！　……お願いだから、##やめてちょうだいっ！！」","type":"TXT","id":"v_SR580_0041","src":"/img/common/voice/ogg/v_SR580_0041.2a859559fcf64faebbd858c3ad9b36d1.ogg"},{"name":"【魔族の少年】","text":"「ふふっ。でも、いまここでやめちゃったら、##それこそお姉さん、おかしく##なっちゃうでしょー？」","type":"TXT"},{"name":"","text":"　激しく膣内を出入りする二本の指先。##クリトリスに這わされる粘液質な舌先。","type":"TXT"},{"name":"","text":"　敏感な二箇所を同時に責めたてられてしまい##もう意識が遠のく寸前だった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ……あぁっ、ぅぅ。ンぅ、##くッ。も、もう……もう、##だ、だめぇ……。ンぁッ♪」","type":"TXT","id":"v_SR580_0042","src":"/img/common/voice/ogg/v_SR580_0042.feebac9829dea44650b195af68df5f53.ogg"},{"name":"【魔族の少年】","text":"「もうお姉さん、立ってるのも##やっとだよね？　いいよ。##ボクの指で、イッていいよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひっ……ひぐぅッ！？##んんんぅぅーッ！」","type":"TXT","id":"v_SR580_0043","src":"/img/common/voice/ogg/v_SR580_0043.1a1d466d69ba2a1204094a2cf447bde1.ogg"},{"name":"","text":"　声を潜めると同時に、##強烈なバイブレーションが、","type":"TXT"},{"name":"","text":"　指先と舌先によって注ぎ込まれる。##卑猥で水っぽい音が、耳奥をくすぐった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR580e","src":"/img/pc/hello_script/ev/M/SR580e.832300277f18c6f2db851a106cf9cb4e.jpg"},{"name":"","text":"　……ぷッしゃぁあぁぁぁぁぁーッ。","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「おぉぉぅッ！　んふぉぉぉぉおーッ！##だ、ダメダメ！　ダメぇえぇぇーッ！？」","type":"TXT","id":"v_SR580_0044","src":"/img/common/voice/ogg/v_SR580_0044.336447ab8e15e2931b6f77bf5d70fd4f.ogg"},{"name":"","text":"　耐えきれず、両脚を肩幅まで開いた##状態のまま、絶頂を迎えてしまう。","type":"TXT"},{"name":"","text":"　下品な音を伴って、透明な液体が##失禁したかのように、##勢いよく飛び散っていく。","type":"TXT"},{"name":"【魔族の少年】","text":"「すごいや。お姉さん、##ついに漏らしちゃった♪　大人のクセに##お漏らししちゃったー！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んふぁぁ……や、やめぇ。##お、お願いぃ……こんなコト、##し、しないでぇぇ……ッ！？」","type":"TXT","id":"v_SR580_0045","src":"/img/common/voice/ogg/v_SR580_0045.8f36f455e563057293d0ffd746f9b487.ogg"},{"name":"","text":"　他人の目がない分、多少はマシだったが、##こんないたいけな少年に、イキっぱなしの##痴態を晒した屈辱感が重くのし掛かる。","type":"TXT"},{"name":"","text":"　こんな恥ずかしい格好、廃ビルの一角##だったからまだしも周囲にギャラリーの視線が##あれば、今頃私はどうなっていただろうか。","type":"TXT"},{"name":"【魔族の少年】","text":"「お姉さんのおマンコから、グショグショの##ジュースが沢山あふれてきて、とても##じゃないけど、一人で舐めきれないよぉ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……あぁっ、だ、だめ。##ダメよぉ。まだ……イッたばかりで。##ん、んひゃぁっ！？」","type":"TXT","id":"v_SR580_0046","src":"/img/common/voice/ogg/v_SR580_0046.e17e807dd05dd240bf84071678b7d3e1.ogg"},{"name":"","text":"　ガクガクと震える膝で、ギリギリ踏みと##どまっていた。全身を支える両膝は、##既に限界を迎えている。","type":"TXT"},{"name":"","text":"　意識を失って、このまま後ろに##倒れ込みそうだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「こんなにも気持ちよくなってくれて、##ボク、嬉しいなあ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ハァハァハァ。##こ、これで、満足……したかしら？」","type":"TXT","id":"v_SR580_0047","src":"/img/common/voice/ogg/v_SR580_0047.7fafa2e12890522692ab241f4cee1d5c.ogg"},{"name":"【魔族の少年】","text":"「うん、大満足だよ！##ありがとう、お姉さん♪」","type":"TXT"},{"name":"","text":"　全身が弛緩し、少年の身体がわずかに##離れたように感じられた。","type":"TXT"},{"name":"","text":"　その一瞬の隙を突き、脱兎のごとく##逃れようとしたが、私の下腹部に大きな##異変が生じたのは、正にその瞬間だった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……なっ！？　なに、コレっ！##くっ……うぁぁっ。あ、アソコが##……むず痒いっ！？」","type":"TXT","id":"v_SR580_0048","src":"/img/common/voice/ogg/v_SR580_0048.9853828822a96bcec4f736ace52c71e7.ogg"},{"name":"【魔族の少年】","text":"「ああ、ダメだよ暴れちゃー。##魔力がもう少し安定するまで、##ジッとしててよねー？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR580f","src":"/img/pc/hello_script/ev/M/SR580f.ebc0968e2b930b5ec58c53180f6796b5.jpg"},{"name":"【仮面の対魔忍】","text":"「あぁ……ああっ、な、なに！？##なんなの、コレはーッ！？」","effect":"ef02","type":"TXT","id":"v_SR580_0049","src":"/img/common/voice/ogg/v_SR580_0049.dc1ee0eae343f82551ec5ce013977e88.ogg"},{"name":"","text":"　ヒリついた火傷のような傷みが下腹部に走り##気が付くと、なにかの文様が、刺青のように##私の肌に浮かび上がっていた。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっ。よーし、##巧くいったみたい！」","type":"TXT"},{"name":"","text":"　少年特有の屈託のない笑みは、##逆に不気味さを強調していた。","type":"TXT"},{"name":"","text":"　私はこのとき初めて、魔族の少年に対する、##恐怖心を、しっかりと植え付けられたのだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……いったい、これはなんなの！？」","type":"TXT","id":"v_SR580_0050","src":"/img/common/voice/ogg/v_SR580_0050.2cb7c0c3759fb83c94f6a4cfe76b73c2.ogg"},{"name":"【魔族の少年】","text":"「淫紋といって、ボクやボク以外の##魔族の命令に対して、強制的に##従わせる術式だよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「い、淫紋……だとッ！？　ふ、ふざけるなっ##……く、はぁぐぅッ！？」","type":"TXT","id":"v_SR580_0051","src":"/img/common/voice/ogg/v_SR580_0051.53cfcc13861464a8475fa190973a344c.ogg"},{"name":"","text":"　少年の長ったらしい舌先が、身体から##ようやく外されたかと思ったが、臓腑の##奥から沸き上がるような熱さに、全身が疼く。","type":"TXT"},{"name":"","text":"　これまでに味わったことのない、肉体から##発せられる熱量と、淫らな欲望に、##私は絶望を味わった。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっ、どうお姉さん？　いまは淫紋を##植え付けられたばかりだから、身体が##欲しくて欲しくて堪らないんでしょー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ……こ、このぉっ。##い、いい加減にしろぉッ！？」","type":"TXT","id":"v_SR580_0052","src":"/img/common/voice/ogg/v_SR580_0052.bff257dc63fc7d3f206482a5d1457818.ogg"},{"name":"","text":"　先ほど大量にほとばしらせた愛液の痕が、##内腿にベッタリと張り付いたまま、##まだ乾いてもいない。","type":"TXT"},{"name":"","text":"　少年の言葉の裏に潜む狂気に当てられたか、##またはこの淫紋とかいうイレズミのせいかは##不明だが、私は事実、いま飢えていた。","type":"TXT"},{"name":"【魔族の少年】","text":"「いやー。淫紋って、女の人を##本当に絶頂させないと発動も難しいし」","type":"TXT"},{"name":"【魔族の少年】","text":"「うまくいかないと、定着する前に##イキっぱなしになっちゃうんだよ」","type":"TXT"},{"name":"【魔族の少年】","text":"「お姉さんは、とびきり巧くいった##みたいだね。相性もバッチリだ！」","type":"TXT"},{"name":"","text":"　薄っぺらな魔族の言葉を右から左へと##聞き流しつつ、とにかく絶頂からの##疼きに耐えることが先決だった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「お、おのれっ！　わ、私にこんな恥を##かかせてッ。……あ、あとで##覚えてなさいよッ！？」","type":"TXT","id":"v_SR580_0053","src":"/img/common/voice/ogg/v_SR580_0053.a3865bf97569cc066dc1df0c0cad9c40.ogg"},{"name":"【魔族の少年】","text":"「いいねー。お姉さんの##その屈辱的な表情、たまんないや！」","type":"TXT"},{"name":"","text":"　いますぐにこの子供をひねり潰し、##下腹部の疼きを止めてやりたかったが、","type":"TXT"},{"name":"","text":"　淫紋とやらのせいか、##不思議と落ち着きを取り戻しつつある。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ！　ち、力が入らない。けれど、##私は……決してあきらめたりなんか、##しないっ！」","type":"TXT","id":"v_SR580_0054","src":"/img/common/voice/ogg/v_SR580_0054.bca8c8cb1fcefc94174a0763aca2bbd5.ogg"},{"name":"【魔族の少年】","text":"「いいねぇ。やっぱりお姉さんが来てくれて、##本当によかった！　さあさあ、##本番はこれからだよ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なにっ！？##……あっ、きゃうッ！？」","type":"TXT","id":"v_SR580_0055","src":"/img/common/voice/ogg/v_SR580_0055.5671386cefd495da1bcbee3233e7b1a9.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　少年が私の身体を、なんの抵抗もなく軽々と##押し倒す。立っているのもやっとだったので、##ヘナヘナと力なく崩れ落ちてしまった。","type":"TXT"},{"name":"","text":"　どうやらこの肉体は、この魔族の手中へと、##収まってしまったらしい……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11688442","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c820",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【魔族の少年】","text":"「さあ、お姉さん。無様な格好で、##そのえっちな身体をよぉく見せてよね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「クッ！　……いい加減にしなさいよッ！？」","type":"TXT","id":"v_SR581_0000","src":"/img/common/voice/ogg/v_SR581_0000.f92d333ed69d8973a8c9bfe7733dca21.ogg"},{"name":"","text":"　魔族の少年と##ふたりきりの薄暗い廃ビルの##一画に、私の声が響いた。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふうん。まだそういう態度を取る元気が##残っていたんだー？」","type":"TXT"},{"name":"","text":"　一度は絶頂を迎えたとは言え、##隙あらば逃げ出す準備は整えていた。","type":"TXT"},{"name":"","text":"　だが次の瞬間、##全身に電流のような##衝撃が走り抜けていく。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ひ、ひぐぅッ！？　……くッそぉ！」","type":"TXT","id":"v_SR581_0001","src":"/img/common/voice/ogg/v_SR581_0001.301852f50e99ba37fd19454784e3b5c5.ogg"},{"name":"","text":"　常人ならば、その痛みの激しさに##悶絶して、地べたで##のたうちまわることだろう。","type":"TXT"},{"name":"【魔族の少年】","text":"「どう、痛い？　その淫紋は、ボクの意志で##幾らでも刺激や痛みを##コントロールできるんだ」","type":"TXT"},{"name":"【魔族の少年】","text":"「これ以上逆らうようなら、どうなるか##わかるよね？　余り手間を##掛けさせないでよね。お姉さん」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……チッ！！」","type":"TXT","id":"v_SR581_0002","src":"/img/common/voice/ogg/v_SR581_0002.0bd70142e44fbea7c1dd1e69795b4c11.ogg"},{"name":"","text":"　やはり簡単には逃れられない##ようだ。仕方なく、少年の思い描く##ポーズを取らされてしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR581a","src":"/img/pc/hello_script/ev/M/SR581a.4912f4e30a53c9c40258e050100b54dd.jpg"},{"name":"【仮面の対魔忍】","text":"「お、覚えていなさいよ？##こんなマネをして、##絶対に許さないんだからっ！」","type":"TXT","id":"v_SR581_0003","src":"/img/common/voice/ogg/v_SR581_0003.36b355cd5add409354938504ddf7db6d.ogg"},{"name":"【魔族の少年】","text":"「ハイハーイ。お姉さんは本当に##可愛いなぁ？」","type":"TXT"},{"name":"","text":"　粗末な床の上で仰向けになると、##小さな身体の少年がのし掛かってきた。##抱えあげた両脚の膝裏に両手を置く格好だ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふざけないでっ！　そうやって甘えた##言葉で取り繕っても、##許さないわよっ！？」","type":"TXT","id":"v_SR581_0004","src":"/img/common/voice/ogg/v_SR581_0004.333e974f9c4bd4fd5aa26341a7f4938b.ogg"},{"name":"【魔族の少年】","text":"「くっくっくっ。おっかしいな～。こんな##恥ずかしいポーズを躊躇なくしているクセに##なにを言っても説得力はないよぉ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……く、くぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR581_0005","src":"/img/common/voice/ogg/v_SR581_0005.bd927cde168bfdf170b078b77e4cd1c0.ogg"},{"name":"","text":"　悔しいことだが、年端もいかない子供に##しか見えない少年の言う通りである。","type":"TXT"},{"name":"","text":"　屈辱的な格好を晒され、下腹部に##烙印された淫紋という複雑な形の##紋様が鈍く浮かび上がる。","type":"TXT"},{"name":"【魔族の少年】","text":"「悔しそうだねぇ？　すごく悔しそうな顔を##している、お姉さんの顔。##見ているだけで、ボク我慢できないなぁ」","type":"TXT"},{"name":"","text":"　幾ら淫紋で支配下に置かれているとは言え##理性までは失ってはいない。少年の身体をした##悪魔を相手に、毅然とした態度で挑む。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ふっ。笑わせないで！　そんな小さな##身体で、私を満足させらるのかしら？##身の程をわきまえて……え、えぇっ！？」","type":"TXT","id":"v_SR581_0006","src":"/img/common/voice/ogg/v_SR581_0006.6329222cb11bc0598081e608db5773ab.ogg"},{"name":"【魔族の少年】","text":"「ふっふっふっ。え、なあに？　『私を##満足させられるのか』って言ったのかなぁ？##勿論、ボクはこれでも淫魔だからねぇ」","type":"TXT"},{"name":"","text":"　少年の身体には、不釣り合いに##巨大過ぎるペニスがそびえ立っていた。","type":"TXT"},{"name":"","text":"　私の身体を前に全裸になると、軽く腰を##揺するだけで、そびえ立つ巨根が##「ぶるんッ」と、ムチのようにしなる。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「う、ウソでしょ！？　……こ、こんな##バケモノサイズ、む、ムリよぉッ！？」","type":"TXT","id":"v_SR581_0007","src":"/img/common/voice/ogg/v_SR581_0007.6b93b6b3592b7c3543da8a8ce04a4ed4.ogg"},{"name":"","text":"　張り出したカリ首は、##異様なまでに横へと広がり、","type":"TXT"},{"name":"","text":"　肉竿にはハッキリとした血管と、##ゴツゴツとした無数のイボが##浮かび上がっている。","type":"TXT"},{"name":"","text":"　あり得ないほどのサイズに凶暴なフォルム##まるで『生殖猿』とも呼ばれる、##オークのペニスのようではないか。","type":"TXT"},{"name":"【魔族の少年】","text":"「アハハっ！　そうそう。どんな強情な##女の人でも、ボクのチンポの前では、##最後みーんなよがっちゃうんだよねぇ」","type":"TXT"},{"name":"","text":"　これみよがしに、無防備な陰部へ、##ペチペチと怒張を押し当ててみせる少年。","type":"TXT"},{"name":"","text":"　淫紋がまるでその仕草に反応するかの##ように、膣口からは愛液が##止めどなく溢れてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……くッ！　ぅぁ。ああぅ##……ンぅッ！？　や、やめっ！？」","type":"TXT","id":"v_SR581_0008","src":"/img/common/voice/ogg/v_SR581_0008.7fa9dc6bad6f70b449a8ce873e85b52c.ogg"},{"name":"【魔族の少年】","text":"「え、本当にやめちゃってもいいの？##もう、こんなにもトロットロに##なってるのにぃ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ぐ、ぐぅ……くッ！？」","type":"TXT","id":"v_SR581_0009","src":"/img/common/voice/ogg/v_SR581_0009.f2902c824b14ae5e164f2a763eb38f57.ogg"},{"name":"","text":"　魔族はワザとらしいほどオーバーな##腰振りを見せ付け、濡れたスリットに##亀頭部を押しつける。","type":"TXT"},{"name":"","text":"　悔しいが、私の身体の奥底では男を激しく##求めていた。これ以上ないほど、狂おしい##までにペニスを欲しがるクレヴァス。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……さっさと、終わらせろっ」","type":"TXT","id":"v_SR581_0010","src":"/img/common/voice/ogg/v_SR581_0010.6366c9773353c2fb153834734601a6f6.ogg"},{"name":"【魔族の少年】","text":"「ふふっ。素直じゃないね、##お姉さんって。まあ、いいや」","type":"TXT"},{"name":"","text":"　魔族の少年は、小さな身体を軽く震わせ、##三輪車にでも跨がるかのような##体勢で腰を突き出す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……あぁ。こ、こんなにも……##大きなモノがぁッ！？」","type":"TXT","id":"v_SR581_0011","src":"/img/common/voice/ogg/v_SR581_0011.c4c3d20071c715b41423f811fa06b677.ogg"},{"name":"","text":"　当てこすられる巨根に対し、あらためて##戦慄と当時にわずかではあるが、怖い物##見たさによる、挿入感を期待してしまう。","type":"TXT"},{"name":"【魔族の少年】","text":"「あれぇ？　ひょっとして、##すごく期待しちゃってるの、お姉さーん？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ざ、戯れ言を！　私はおまえなんかに##絶対に屈しない……ッ！」","type":"TXT","id":"v_SR581_0012","src":"/img/common/voice/ogg/v_SR581_0012.64e8fd1983cc90e00ffc456aff260593.ogg"},{"name":"","text":"　あどけない顔をした褐色肌の魔族が、##こちらの表情を伺おうと、","type":"TXT"},{"name":"","text":"　マスク越しに視線を合わせようとする。##まったく忌々しいヤツだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「この淫紋ってさー、逆らおうとすると##こうやって鈍く光るんだよ？　ねぇお姉さん##感じたくてワザとやってなぁい？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ど、どこまでも人を##馬鹿にして……ッ！？」","type":"TXT","id":"v_SR581_0013","src":"/img/common/voice/ogg/v_SR581_0013.b4629203247d3488168e226c284665d0.ogg"},{"name":"","text":"　小さな身体を振り払おうと身を起こそうと##したところでピタリと秘部に押し当てられる##亀頭部が、動きごとそれを制する。","type":"TXT"},{"name":"【魔族の少年】","text":"「欲しいのなら欲しいって、##素直に言えばいいんだよ。お姉さん？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なにを……ッ、くはっ！？」","type":"TXT","id":"v_SR581_0014","src":"/img/common/voice/ogg/v_SR581_0014.e6f125bbd7bd853a2ee0bc3dbddcdad2.ogg"},{"name":"","text":"　抗議の声は、上から覆い被さる格好で##挿入された怒張の圧迫感により、##文字通り押しつぶされてしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR581b","src":"/img/pc/hello_script/ev/M/SR581b.f0afca301c115a9acdb31f2dada4f33a.jpg"},{"name":"【仮面の対魔忍】","text":"「……ひ、ひぎぃぃぃッ！？」","effect":"ef02","type":"TXT","id":"v_SR581_0015","src":"/img/common/voice/ogg/v_SR581_0015.c2a8f6e2d4aaa812947c39fe73e785b4.ogg"},{"name":"【魔族の少年】","text":"「ああっ、最高だよ。お姉さんの##おマンコ！　ヌルヌルな上に、##すっごく絡み付くぅ！！」","type":"TXT"},{"name":"","text":"　わずかに腰を落としただけで、突起物で##覆われた肉竿が膣壁に容赦なく襲い掛かる。##正にそれは、蹂躙という言葉が相応しい。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くっ、や、やめっ。……こ、壊れる。##壊れちゃうッ！？　……あ、あぐぅ。##ひ、ひぅン♪」","type":"TXT","id":"v_SR581_0016","src":"/img/common/voice/ogg/v_SR581_0016.0b5b3fac0fa5527d069947536703f42f.ogg"},{"name":"","text":"　まだ根元まで挿入されていないにも##関わらず、その異様なまでに巨大な##肉棒の威圧感に、恐れを抱く。","type":"TXT"},{"name":"","text":"　だが同時に、下腹部の淫紋が反応し、##膣内だけでなく、全身に蕩けるような##快感がジワジワと広がっていく。","type":"TXT"},{"name":"【魔族の少年】","text":"「どう、ボクのチンポは？##やっぱり気持ちよすぎて、##おかしくなっちゃうかなぁ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「くぅ！　ここんなコトで！　……いいこと##こんな問題を起こせば、おまえなんか##処分されるに決まっているっ！」","type":"TXT","id":"v_SR581_0017","src":"/img/common/voice/ogg/v_SR581_0017.1da296dbff7eaab692c91abb587d9c57.ogg"},{"name":"【魔族の少年】","text":"「あはっ。誰かがボクのことを訴えれば、##そうかもね？　でも、お姉さんはボクの##ことを見捨てたりなんて、しないよね？」","type":"TXT"},{"name":"","text":"　ピッチリと膣口にペニスを密着させたまま##返事をただ待つ少年に対し、##同情の念が沸き上がる。","type":"TXT"},{"name":"","text":"　騙されてたまるものか。この魔族は##罠に貶め、私を玩具にしたいだけなのだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「だ、誰がっ……くっ！？##ん、んぅ、ふぁぁっ♪」","type":"TXT","id":"v_SR581_0018","src":"/img/common/voice/ogg/v_SR581_0018.d21b2fbff27d3dd71d1cc96a6291cfd3.ogg"},{"name":"","text":"　嘲りの声が、そのまま惚けた声にすり##替わっていた。淫紋のせいだろうか、意志に##反して身体はもう肉欲に染まりつつある。","type":"TXT"},{"name":"【魔族の少年】","text":"「気持ちよくって仕方がないんだね。##おマンコは、ぎゅうぎゅう締め付けて##くるし、いやらしいお姉さんだなぁ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ち、違うっ！　私は……あっ、##ンぅ……あっっ、あふぅンっ♪」","type":"TXT","id":"v_SR581_0019","src":"/img/common/voice/ogg/v_SR581_0019.4c72eb6bb5ba20fef0c648a4ef3f8c4d.ogg"},{"name":"","text":"　結合部からは、大量の愛液を溢れさせ、##埋没した肉棒との潤滑油となっていく。","type":"TXT"},{"name":"","text":"　まだペニスを挿入しただけなのに限界まで##拡げられた膣口は、その巨根をしっかりと##受け入れていたのだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「お、ぉぉ。気持ちよすぎぃ！　お姉さんの##おマンコが、どんどんボクの##チンポを締め付けて、最高だよ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンンぅ。や、やめろっ。いま、##腰を動かしたら……ど、どうなるかッ！？##んぅ……くぅッ」","type":"TXT","id":"v_SR581_0020","src":"/img/common/voice/ogg/v_SR581_0020.81a858a0cc421a6d067a84b46f5b10c1.ogg"},{"name":"","text":"　スポンジに染み込ませた液体が染み出す##かのように、巨大すぎるペニスからは、##多量のカウパーが溢れていく。","type":"TXT"},{"name":"","text":"　こんな肉の凶器で膣内をかき回されれば、##本当にどうにかなってしまいそうだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「本当は感じてるのに、##声まで押し殺しちゃって、##いじらしいねぇ、お姉さん♪」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「馬鹿ッ。ち、違うっ！？　んぅぁ、##……ああっ！？　ンぁ。や、やめろっ！##う、動くな。う、動いちゃ……ぁ、あっ♪」","type":"TXT","id":"v_SR581_0021","src":"/img/common/voice/ogg/v_SR581_0021.597d55de9a4ff362c5a7c487721ac447.ogg"},{"name":"","text":"　規格外のペニスを、小さな身体が巧みに##操る姿は、想像すらできない深い快感を##産み出していく。","type":"TXT"},{"name":"","text":"　意志に反して漏れ出てしまう##嬌声を堪えるのに必死で、","type":"TXT"},{"name":"","text":"　もう意識は腰のピストンと供に、##グチャグチャにかき回されているようだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「普通の女の人ならとっくに限界を越えてて##ボクのいいなりになっちゃう頃だけども##お姉さん、なかなか頑張るねー？」","type":"TXT"},{"name":"","text":"　軽く腰を持ち上げるだけで、子宮ごと##引っこ抜かれそうな勢いで、##少年がグラインドを繰り返す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あ、あたり……まえ、んッ。##くっ、ンぅ♪」","type":"TXT","id":"v_SR581_0022","src":"/img/common/voice/ogg/v_SR581_0022.0593a7c5a5bf7e586dbea5c1829a085e.ogg"},{"name":"","text":"　見た目の凶悪さとは裏腹に、イボ状の##突起物の並んだ肉竿が、ジワジワと##膣壁を擦りあげる。","type":"TXT"},{"name":"","text":"　器用なことに、小さな褐色の指先が幾本も##繋がった陰唇や、包皮に覆われた##クリトリスを駆け巡るように愛撫していく。","type":"TXT"},{"name":"【魔族の少年】","text":"「随分と気持ちがいいみたいだね？##それじゃあ、ボクもそろそろお姉さんと##本格的に愉しませてもらおっかな？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ。##……え、ええぇっ？　なにを……？」","type":"TXT","id":"v_SR581_0023","src":"/img/common/voice/ogg/v_SR581_0023.432ed3e91f267698e27a9c99a4748a56.ogg"},{"name":"","text":"　器用な動きを魅せていた指先が、乱暴に##衣服に掛けられたかと思うと、##残りを勢いよく破り捨てていった。","type":"TXT"},{"name":"","text":"　――びりっびりびりぃーッ！！","effect":"ef02","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR581c","src":"/img/pc/hello_script/ev/M/SR581c.3f41b834f93dcd970cda763617280830.jpg"},{"name":"【魔族の少年】","text":"「うわぁ。本当にスゴい！　大きいとは##思っていたけど、このおっぱいは、##想像以上の大きさだね！！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ、なんてこと！##私の対魔忍スーツがぁ……」","type":"TXT","id":"v_SR581_0024","src":"/img/common/voice/ogg/v_SR581_0024.18091963c888a1f38cb506b6138a9f26.ogg"},{"name":"","text":"　引き裂かれると同時に、##私の自慢の巨乳が少年の前へ露わになる。","type":"TXT"},{"name":"","text":"　ふたつの白い巨峰を前にして、##ますます浮き足立つ腰使いに、##膣内がさらに圧迫された。","type":"TXT"},{"name":"【魔族の少年】","text":"「あぁ、美味しそう！　それに、この乳首も##ぷっくりしてて。……ん、ちゅ、##んむ……じゅるるるるぅ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……ひっ！？　あっ、あぁ……##な、なんて器用な舌先なのぉ。##ンっ、んふぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR581_0025","src":"/img/common/voice/ogg/v_SR581_0025.c99688df99ee435c531d18fce98f21a5.ogg"},{"name":"","text":"　先ほどは背後から私のクリトリスを##舐めしゃぶっていた、","type":"TXT"},{"name":"","text":"　長いカエルのような舌先が、ペロペロと##ふたつの乳房を縦横無尽に這い回る。","type":"TXT"},{"name":"","text":"　最初はその見た目に戦慄もしたがこうして##見れば、甘えたがりの少年らしい##可愛さすら感じてしまうのだから不思議だ。","type":"TXT"},{"name":"【魔族の少年】","text":"「あぁ、んっ、じゅるるる。あぁ、乳首も##感じて、どんどん硬くなってるよ？##お姉さんのおっぱい、最高ぉ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なにがおっぱい最高よ！##ママのおっぱいが好きなんて、##見掛けどおりのガキには相応しいわ」","type":"TXT","id":"v_SR581_0026","src":"/img/common/voice/ogg/v_SR581_0026.70f4b39358cc486a47a5aad583a6f7ff.ogg"},{"name":"【魔族の少年】","text":"「ん、んっ……じゅるるるぅ。うん。だって##お姉さんのおっぱい、すっごく##素敵なんだもん。それに……」","type":"TXT"},{"name":"","text":"　……シュルルルルぅッ！！","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ンふぉぉぉっ！？##……な、なぁ。こ、これはっ！？」","effect":"ef02","type":"TXT","id":"v_SR581_0027","src":"/img/common/voice/ogg/v_SR581_0027.3f045b84962ae9a07ca4b211c8f30fec.ogg"},{"name":"","text":"　長い舌先は自在に形を変え自慢のバストへ##紐のように複雑に這い回り、縄のごとく##締め付く強さを増していく。","type":"TXT"},{"name":"","text":"　気が付けば、左右の乳房が形を変えて##しまうほど、深く淫らに食い込むような##形で舌先がまとわりついていた。","type":"TXT"},{"name":"【魔族の少年】","text":"「ハァハァハァ。……お姉さんって、##最初から服の上からでもわかるほど、##乳首を勃起させていたよね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なんのこと？　……んぅ、##んふぁぁっ。ち、乳首にまで、##絡みつくぅッ！？」","type":"TXT","id":"v_SR581_0028","src":"/img/common/voice/ogg/v_SR581_0028.146eeca1d4ba3f829b707445286de2b9.ogg"},{"name":"","text":"　粘液質な長い舌先が、複雑に絡み合いつつ##未知の快感を生み出す。","type":"TXT"},{"name":"","text":"　触手にも似た器用な動きは、敏感な##乳頭部を執拗なまでに責め立てていく。","type":"TXT"},{"name":"【魔族の少年】","text":"「もう、とぼけちゃって。いずれはボクの##赤ちゃんを孕ませて、ここからたっぷりと##ミルクを搾り出させてあげるんだからね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なにを馬鹿なコトを。……ッ。##んぁ、……ああっ、ンうぅンッ♪」","type":"TXT","id":"v_SR581_0029","src":"/img/common/voice/ogg/v_SR581_0029.7ca215f1cb103e702e9c1679074ee9a9.ogg"},{"name":"","text":"　膣内で埋没したペニスに、乳房へタコ糸の##ように絡み付かれた長い舌先。魔族の##少年に、私の身体は翻弄され続けた。","type":"TXT"},{"name":"","text":"　淫紋から与えられる快楽は全身へ行き渡り##これだけ屈辱的な行為を強いられながら##受け入れつつある自分自身。","type":"TXT"},{"name":"【魔族の少年】","text":"「ふふっこんなにも欲しがりなお姉さんには##お仕置きが必要だね？　……んぅ。##じゅるるるぅ……んむ、じゅるるるぅッ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「んああっ！？　や、やめてっ。こんな##……ヌルヌルしたものがぁッ！？」","type":"TXT","id":"v_SR581_0030","src":"/img/common/voice/ogg/v_SR581_0030.c19e1e197e2da5ffc8e6349bed0b91d5.ogg"},{"name":"","text":"　粘液質な舌先は、ナメクジのように##バストを、覆い尽くさんばかりに這い回る。","type":"TXT"},{"name":"","text":"　その嫌悪感から逃れようと身をひねっても##柔肉へ食い込む舌先が、##より深い快感を引き出す。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ、お、お願いっ。こんないやらしい##舐め方ぁ、もうやめてっ！##お、お願いぃッ！」","type":"TXT","id":"v_SR581_0031","src":"/img/common/voice/ogg/v_SR581_0031.74ef7cba542615df6f7b41566f1e5a68.ogg"},{"name":"","text":"　追い詰められながら先ほどの言葉が脳裏を##よぎる。褐色肌を持った我が子を、授乳の##ために抱きかかえる自分の未来図を。","type":"TXT"},{"name":"【魔族の少年】","text":"「そんなにもボクと子作りしたくないのー？##ちょっと傷付いちゃうなぁ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……そ、それは……ッ！」","type":"TXT","id":"v_SR581_0032","src":"/img/common/voice/ogg/v_SR581_0032.32be8201c89bb5929d145b427293557b.ogg"},{"name":"","text":"　見た目に騙されてはいけない。甘え上手な##小悪魔は本性では私のことをセックスドール##程度にしか思っていないのだから。","type":"TXT"},{"name":"【魔族の少年】","text":"「そっかー。そんなに嫌がるのなら、##仕方ないなぁ。ムリヤリ中出しして、##種付けしちゃおうかなー？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、なんですって！？　ちょっと、い、##いい加減、私から離れて。##は、離れなさいよっ！」","effect":"ef02","type":"TXT","id":"v_SR581_0033","src":"/img/common/voice/ogg/v_SR581_0033.bda647f28299adbe5e07cd72f95a0ff0.ogg"},{"name":"","text":"　魔族の子を孕むなど、言語道断である。##死を迎える以前に、プライドが許さない。","type":"TXT"},{"name":"【魔族の少年】","text":"「くくくっ。そうそう！　それだよ。##やっぱりお姉さんは、そうやって##強がってくれないとね！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「な、……なんですってっ？」","type":"TXT","id":"v_SR581_0034","src":"/img/common/voice/ogg/v_SR581_0034.95d03677460a219b09905f08d36d1b42.ogg"},{"name":"","text":"　媚薬でも混ぜられているのか、乳房全体を##覆い尽くす触手のような舌先に絡め取られ、##乳首は痛いほどに隆起していた。","type":"TXT"},{"name":"","text":"　そして少年は残忍な笑みを浮かべると、##その幼い身体に不釣り合いなほど##巨大な肉棒が、遂に脈動をはじめる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR581d","src":"/img/pc/hello_script/ev/M/SR581d.7975b3f76f189d04528e5e439276a7ca.jpg"},{"name":"【仮面の対魔忍】","text":"「んふぉぉッ！？　おぉ、おごぉぉッ！？##な、膣内（なか）でぇ、チンポぉ##ゴリゴリ擦れりゅぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR581_0035","src":"/img/common/voice/ogg/v_SR581_0035.9f6a0c7a1c456a0ac8d2bc537b1d12fb.ogg"},{"name":"","text":"　これまでの大人しい動きとは裏腹に、##ケダモノじみた腰使いは、子宮口に届くほどの##激しいピストンを繰り出していく。","type":"TXT"},{"name":"","text":"　上からのし掛かられる強烈な抽送に、##私の全身は、もう快感の津波に##押し流される寸前だった。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁっ、んぅあ、あぁ……す、すごぉい！##おマンコかき回されるたびにおっぱいが##……揺れてっ舌先が余計に絡み付くぅ！？」","type":"TXT","id":"v_SR581_0036","src":"/img/common/voice/ogg/v_SR581_0036.589004ad6fce93015b105c3a56048eba.ogg"},{"name":"【魔族の少年】","text":"「あぁ、お姉さんのおマンコも##おっぱいも、最高に気持ちいいよぉ。##おぅ、くふぅッ！！」","type":"TXT"},{"name":"","text":"　小さな身体を小刻みに動かし、##『ぱんぱんぱんっ』と乾いた音が、##コンクリートの壁に反響する。","type":"TXT"},{"name":"","text":"　無機質な廃ビルの一角という、##色気もムードも欠片もない空間に、","type":"TXT"},{"name":"","text":"　淫らな音が鳴り響く。耳奥を##何度もくすぐり、##理性が蕩け落ちそうだ。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ……あっ、そ、そんな。##ち、チンポが……ま、まだ……##膨らんでッ！？」","type":"TXT","id":"v_SR581_0037","src":"/img/common/voice/ogg/v_SR581_0037.b71b85bf3248006583796cc0d0dae46c.ogg"},{"name":"【魔族の少年】","text":"「ああお姉さんのおマンコのお陰でチンポが##気持ちいいからね？　もっと太くして##引っこ抜けたりしないようにねっ！」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「なんてコトをッ！？　……や、やめて。##お願いだから、そ、それ以上はっ！！」","type":"TXT","id":"v_SR581_0038","src":"/img/common/voice/ogg/v_SR581_0038.b235e6cebc9d51560cc842058abdd292.ogg"},{"name":"","text":"　ただでさえヒリつくような刺激で、##膣壁を満杯にしているペニスが、","type":"TXT"},{"name":"","text":"　これ以上肥大化しようものならば、##本当に身体が壊れてしまう。","type":"TXT"},{"name":"","text":"　だが、懇願の声に耳すら傾けようともせず##魔族は長いストロークで腰を振り続け##膣壁ごとめくれ上がりそうな勢いだった。","type":"TXT"},{"name":"【魔族の少年】","text":"「ああ、そうそう！　少しはそうやって##嫌がったり、身をよじったり、##抵抗してもらわないとねっ！」","type":"TXT"},{"name":"【魔族の少年】","text":"「せっかくお姉さんとこうするために、##お膳立てしてあげたのに、あっさりと##屈服されちゃ、ボクも面白くないよ」","type":"TXT"},{"name":"","text":"　お気に入りのオモチャを##振り回すかのような気軽さで、##巨根を震わせる。","type":"TXT"},{"name":"","text":"　屈辱的なポーズを強制的に取らされたまま##膣口が疼く。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「く、ぉ、おの……れぇッ！##この……淫紋さえ……無ければぁッ！」","effect":"ef02","type":"TXT","id":"v_SR581_0039","src":"/img/common/voice/ogg/v_SR581_0039.0020f4202c965b2709f3d54580f185de.ogg"},{"name":"","text":"　これは自分の失態だ。##見掛けに騙されたとは言え、##警戒を怠ったのは私自身なのだから。","type":"TXT"},{"name":"【魔族の少年】","text":"「なにか勘違いをしているようだね？##言ったでしょう。ボクの力は##弱いけれど、人を操るのは得意なんだ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ。ど、どういう……##意味？」","type":"TXT","id":"v_SR581_0040","src":"/img/common/voice/ogg/v_SR581_0040.87da515950afc2d20267645f7a4d0f78.ogg"},{"name":"【魔族の少年】","text":"「わからないの？　つまり、ボクが##本気になれば、お姉さんの心まで##人形のように支配できるってコトさ」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……なッ、なんですって！？」","type":"TXT","id":"v_SR581_0041","src":"/img/common/voice/ogg/v_SR581_0041.5a544f3ed234b81ec443312b541fc747.ogg"},{"name":"","text":"　なんたる屈辱だろうか。##対魔忍として、米連に属してからも##数々の修羅場をくぐり抜けてきたが、","type":"TXT"},{"name":"","text":"　敵から慈悲を掛けられていたとは。","type":"TXT"},{"name":"【魔族の少年】","text":"「あはははっ！　その表情、マスクも##取ってあげたいくらいだ。そう。ボクは##お人形なんかと遊ぶ趣味なんかないよ」","type":"TXT"},{"name":"【魔族の少年】","text":"「たっぷりと苛めて、##プライドをズタズタに切り裂いて」","type":"TXT"},{"name":"【魔族の少年】","text":"「自分から欲しがるような女を##調教したいんだ。##お姉さんならわかるでしょ？」","type":"TXT"},{"name":"","text":"　愉しくて仕方がないとばかりに魔族の唇は##愉悦にひん曲がる。その端からは、##小さくて白い牙が垣間見えた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「……お、おのれっ！　どこまでも、こ、##この私を愚弄するとは。ンぅ……あぁ。##ぜ絶対に……ゆるさんッ。……んあぁっ♪」","type":"TXT","id":"v_SR581_0042","src":"/img/common/voice/ogg/v_SR581_0042.a49ce1c8991a501fdc3ecf6c3edce823.ogg"},{"name":"【魔族の少年】","text":"「あはははっ！　いいよ。##お姉さん、最高だよっ！！」","type":"TXT"},{"name":"","text":"　必死の抵抗も虚しく、むしろその反応に##興奮したのか、魔族のピストンは、##さらに勢いを増していく。","type":"TXT"},{"name":"","text":"　降り注ぐ強烈な快感に抗おうとしても、##少年から与えられる強烈な刺激は、快楽の沼へ##私の身も心も引き入れようとしていた。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ……ッ。も、もう……だめぇ♪##お、おマンコ……こ、壊れちゃうぅ。##も、もう……ッ！」","type":"TXT","id":"v_SR581_0043","src":"/img/common/voice/ogg/v_SR581_0043.c546111bbdce12b649c62668a7caad10.ogg"},{"name":"【魔族の少年】","text":"「ああ、お姉さん、イクの？##イクんだねぇ？」","type":"TXT"},{"name":"","text":"　腰を浮かせながら、さらなる抽送を加える##魔族の少年。もう抵抗する気力など、##欠片ほども残っていない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ。……も、もうっ##……ら、らめぇぇ……ッ！！」","type":"TXT","id":"v_SR581_0044","src":"/img/common/voice/ogg/v_SR581_0044.179ffc2d6b3ab581ab2bdeb73219ff29.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR581e","src":"/img/pc/hello_script/ev/M/SR581e.b9e04b5c941a24559edb3adc46b0a77d.jpg"},{"name":"","text":"　……びゅるびゅるびゅるびゅ##りゅりゅるぅ！　どびゅるるびゅるる##りゅりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「い、イクイクイクイクぅーッ！##イグぅぅぅーッッッ！！」","type":"TXT","id":"v_SR581_0045","src":"/img/common/voice/ogg/v_SR581_0045.94982cfffe0bbf63af1a921fe044c90a.ogg"},{"name":"","text":"　子宮に叩き付けるような勢いで、##特濃の精液が大量に打ち放たれる。","type":"TXT"},{"name":"","text":"　自分でも驚くほど下品な嬌声を上げながら##白い喉を無防備に晒しつつ、##上半身を弓なりにしならせてしまう。","type":"TXT"},{"name":"【魔族の少年】","text":"「……ハァハァ。お姉さん、イキまくりの##おマンコの締め付けのせいで、ぼ、ボク！##……また、すぐにイッちゃうよぉ」","type":"TXT"},{"name":"","text":"　脈打つペニスが再び反りかえったかと##思うと、二度三度、間欠泉のように##白濁液を立て続けに流し込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【仮面の対魔忍】","text":"「……おぅ、おおぅふッ！？##んふぉぉぉ、おぉぅ。##おほぉぉぉおぉーぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR581_0046","src":"/img/common/voice/ogg/v_SR581_0046.760784e40cf7bccf270d62102eeed45f.ogg"},{"name":"","text":"　子宮内はあっという間に##精液で埋め尽くされ、","type":"TXT"},{"name":"","text":"　極端な角度で挿入されたペニスによって、##下腹部が浮き上がる格好になっていた。","type":"TXT"},{"name":"","text":"　このとき、私自身では確認のしようも##なかったが、例の淫紋が、これ以上ないほど##妖しく浮かび上がっていたらしい。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「も、もう……お願いぃ！　ぬ、##抜いて？　お願いだから、抜いて……##ちょうだいっ……ンぅッ！？」","type":"TXT","id":"v_SR581_0047","src":"/img/common/voice/ogg/v_SR581_0047.b8434b3f53dbaef338b7c402b4243bdf.ogg"},{"name":"","text":"　……しゃぁぁぁぁああぁぁーッ。","effect":"ef02","type":"TXT"},{"name":"【魔族の少年】","text":"「あはっ、スゴいね。イキながら##また盛大に潮吹きしちゃって。お姉さんの##身体、本当にエロ過ぎだよ」","type":"TXT"},{"name":"","text":"　朦朧とした意識下では、少年の言葉が##罵声なのか嘲りなのかさえ、##判別することが難しかった。","type":"TXT"},{"name":"","text":"　ただ私は、押し寄せるほど勢いのある##快感の津波に晒されて、ただ泥のように##眠り続けていたいと願わずにはいられない。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ……ハァハァ。あっ。……ち、##ちからがぁ……入らなぃ。……ひぐぅッ！##……か、感じ過ぎれぇ、し、死んじゃぅぅ」","type":"TXT","id":"v_SR581_0048","src":"/img/common/voice/ogg/v_SR581_0048.2c8bf1e0b53b56499d1b69965c65ca5f.ogg"},{"name":"【魔族の少年】","text":"「ははっ。大丈夫だよ。まだしゃべるだけの##元気があるのなら、死ぬことはないよ。##……んっ、まったくエロいおマンコだなぁ」","type":"TXT"},{"name":"","text":"　射精を終えても、溢れ出る残滓も気に##せずに、少年はまだ膣内を何度も##えぐるようにして、抽送を続けていた。","type":"TXT"},{"name":"","text":"　グチャグチャと泥をこねるように、##大量の精液がノリのように粘ついた##粘液質となって、かき回されている。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ……あっ、うぅ。ダメ。##い、イキ……狂っちゃ……ぅッ！##……ンぅ♪」","type":"TXT","id":"v_SR581_0049","src":"/img/common/voice/ogg/v_SR581_0049.3f01e8b63a8a45741517ac356c4ac7e1.ogg"},{"name":"","text":"　凶暴さはそのフォルムだけでなく、##オークと同等レベルで##大量射精を続ける少年の巨根。","type":"TXT"},{"name":"","text":"　とっくに許容量を越えた精液が、##コポコポとみっともない音を伴いながら##膣口から溢れ出してきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR581f","src":"/img/pc/hello_script/ev/M/SR581f.52689ae6a6d0ca4256a58eb25d997405.jpg"},{"name":"【仮面の対魔忍】","text":"「あぁ……ああっ！　ンぁぁ、せ、精液ぃ##……あ、溢れちゃうのぉ。……お、##おマンコから、精液ぃ……で、出ちゃうぅ♪」","effect":"ef02","type":"TXT","id":"v_SR581_0050","src":"/img/common/voice/ogg/v_SR581_0050.cab3b9f3b0589217c1657af4ed4ab1f3.ogg"},{"name":"","text":"　ペニスが膣口から引き抜かれれば、##舌先を出したまま、自分の下腹部を##改めて見下ろす。","type":"TXT"},{"name":"","text":"　ドロドロとした白濁の残滓が逆流し、##床に白い水たまりを作ってしまうほどだった。","type":"TXT"},{"name":"【魔族の少年】","text":"「あぁ、お姉さんの身体、本当に最高だよ。##……あぁ、ぼ、ボク！　まだ……##あっ、あっ、イク。イクっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅるるるっ！##びゅるるびゅるぅッ！！","effect":"ef02","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁぁ……ンぁっ、あぅン♪##ま、また出たぁ。魔族の精液ぃ##……あ、熱いぃっ♪」","type":"TXT","id":"v_SR581_0051","src":"/img/common/voice/ogg/v_SR581_0051.c3c7845ed7904567cd95dfb7460e1550.ogg"},{"name":"","text":"　膣口からペニスを引き抜いた魔族の少年は##自ら巨根を扱き立てて、##私の身体中に白い飛沫を連射し続けた。","type":"TXT"},{"name":"","text":"　下半身は言うに及ばず、上半身や##鼻先にまで飛び散る濃厚な雄の匂いに、##発情したように口を開けてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ハァハァ……んんぐぅ。……んちゅ。なんて##勢いなの。オークに負けず劣らずなチンポね。##……あぁ、なんてザーメンの量。んむぅ」","type":"TXT","id":"v_SR581_0052","src":"/img/common/voice/ogg/v_SR581_0052.cee78e2f4407d0eb6c6fdfc736eafae9.ogg"},{"name":"【魔族の少年】","text":"「お姉さん、すっごくいい顔をしてるね？##あぁ……もっともっと、##ブッかけてあげるよぉ」","type":"TXT"},{"name":"","text":"　細い四肢を踏ん張らせ、立て続けに精液を##ほとばしらせる少年に、私はエサをねだる##小鳥のごとく、口を大きく開いてみせた。","type":"TXT"},{"name":"","text":"　褐色の肌が震えるたびに、私の肌に白濁の##雫が降り注ぐ。むせ返るほどの精液の匂いに##新たな快感が産まれてしまう。","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁ……い、いいわ。お願い。もっと##……もっとちょうだい？　あなたの精液ぃ##私の身体に、もっともっと……ンぅっ♪」","type":"TXT","id":"v_SR581_0053","src":"/img/common/voice/ogg/v_SR581_0053.bb08d1e94e37e9ce667eea8a6af787ae.ogg"},{"name":"","text":"　舌先に飛び散る飛沫を貪欲に舐め取り、##人間の男では到底味わうことのできない##魔界特有の性臭に、その身が毒されていく。","type":"TXT"},{"name":"","text":"　けれども、その快感の誘惑に打ち勝つこと##などできなかった。抗おうという気持ちすら##いまの私には、芽生えることはないのだ。","type":"TXT"},{"name":"【魔族の少年】","text":"「クックックッ。最高だよお姉さん。##このまま犯し続けて、ボクのいいなりの##メス豚にしてあげるね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「ええそれでこの精液がまたもらえるのなら##喜んで。ねぇ、早く、早くちょうだぁい。##もう我慢できないのぉ♪」","type":"TXT","id":"v_SR581_0054","src":"/img/common/voice/ogg/v_SR581_0054.034c915af61b93a0287490819330b463.ogg"},{"name":"","text":"　屈託のない笑みを浮かべる少年に、##私は年甲斐もなく色目を使っていた。","type":"TXT"},{"name":"","text":"　娼婦のように舌先を出しながら、##両脚を自ら抱え上げてみせる。##まるで発情したメス猫のように。","type":"TXT"},{"name":"【魔族の少年】","text":"「いいとも。お姉さんには、ゆくゆくこの##保護区だけでなく、米連の中枢部を##支配してもらうんだからね？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「あぁもうなにを言ってるの？　早くはやくぅ##ねぇ、私のおマンコ、見える？　あなたの##おチンポが、欲しくてたまらないのぉ♪」","type":"TXT","id":"v_SR581_0055","src":"/img/common/voice/ogg/v_SR581_0055.ad2dec0c2387fef7fad6b82e7597d0c2.ogg"},{"name":"","text":"　少年の言葉に、何かしら引っかかるものが##あったが、いまはとにかくセックスの##ことしか考えられない。","type":"TXT"},{"name":"【魔族の少年】","text":"「もうしょうがないお姉さんだなぁ。いいよ。##ほらほら、もっとおマンコを開いて##ボクが興奮するようなおねだりをしてよ？」","type":"TXT"},{"name":"【仮面の対魔忍】","text":"「お、お願い……お願いしますぅ。この哀れな##メスマンコに、あなたのでかチンポ##射れてぇ。早く、お、お願いだからぁ♪」","type":"TXT","id":"v_SR581_0056","src":"/img/common/voice/ogg/v_SR581_0056.c0cde1e2faee6674cd3640c9717dd8bb.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11688442","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c821",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　二度あることは、三度ある。##自称米連一の天才科学者ルネが、懲りずに##またもや我がアジトへと攻め入ってきた。","type":"TXT"},{"name":"","text":"　結果は、……当然だが我が陣営の勝利に##終わる。とんだ見かけ倒しの巨大ロボットが##いまは目の前に横たわっていた。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。３０メートルもの##巨大ロボットが現れた時は正直どうなるかと##思ったが、図体がデカいだけの木偶の坊か？」","type":"TXT"},{"name":"【ルネ】","text":"「ううっ。……クッ！　このハロウィン##エンペラー・ルネが、またしもふうま##ごとき罠に、引っ掛かるなんて……ッ！？」","type":"TXT","id":"v_SR558_0000","src":"/img/common/voice/ogg/v_SR558_0000.a9714d821a558e5b382b11f1a8b84856.ogg"},{"name":"","text":"　仰向けで倒れた巨大ロボの心臓部、##コクピット・ハッチが開かれれば、","type":"TXT"},{"name":"","text":"　あの幼い身体に不釣り合いなほど##巨大なバストが目立つ。","type":"TXT"},{"name":"【俺】","text":"「黙れ！　二度ならず、##三度まで飽きもしないで同じ手のくり返し。##とことん成長せんやつだな？」","type":"TXT"},{"name":"","text":"　二度までもこちらの手に落ち、##しっかりと調教を施してやったにも関わらず、","type":"TXT"},{"name":"","text":"　ルネはアジトからの脱走後、##三度、刃向かってきたのだ。","type":"TXT"},{"name":"","text":"　全長３０メートルを越す巨大ロボットは、##嘘か真かはわからないが、ブラックホールを##利用した最終兵器で地球をも飲み込むという。","type":"TXT"},{"name":"【ルネ】","text":"「こ、こんなハズじゃ、なかったのにぃ。##ど、どうして……勝てないと、言うのぉ……。##ガクッ」","type":"TXT","id":"v_SR558_0001","src":"/img/common/voice/ogg/v_SR558_0001.b845f45eaaf0f947a7ad541d82a478f3.ogg"},{"name":"","text":"　巨体が倒れ込んだ際の負荷がひどかった##せいか、ルネはそのまま気を失ってしまった。","type":"TXT"},{"name":"","text":"　ぐったりとコクピットシートに、##全身を埋めている。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　……なるほど。##これでは勝てないのもムリはないなぁ」","type":"TXT"},{"name":"","text":"　複雑な機械の詰まったコクピット内を##見渡して確信した。米連の天才科学者が、##どうやってこの鋼の城を動かしていたのかを。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR558a","src":"/img/pc/hello_script/ev/M/SR558a.d12fa5dd8190c542a3076d0e91df1dbe.jpg"},{"name":"【ルネ】","text":"「……んんッ。んぅっ？　あ、あれッ！？##なに。こ、ここはどこ！？##わ、私はいったい……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR558_0002","src":"/img/common/voice/ogg/v_SR558_0002.72e7b43c11fe9de81592dac4f6b9ea7f.ogg"},{"name":"【ルネ】","text":"「……あぁ、そっかぁ。また負けたんだー。##悔しい～っ。てか、なによ、この状態はっ！？##ふうま居るんでしょ！？　出て来なさい！」","type":"TXT","id":"v_SR558_0003","src":"/img/common/voice/ogg/v_SR558_0003.f2b0d178e262228cee5789d8eb29669f.ogg"},{"name":"【俺】","text":"「クックックッ。お目覚めかなルネ？##驚いたよ。まさか俺の調教の数々を、##お前が気に入ってくれただなんて」","type":"TXT"},{"name":"","text":"　頭上で両手を組ませ、ロープで縛り上げた##状態のまま目を覚ましたルネが、##こちらをキッとにらみ付けている。","type":"TXT"},{"name":"","text":"　パイロットスーツの前ははだけられ、##下半身は丸裸。大きすぎる##胸を覆い隠す物は何も無い。","type":"TXT"},{"name":"【ルネ】","text":"「なにを言ってるの？　私が、そんな……##は、はしたない行為を気に入っただなんて。##馬鹿なこと言わないで！！」","type":"TXT","id":"v_SR558_0004","src":"/img/common/voice/ogg/v_SR558_0004.db1a53ecbd3efe0b95060fa758c2969b.ogg"},{"name":"","text":"　この状況になっても決して反抗的な表情を##変えることのないルネ。さすがは##正義の味方を自称するだけのことはある。","type":"TXT"},{"name":"【俺】","text":"「どうかな？　俺の調教を忘れられなくて、##わざわざアジトから逃げたにも関わらず、##またこうして自ら捕まりに来たのだろう？」","type":"TXT"},{"name":"","text":"　相手を煽り立てるような口ぶりに、烈火の##ごとく拒絶を示すルネ。","type":"TXT"},{"name":"【ルネ】","text":"「ふざけないで！　正義の使者であるこの私が##なんでわざわざあんたなんかに捕まるために##のこのこやって来たっていうのよ！？」","type":"TXT","id":"v_SR558_0005","src":"/img/common/voice/ogg/v_SR558_0005.d020216c699d84b7034b8e9c39b1c434.ogg"},{"name":"【俺】","text":"「ほう？　……だが俺は見たのだぞ。##あの巨大ロボットのコクピット内を」","type":"TXT"},{"name":"【ルネ】","text":"「ハッ！？　……な、な、なんのことかしら？##コクピットを見たからって、なんだって……##言うのよ？」","type":"TXT","id":"v_SR558_0006","src":"/img/common/voice/ogg/v_SR558_0006.bd3842935593f4d73ad50166aa9bbc2b.ogg"},{"name":"","text":"　やれやれ。ただ『コクピット』と切り出した##だけで、この狼狽ぶりだ。まさにそこに##隠しましたと言ってるようなものである。","type":"TXT"},{"name":"","text":"　わざとらしいほど芝居がかった口調で、##ルネの精神へさらなる揺さぶりを掛けていく。","type":"TXT"},{"name":"【俺】","text":"「あのコクピットシートには、パイロットを##気遣う様々な機能が満載されていた。……##そう、たとえば股間にあてがうバイブとか？」","type":"TXT"},{"name":"【ルネ】","text":"「……ッ！？　ば、ば、ばば……ばいぶって？##い、一体なんの……こと、かしら？」","effect":"ef02","type":"TXT","id":"v_SR558_0007","src":"/img/common/voice/ogg/v_SR558_0007.0331d53e257f317b6202f8c2b341aab1.ogg"},{"name":"","text":"　軽く鎌を掛けただけで、##ほぼ正解を導き出したようなものだ。","type":"TXT"},{"name":"","text":"　小賢しい正義の味方にとどめを刺すべく、##いよいよ切り札を出す。","type":"TXT"},{"name":"【俺】","text":"「貴様は性器を露出させたまま##あのロボットに乗り込んでいた」","type":"TXT"},{"name":"【俺】","text":"「戦闘中にディルドーやバイブの##振動を当てやすいようにだ。違うか？」","type":"TXT"},{"name":"【ルネ】","text":"「そそそ、それはーッ！？　え、えっと本気で##言ってんの？　ど、どこの世界にオナニー##しながら戦うパイロットが居るってのよ？」","type":"TXT","id":"v_SR558_0008","src":"/img/common/voice/ogg/v_SR558_0008.456247b09d7c3b905172da9ae3724ac3.ogg"},{"name":"","text":"　努めて涼しい顔をしながら、なかなか視線を##合わせようとしない。だがその額には、##焦りからか細かな汗が浮かぶ。","type":"TXT"},{"name":"","text":"　いいだろう。これでもシラを切るのならば、##しっかりとその身体に、##思い知らせてやるだけのコトだ。","type":"TXT"},{"name":"【俺】","text":"「ならば当ててやろう。あのコクピットでは##常に搭乗者の快楽を引き出しその脳波によって##巨体ロボットを操っていた。……違うか？」","type":"TXT"},{"name":"【ルネ】","text":"「う、ウソっ。なんでぇっ！？　……なんで、##そのものズバリわかっちゃったのーッ！？」","type":"TXT","id":"v_SR558_0009","src":"/img/common/voice/ogg/v_SR558_0009.f03dbfa4a51544ec266a1ef199431efc.ogg"},{"name":"【俺】","text":"「フッ、やはりな。操縦レバーのたぐいが##無ければ、自分自身の精神力で動かすのが##無難だと踏んでいたが」","type":"TXT"},{"name":"","text":"　心底悔しそうに地団駄でも踏む勢いのルネ。##大方の予想は、当たっていたか。","type":"TXT"},{"name":"【ルネ】","text":"「か、身体を気持ちいい状態に保てれば、負荷##の大きい脳波コントロールも楽だし、純粋に##パワーアップが出来ると思ったのにぃ！」","type":"TXT","id":"v_SR558_0010","src":"/img/common/voice/ogg/v_SR558_0010.61c92360a556e3254d899e7b3752f090.ogg"},{"name":"","text":"　つまりはこれまで数々の調教を受けて、##すっかり色気づき、","type":"TXT"},{"name":"","text":"　快楽を変換させて巨大ロボットを##自在にコントロールしようとしたわけか。","type":"TXT"},{"name":"【俺】","text":"「なるほどな。だが貴様自身が快楽に溺れて##しまっては意味が無い。パワーは出せても、##警戒心が薄れたため単純な罠に掛かったと？」","type":"TXT"},{"name":"【ルネ】","text":"「く、悔しいッ！##今度こそ巧くいくと思ったのにぃーっ！！」","type":"TXT","id":"v_SR558_0011","src":"/img/common/voice/ogg/v_SR558_0011.15c9f2a540b7f70a6258bd4bc6a792d2.ogg"},{"name":"","text":"　実際、巨体から繰り出される##ルネの攻撃は恐ろしいもので、","type":"TXT"},{"name":"","text":"　こいつ自身の頭がポンコツであったため、##辛うじて勝ちを拾えたとも言える。","type":"TXT"},{"name":"【俺】","text":"「天才科学者が色気づいたか。##オナニー・ユニットを搭載し、##ねじ伏せようとはな」","type":"TXT"},{"name":"【俺】","text":"「アイデアは悪くないが、##策に溺れたようだな」","type":"TXT"},{"name":"【ルネ】","text":"「ぷーっ！　う、うるさいわねっ！　私を##馬鹿にしてぇ！　あんたなんか、あんたなんか##絶対に許さないんだからぁーッ！！」","effect":"ef02","type":"TXT","id":"v_SR558_0012","src":"/img/common/voice/ogg/v_SR558_0012.975fb07130f9af341654d3dd339d9788.ogg"},{"name":"","text":"　可愛らしくほっぺたを膨らませながら##怒りを露わに、ジタバタともがくルネ。","type":"TXT"},{"name":"","text":"　ロープに吊されたままで怒ってみせた##ところで、こちらがやることに、##まったく変わりはない。","type":"TXT"},{"name":"【俺】","text":"「いいさ。俺はお前の希望に応えて、##色々な道具を用意してやったからな？##いまから存分に味わってもらおう」","type":"TXT"},{"name":"【ルネ】","text":"「ふぇっ！？　な、なんですって。なにを……##ちょっと、なんなのよソレ？　え、待って。##ま、待ちなさいよーっ！？」","type":"TXT","id":"v_SR558_0013","src":"/img/common/voice/ogg/v_SR558_0013.1e3eda022dd8fb1931e2d44bf8866660.ogg"},{"name":"","text":"　身をよじって逃げようとするルネを前にして##準備していた器具類のひとつを手に取る。##愉しい宴の始まりだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR558b","src":"/img/pc/hello_script/ev/M/SR558b.b986ab6abae26ea82886322cce163d5c.jpg"},{"name":"【ルネ】","text":"「ああっ！？　い、嫌ぁッ！##なにすんのよ、この弩変体調教師ッ！？」","effect":"ef02","type":"TXT","id":"v_SR558_0014","src":"/img/common/voice/ogg/v_SR558_0014.1807d44ae4c63a699feb0260d299b1cc.ogg"},{"name":"【俺】","text":"「フッ。相変わらずの口の悪さだな。##こうして欲しかったくせに！」","type":"TXT"},{"name":"","text":"　手にしたバイブを、ルネの秘唇に目掛けて##挿入してやる。ズブズブと音を立てながら、##濡れた秘肉へと埋没していくバイブ。","type":"TXT"},{"name":"【ルネ】","text":"「誰が、そんなコトを！？　……ンンぅ、##クッ！　あぁ、もうなによ、この程度で正義の##ハロウィンエンペラーは挫けないんだから！」","type":"TXT","id":"v_SR558_0015","src":"/img/common/voice/ogg/v_SR558_0015.63bc361abc446a518dc4d739fd621654.ogg"},{"name":"","text":"　勝ち気な性格はこの程度では##ビクともしないということか。","type":"TXT"},{"name":"","text":"　健気にも抵抗を続ける小娘に対し、##卑猥なまでに大きなバストを揉みしだく。","type":"TXT"},{"name":"【ルネ】","text":"「は、ンああっ！？　や、止めなさいっ。##私の胸、……そんなに強く揉んじゃ……##あぁ、ンふぁぁッ！？」","type":"TXT","id":"v_SR558_0016","src":"/img/common/voice/ogg/v_SR558_0016.cb03f3c2ac558f7f61f3c53705547866.ogg"},{"name":"【俺】","text":"「相変わらずの陥没乳首か。##これが、感じてきていくうちに、##ぷっくりと膨らむのが楽しみだなぁ？」","type":"TXT"},{"name":"","text":"　これみよがしに、コリコリと##凹んだ乳頭部を指先で弄り倒す。","type":"TXT"},{"name":"","text":"　ロープに吊されたまま、##快感から逃れようと暴れるルネに、##容赦のない責めを展開していく。","type":"TXT"},{"name":"【ルネ】","text":"「ああぁっ！？　な、なにを馬鹿な……ンっ、##ふぁ。わ、私は……絶対にぃ、か、感じたり##なんか……しないんだからぁッ！！」","type":"TXT","id":"v_SR558_0017","src":"/img/common/voice/ogg/v_SR558_0017.8f3e7325ef7987570e2b62235159f4f2.ogg"},{"name":"","text":"　下から上へと、乳房全体を持ち上げるように##揉みしだき、ペニスをかたどったバイブの##挿入角度を頻繁に変えてやる。","type":"TXT"},{"name":"","text":"　徐々にだが、正義の味方らしいヒロイン声に##艶の篭もった嬌声が交じりはじめていった。","type":"TXT"},{"name":"【ルネ】","text":"「わ、私は……正義の味方は、こんなことで##……あぁっ、ンぅ、ンぁ。か、感じたり##なんか……しないんだからぁッ！！」","type":"TXT","id":"v_SR558_0018","src":"/img/common/voice/ogg/v_SR558_0018.3402e5fef2e40f2ced035871bcdf5745.ogg"},{"name":"【俺】","text":"「フッ。いったいいつまで##そんな強がりを言っていられるかな？」","type":"TXT"},{"name":"","text":"　バイブを咥え込んだ膣内からは、##ジワジワと愛液が染みだし、##ルネの瞳から徐々に光が失われつつある。","type":"TXT"},{"name":"","text":"　快感に身をよじる手脚は、##フルフルと小刻みに揺れていた。","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、はぁ……んぁ、ま、負けない。##こ、この程度じゃ、全然ッ……##ン、んぅ、ふぁっ！？」","type":"TXT","id":"v_SR558_0019","src":"/img/common/voice/ogg/v_SR558_0019.94e3ab0b2fa3e04a57f346e85ef154fd.ogg"},{"name":"","text":"　否定の言葉は、喘ぎ声に変わり果てた。","type":"TXT"},{"name":"","text":"　ロープに吊り下げられた小さな身体が、##バイブを動かすだけで、##サンドバッグのように揺れる。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはりこうなるのを望んでいた##んじゃないのか？　お前の身体には、##色々と教え込んだしなあ？」","type":"TXT"},{"name":"","text":"　過去に施してやった調教の数々を##思い出させてやるように、バイブをさらに##奥へ奥へと挿入する。","type":"TXT"},{"name":"","text":"　興奮にぷっくりと尖りはじめたクリトリスの##上を、何度も何度も往復させながら。","type":"TXT"},{"name":"【ルネ】","text":"「はぐぅぁッ！？　……こ、これしきの##コトでぇ。は、ハロウィンエンペラー・ルネを##舐めないでよねっ！！」","effect":"ef02","type":"TXT","id":"v_SR558_0020","src":"/img/common/voice/ogg/v_SR558_0020.1797728c909ed384992a26a42526183f.ogg"},{"name":"【俺】","text":"「ほう。立派な心掛けだ。##いいだろう。ならば、次はコレだ」","type":"TXT"},{"name":"","text":"　バイブによる責め苦にも、なかなか音を##上げないルネに対し、用意していた##もうひとつの武器を取り出してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR558c","src":"/img/pc/hello_script/ev/M/SR558c.5ec2971a364662da9b462ec651453876.jpg"},{"name":"","text":"　……ヴヴヴッ！　ヴヴヴヴヴヴーッッッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「ひぎぃッ！？　んあぁあっ、こ、コレは！？##な、なんてことすンのよぉぉーッ！？」","type":"TXT","id":"v_SR558_0021","src":"/img/common/voice/ogg/v_SR558_0021.ba04d6436e57c11c4fc1de41253a2d3c.ogg"},{"name":"","text":"　電動マッサージ器は、十二分にその効果を##発揮していた。毅然とした態度の女科学者から##年相応の悲鳴が漏れる。","type":"TXT"},{"name":"","text":"　股間に押しつけられたラバー製の先端部に##驚愕しつつも、それでもまだ理性を##保ち続ける不屈の精神力。","type":"TXT"},{"name":"【ルネ】","text":"「こ、このくらい……##ま、負けないぃ……ぃッ！！」","type":"TXT","id":"v_SR558_0022","src":"/img/common/voice/ogg/v_SR558_0022.a67096ed11f8d2302aa7a3ec3812ba21.ogg"},{"name":"【俺】","text":"「ほほう？　大したものだな。##これでも堕ちないとは。##ならば、これでどうだ」","type":"TXT"},{"name":"","text":"　……ヴヴヴヴヴヴヴヴヴ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　左右の道具を両手に持つと、##それぞれを同時にあやつってみせる。","type":"TXT"},{"name":"","text":"　膣内に挿入したバイブでかき回し、##電動マッサージ器のパワーを強くしながら、##陰核に容赦なく押し当てる。","type":"TXT"},{"name":"【ルネ】","text":"「んぅッ、ふぉぉぉおぉーッ！？　そ、##そんなぁ。……ふ、ふたつも。ふたつ、##同時になんてぇ……かはぁッ！？」","type":"TXT","id":"v_SR558_0023","src":"/img/common/voice/ogg/v_SR558_0023.760cef76581f9da6076830e7a1d92b81.ogg"},{"name":"","text":"　クリトリスと膣内への同時責めにも、##自分を奮い立たせようとするルネ。","type":"TXT"},{"name":"","text":"　だがしかし、疲れ知らずな器具たちによる##波状攻撃の前では、さすがの正義の味方と##言えども、長くは続かなかった。","type":"TXT"},{"name":"【ルネ】","text":"「はぁはぁ……はぁっ、ひ、ひぐぅッ。##こ、こんなコトで……わ、私は、ま、負けない##……ンッ、だからぁ……ンぁ♪」","type":"TXT","id":"v_SR558_0024","src":"/img/common/voice/ogg/v_SR558_0024.b210c6de9c2cb51a922b10d3b6adf174.ogg"},{"name":"【俺】","text":"「フッ。さすがはあのヘンタイ仕様の##コクピットを自分用に作っただけのことは##ある。バイブや電マの味に慣れたのかな？」","type":"TXT"},{"name":"","text":"　これみよがしにバイブによる抜き差しを##繰り返す。ズブズブと愛液を伴って##前後させればさらなる淫蜜が溢れ返ってきた。","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぐぅッ！？　そ、そんな……そんな##ワケ、ないっ！　……わ、私は、ヘンタイ##なんかじゃないんだからぁッ！！」","type":"TXT","id":"v_SR558_0025","src":"/img/common/voice/ogg/v_SR558_0025.d581d5e1f1a8b99d3aa638287427b018.ogg"},{"name":"【俺】","text":"「それはどうかな？##そぉれ。正義のパイロットは、##どんな快感をお望みかなぁ？」","type":"TXT"},{"name":"","text":"　……ヴヴヴヴヴヴヴヴヴゥーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「や、やめぇ……。やめてぇぇぇえーッ！？」","type":"TXT","id":"v_SR558_0026","src":"/img/common/voice/ogg/v_SR558_0026.87e795443a77ea472a038c78660d3f84.ogg"},{"name":"","text":"　ルネの耳元にもっとよく聞こえるようにと、##電動マッサージ器のパワーを##最大にと上げていく。","type":"TXT"},{"name":"","text":"　鈍いモーター音に、怯えながら耐えようと##するルネだったが、その大きな胸の##先端部は徐々に盛り上がりつつあった。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ？　そろそろ身体が##感じてきたのではないかな？##ハロウィンエンペラー・ルネよ」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァハァ。……誰が、そんな馬鹿な##コトを。……クッ！　ま、負けない。あんた##なんかに絶対……負けるもんですかあッ！！」","type":"TXT","id":"v_SR558_0027","src":"/img/common/voice/ogg/v_SR558_0027.9150976bff05ac405139ffe0df3c3517.ogg"},{"name":"","text":"　言葉では否定しているものの、器具が##振動するたびに、身体を自ら揺らし##始めていたルネを見過ごすことはなかった。","type":"TXT"},{"name":"","text":"　どうやら身体の方は、##もっと強い快楽を求めているようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはり、バイブや電マまみれの##コクピットに乗り込んでいただけのことは##あるな？」","type":"TXT"},{"name":"【ルネ】","text":"「ち違うっ！！　わ、私は……そんなつもりで##アレを作ったワケじゃ。……あ、あ。だ##ダメぇ。ンあぁ、あぁ……ンふぁっ！？」","type":"TXT","id":"v_SR558_0028","src":"/img/common/voice/ogg/v_SR558_0028.acea0d1bc58677d12a0ddb3dab8b5720.ogg"},{"name":"","text":"　抗う声がだんだんと弱くなっていく。##目尻には涙を浮かべながら、##その頬は羞恥のために薄桃色に染まっていた。","type":"TXT"},{"name":"【ルネ】","text":"「わ、私は……違う。ここんなヤツのバイブに##だ、騙されないんだから。……ハァハァ。##こ、こんな玩具なんかより、もっと……」","type":"TXT","id":"v_SR558_0029","src":"/img/common/voice/ogg/v_SR558_0029.d07a380d82d80180dd4728b7100733e1.ogg"},{"name":"【ルネ】","text":"「ハッ！？　だダメよ。ハロウィンエンペラー##ともあろう者が、玩具よりも、本物の##チンポが欲しいだなんて、考えちゃダメっ！」","type":"TXT","id":"v_SR558_0030","src":"/img/common/voice/ogg/v_SR558_0030.ebe57666acb2678a56ca20860b77b9bc.ogg"},{"name":"","text":"　フルフルと頭を振って##正気を保とうとするルネ。","type":"TXT"},{"name":"【俺】","text":"「……ほう。見上げた根性だな？##だが、心の中で思ったことを##口に出してしまっては、全く意味がない」","type":"TXT"},{"name":"【ルネ】","text":"「な、し、しまったぁーッ！？##い、一番知られたくないヤツに、##バレちゃうだなんてーッ！？」","type":"TXT","id":"v_SR558_0031","src":"/img/common/voice/ogg/v_SR558_0031.f9a77838dffa697909e9c67c18308e97.ogg"},{"name":"","text":"　表面上では拒絶しながらも、##身体の奥では濡れたラヴィアをひくつかせ、##貪欲に男を求めていた。","type":"TXT"},{"name":"【ルネ】","text":"「だ、ダメよ。私は絶対に、あんたになんか##屈しないんだからっ！　いい加減、##このふざけたマネは止めてちょうだいよッ！」","type":"TXT","id":"v_SR558_0032","src":"/img/common/voice/ogg/v_SR558_0032.c55b8b5814752978db33148703fa5c32.ogg"},{"name":"","text":"　慌てて取り繕うように、##漏らした言葉を否定しようとするルネ。##だが、時すでに遅し。","type":"TXT"},{"name":"","text":"　ダラダラと溢れ出る愛液の量を確かめながら##責める手をわずかに止めてみせてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR558d","src":"/img/pc/hello_script/ev/M/SR558d.c939baccf926f9c1b90b8fd36ea56f86.jpg"},{"name":"【ルネ】","text":"「……ふぇ？　え、あ、あれ？」","type":"TXT","id":"v_SR558_0033","src":"/img/common/voice/ogg/v_SR558_0033.a369464c9e151db947f2e41db8062d03.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"【ルネ】","text":"「ちょ、ちょっと？　ねえ、どうしたのよ。##急に止めちゃうだなんて？　ど、どういう##心境の変化なの？　なんかあったの！？」","type":"TXT","id":"v_SR558_0034","src":"/img/common/voice/ogg/v_SR558_0034.ce3686d826a6a61d19cad176baf0f73c.ogg"},{"name":"","text":"　クリトリスとヴァギナに押し当てられていた##器具が不意になくなった途端、##不安げにこちらの顔を伺うルネ。","type":"TXT"},{"name":"","text":"　その表情は、突如としてなくなった快楽を##渇望する、飢えた女の目をしていた。","type":"TXT"},{"name":"【俺】","text":"「なにと言われても、止めて欲しかったの##だろう？　言われたとおりにしたまでさ」","type":"TXT"},{"name":"【ルネ】","text":"「な、なんですって！？」","effect":"ef02","type":"TXT","id":"v_SR558_0035","src":"/img/common/voice/ogg/v_SR558_0035.5fa95685fc70de7bca56e04d95817fd1.ogg"},{"name":"","text":"　一瞬見開かれる大きな目。だが、自分でも##矛盾していることに気付いたのか、##慌ててルネは取り繕った。","type":"TXT"},{"name":"【ルネ】","text":"「そ、そうよ。そ、それでいいのよっ！##なーによ、言えばわかるんじゃない。##し、心配して損しちゃったわっ」","type":"TXT","id":"v_SR558_0036","src":"/img/common/voice/ogg/v_SR558_0036.14df0ce608ec85dedd3ef1672f7120d7.ogg"},{"name":"【俺】","text":"「フッ。それは悪かったな。いくら調教しても##逃げ出すようなヤツに、なにをしても##無駄だと悟ったのさ？」","type":"TXT"},{"name":"","text":"　ニヤニヤと、どこまで平常で##いられるのかと、高みの見物を決め込む。","type":"TXT"},{"name":"【ルネ】","text":"「……ふ、ふーん。なかなか殊勝な心掛けね？##いいじゃない。わ、私の正義のおこないが、##正しかったって、これで証明されたわっ」","type":"TXT","id":"v_SR558_0037","src":"/img/common/voice/ogg/v_SR558_0037.84fe18d0a15bd99964b6392430e02abc.ogg"},{"name":"【俺】","text":"「クックックッ……」","type":"TXT"},{"name":"","text":"　気丈に強がってみせてはいるが、既に内腿を##忙しなく震わせ、物欲しそうに##膝同士を擦り合わせていた。","type":"TXT"},{"name":"【ルネ】","text":"「……ハァハァ。……んっ、んくぅ……あぁ、##あぁッ、は、はぅ……ンぅッ！」","type":"TXT","id":"v_SR558_0038","src":"/img/common/voice/ogg/v_SR558_0038.5dd308253c02865d8f1ce02ec38b7551.ogg"},{"name":"","text":"　先ほどから溜息交じりの嬌声を漏らすルネ。##バイブを当てていた時よりも、##ズッと激しい息遣いだ。","type":"TXT"},{"name":"","text":"　両腕を束縛されたままつり上げられ、##自由が利かない状態で、焦らし行為に##耐えられないのは見るからに明らかだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。何やら不満げな表情だな？##俺になにか言いたいことがあれば、##聞いてやっても構わんぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「クッ。……な、んで……るの？」","type":"TXT","id":"v_SR558_0039","src":"/img/common/voice/ogg/v_SR558_0039.912e306d4809584b7ef62829c040c7b4.ogg"},{"name":"","text":"　フルフルと肩を小刻みに揺らしながら、##小声でなにかを呟く。","type":"TXT"},{"name":"【俺】","text":"「どうした？　よく聞こえんなぁ？」","type":"TXT"},{"name":"","text":"　ワザとらしく耳元に手を当てながら、##ルネに言葉の続きを促す。","type":"TXT"},{"name":"【ルネ】","text":"「どうして……ここで、止めるのかって、##聞いてんのよっ！」","type":"TXT","id":"v_SR558_0040","src":"/img/common/voice/ogg/v_SR558_0040.fb768c6ade9d5507694fbb38d2101cdf.ogg"},{"name":"","text":"　照明の光を照り返し、##妖しく濡れ光る白いルネの素肌。","type":"TXT"},{"name":"","text":"　モジモジと内腿を擦り合わせながらたずねる##その脚には、ダラダラと透明な蜜が##滴り始め、一本の川を作りつつある。","type":"TXT"},{"name":"【俺】","text":"「ヘンだな？　先ほどまでは、##『ふざけたマネは止めてくれ』と、##言っていなかったかなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「う、うるさいわねッ！　じ、事情が……##事情が変わったんだから、##仕方ないじゃない……」","effect":"ef02","type":"TXT","id":"v_SR558_0041","src":"/img/common/voice/ogg/v_SR558_0041.9c61a85645978c802e792c5d4d35aebd.ogg"},{"name":"","text":"　屈辱にまみれた表情のルネは、こちらを##にらみ付けようとするが快感を求める欲望には##勝てず、その瞳は興奮に濡れていた。","type":"TXT"},{"name":"","text":"　半開きになった唇からは、##ダラダラとヨダレも垂れている。","type":"TXT"},{"name":"【俺】","text":"「そうかそうか。事情が変わって##どうしたいんだ？　この鬼畜調教師に、##いったいなにがお望みかな？」","type":"TXT"},{"name":"【ルネ】","text":"「クッ！　……こ、このぉ……ッ。##言うに事欠いてぇ……ッ！！」","type":"TXT","id":"v_SR558_0042","src":"/img/common/voice/ogg/v_SR558_0042.f65b839e821c71b5c4b22731d2cf4f6b.ogg"},{"name":"","text":"　悔しそうに歯噛みする様子が伺える。##何度もあきらめかけていた快楽の網からは、##もう逃れられないと悟ったのか。","type":"TXT"},{"name":"【俺】","text":"「そうか。あれだけのハイテクが詰まった##巨大ロボットのコクピットに比べれば、##こんな物など、正に玩具同然だよなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「ぐっ、ぐぬぬぬぅ……ッ！！」","type":"TXT","id":"v_SR558_0043","src":"/img/common/voice/ogg/v_SR558_0043.1224e0d42dd361679e8540d85e910d9c.ogg"},{"name":"【俺】","text":"「俺としたことが、##そんなことにも気付かないとは」","type":"TXT"},{"name":"【俺】","text":"「いや、すまない。ハロウィンエンペラーに##対して、敬意を払うべきだったよ」","type":"TXT"},{"name":"","text":"　相手を煽るかのようにオーバーアクションを##交えながら、手にしたバイブと##電動マッサージ器を放り出す。","type":"TXT"},{"name":"","text":"　精神的に追い詰められたのか、ルネの目線は##放り投げられた器具たちを##しっかりと追い掛けていた。","type":"TXT"},{"name":"【ルネ】","text":"「……ちん、ぽ……が……しぃ」","type":"TXT","id":"v_SR558_0044","src":"/img/common/voice/ogg/v_SR558_0044.7f941ec6f8d3bb9c1796db15e9ecf952.ogg"},{"name":"【俺】","text":"「フッ。いま、『チンポ』がと聞こえたぞ？##なんだって。もう一度、##大きな声で言ってくれないか？」","type":"TXT"},{"name":"【ルネ】","text":"「……ち、チンポが欲しいって、##言ってるのよぉ！　……このヘンタイッ！」","type":"TXT","id":"v_SR558_0045","src":"/img/common/voice/ogg/v_SR558_0045.9f3b368008ed1f25e53a97870472d8cc.ogg"},{"name":"","text":"　歯噛みしながら、プライドごと##吐き捨てるかのように恥辱の言葉を##述べるルネ。","type":"TXT"},{"name":"【ルネ】","text":"「も、もう……玩具なんかじゃ、##満足できないのよ。……だ、だから。##だからぁ……ッ！！」","type":"TXT","id":"v_SR558_0046","src":"/img/common/voice/ogg/v_SR558_0046.90f3238acb0dc8804359cda66c443199.ogg"},{"name":"【ルネ】","text":"「あんたのそのチンポ、早くこの私に、##突っ込みなさいって、##言ってんのよーッッ！！」","type":"TXT","id":"v_SR558_0047","src":"/img/common/voice/ogg/v_SR558_0047.79761df20467728a1d9a04c6987fcfa5.ogg"},{"name":"","text":"　遂に本音を口にしたルネ。耳を真っ赤に##染め上げ、秘裂から漏れ出た愛液は、内腿を##伝い落ち、床の上に水たまりを作っていた。","type":"TXT"},{"name":"【俺】","text":"「ハハハハッ！　いいだろう。##存分に味わうがいい。##ハロウィンエンペラーよっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR558e","src":"/img/pc/hello_script/ev/M/SR558e.6fcb7ec840b568e2d2784e83c13bb9ea.jpg"},{"name":"【ルネ】","text":"「……ンぅッ。くぅ、ふぁぁあああーッ！？##ち、チンポぉ、##チンポ入ってきたぁぁーッ♪」","effect":"ef02","type":"TXT","id":"v_SR558_0048","src":"/img/common/voice/ogg/v_SR558_0048.70ad0040b47aa9a487aac20e713a8dc5.ogg"},{"name":"","text":"　挿入早々、いきなり悦びの気持ちを##露わにするルネ。","type":"TXT"},{"name":"","text":"　太い怒張によって秘唇の奥まで刺し貫かれた##快感に、目を大きく見開く。素肌に張り付いた##小さな汗が、一気に飛び散っていく。","type":"TXT"},{"name":"【ルネ】","text":"「い、いいよぉ。これこれぇ。これなのぉ！##やっぱりバイブなんかじゃなく本物のチンポが##一番イイのぉぉぉッ♪」","type":"TXT","id":"v_SR558_0049","src":"/img/common/voice/ogg/v_SR558_0049.378371f0ec95ccb5fec8890c6863d980.ogg"},{"name":"【俺】","text":"「フッ。随分と会わないうちに、##すっかり淫乱になったものだなぁ？」","type":"TXT"},{"name":"","text":"　背後からの挿入に、歓喜の声を漏らし続ける##ルネ。遠慮知らずな深いストロークで、臀部に##パチンパチンと陰嚢をぶつける音を響かせる。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ。だ、だってぇ。私、セックスが##好きなんだもん！　お、オナニーだけじゃ##我慢できなくって、だからぁ……」","type":"TXT","id":"v_SR558_0050","src":"/img/common/voice/ogg/v_SR558_0050.186b8165f2ba78de50e70f9694b4eb77.ogg"},{"name":"【ルネ】","text":"「せ、セックスしてるような気分に##なるほど、もっと出力があがるって、##思ったからぁ！！」","type":"TXT","id":"v_SR558_0051","src":"/img/common/voice/ogg/v_SR558_0051.f039b93169f1ce19ed8faa6501b8bdf5.ogg"},{"name":"","text":"　天才科学者だという割に、随分と短絡的な##女だ。バイブで乱れるほど、ロボットが##強くなると言いきるとは！","type":"TXT"},{"name":"【俺】","text":"「やれやれ。そこまで男を##欲しがっていたとはな。バイブや電マだけでは##物足りなかったというワケか！」","type":"TXT"},{"name":"","text":"　背後から責めたてるように、##ルネの耳元で罵ってやる。","type":"TXT"},{"name":"","text":"　よほど飢えていたらしく、肉棒は音を立てて##搾り摂られそうだった。ゾクゾクと##震えながら、快感に身を震わせるルネ。","type":"TXT"},{"name":"【ルネ】","text":"「ハッ、ハッ、欲しいのぉッ！##欲しかったのぉ。オナニーだけじゃあ、##モノ足らなかったのぉぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR558_0052","src":"/img/common/voice/ogg/v_SR558_0052.8b1bfe6831ee0d060f5a52c09fcde24e.ogg"},{"name":"","text":"　やはり責めたてられることで興奮を覚える##体質らしい。脇から揉み込むようにして、##巨大な乳房を乱暴に愛撫していく。","type":"TXT"},{"name":"","text":"　陥没した乳首は、激しい責めたてによって、##ぷっくりと外側に張り出しつつあった。指先で##弄り倒せば、わずかな湿り気を感じられる。","type":"TXT"},{"name":"【俺】","text":"「嬉しそうに自分から腰を振り立てるか。##あきれるほどの弩スケベだな。それそれっ！##好きなだけ欲しがれッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、いい、イイのぉ♪　もっと頂戴っ！##おチンポぉ、膣内（なか）で擦れるの、##感じちゃうのぉぉー♪」","type":"TXT","id":"v_SR558_0053","src":"/img/common/voice/ogg/v_SR558_0053.9135448a949851a0f4fd236eed2b74ea.ogg"},{"name":"","text":"　激しい抽送にあわせ、嬉しそうに自分から##腰を振り立て始める。ピストンに合わせ、##卑猥なバストは揺れまくった。","type":"TXT"},{"name":"","text":"　膣内の奥へと飲み込まれたペニスは、##このままでは根元から##引っこ抜かれそうな勢いだ。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　なんて力だ。このままじゃ、##全部、持っていかれそうだっ！」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……ね、ねえ？　もうイクの？##射精ぇ、しそうなのぉ？」","type":"TXT","id":"v_SR558_0054","src":"/img/common/voice/ogg/v_SR558_0054.377ff3a7d8f44e16f7a0791afaaf5bc5.ogg"},{"name":"","text":"　片脚を抱え上げられた、だらしのない格好の##まま、背後に話しかけるルネ。濡れた##その瞳は、獲物を狙うケダモノのそれだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。もうすぐだとも！」","type":"TXT"},{"name":"【ルネ】","text":"「あはっ。じゃあじゃあ、##このまま膣内（なか）にぃ、##いっぱい精液出してぇ♪」","type":"TXT","id":"v_SR558_0055","src":"/img/common/voice/ogg/v_SR558_0055.45c030f39045da5b81a98bc69ba38dd0.ogg"},{"name":"","text":"　幼女のような口調で、娼婦のごとき##おねだりをしてくるルネに、##こちらも激しい劣情を抑えきれない。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お望み通り、##本物の射精を味わうんだなっ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ……来て、来てぇ、思いっきり、##膣内（なか）に……オマンコに##出してぇぇ♪」","type":"TXT","id":"v_SR558_0056","src":"/img/common/voice/ogg/v_SR558_0056.5f75fee2acac18fb257aa909ac330446.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR558f","src":"/img/pc/hello_script/ev/M/SR558f.7f583c95526ba84d8ddfe278efe96596.jpg"},{"name":"","text":"　どくどくどくぅッ！！　どびゅりゅるッ！！##どぼびゅるりゅるるるるるるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んふぁぁぁあぁぁーッ！　き、来た！##来たぁぁぁあッ！！　精液ぃ、##ザーメン、いっぱぁいぃッ♪」","type":"TXT","id":"v_SR558_0057","src":"/img/common/voice/ogg/v_SR558_0057.aca7be7d034db2d7e3fd9ddd49528388.ogg"},{"name":"","text":"　激しい勢いで白濁液を注ぎ込まれながら、##同時に達したルネの秘唇が、##きゅうきゅうと肉棒を根元から締め上げる。","type":"TXT"},{"name":"","text":"　巨大すぎる爆乳に、鷲づかみにした指先は、##もう深々と埋まったままだ。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァハァ。……あぁ、すごぉい。##おマンコぉ、ドクドクってザーメン注がれてぇ##すっごく気持ちいいよぉ♪」","type":"TXT","id":"v_SR558_0058","src":"/img/common/voice/ogg/v_SR558_0058.2b36b725d2be1172b8b86d179689c250.ogg"},{"name":"","text":"　ビクビクと脈打つペニスは、白いマグマを##欲しがる子宮目掛けて、##しばらくは吐き出されていた。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。やれやれ。会わないうちに、##どこまでも貪欲な女になったものだな？」","type":"TXT"},{"name":"","text":"　結合部から溢れ出す精液の残滓が、##形のいい丸いヒップラインに流れ落ち、##白い筋を幾重にも描く。","type":"TXT"},{"name":"【ルネ】","text":"「……んぅ。あ、ま、待ってぇ？##まだおチンポ抜かないでぇ？」","type":"TXT","id":"v_SR558_0059","src":"/img/common/voice/ogg/v_SR558_0059.1800860bcb5e588b47dc79f74decf799.ogg"},{"name":"","text":"　充分に満足しただろうと、硬さを##失いつつある肉棒を引き抜こうとしたところで##ルネの丸みある尻がピクリと反応した。","type":"TXT"},{"name":"【俺】","text":"「……どうした？」","type":"TXT"},{"name":"【ルネ】","text":"「あのねぇ、私……も、もっと欲しいのぉ♪##あんたとの生チンポセックス、##もっともっとして欲しいのぉ♪」","type":"TXT","id":"v_SR558_0060","src":"/img/common/voice/ogg/v_SR558_0060.99d823624b1e70a2d8319baf77484d2f.ogg"},{"name":"","text":"　抜き掛けたペニスを名残惜しそうにしながら##もっともっとと、ねだるように##腰を振ってみせる淫猥な女科学者。","type":"TXT"},{"name":"【俺】","text":"「ほう？　……いいだろう。##貴様が望むのなら、幾らでもくれてやろう」","type":"TXT"},{"name":"【ルネ】","text":"「あはっ、よかったぁ♪　うん、もっともっと##私とセックスしてぇ？　いーっぱい##気持ちよくなりたいのぉ♪」","type":"TXT","id":"v_SR558_0061","src":"/img/common/voice/ogg/v_SR558_0061.646e8efb3a07ca46009bb1a72accffed.ogg"},{"name":"","text":"　以前、ルネを捕らえていた頃に比べれば、##あきらかにセックスに対する嫌悪感はない。##むしろ性に対する禁忌を失ったようだ。","type":"TXT"},{"name":"","text":"　ただの木偶の坊かと思ったが、##あのコクピットを採用した巨大ロボットにも、##少しだが興味もわいてきた。","type":"TXT"},{"name":"【俺】","text":"「いいとも。幾らでも相手をしてやる……」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11686228","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c822",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　三度、アジトの襲撃に現れた米連所属の##科学者ルネだったが、結局のところ##また我が軍門に降った。","type":"TXT"},{"name":"","text":"　本人曰く、同じ米連に属する##セシリア・チェロを更正させて、二人して##ここから逃げ出すつもりらしい。","type":"TXT"},{"name":"【ルネ】","text":"「……ねぇ？　ねえったらぁ？」","type":"TXT","id":"v_SR559_0000","src":"/img/common/voice/ogg/v_SR559_0000.6e0ad09bf6fb7a9e9d368a714f07bdaf.ogg"},{"name":"","text":"　果たしてそれが本心なのか、##甚だ怪しいものである。なぜならば……。","type":"TXT"},{"name":"【ルネ】","text":"「ちょっとぉ、聞いてるのぉ？　もうー。##さっきから独り言みたいにブツブツと……」","type":"TXT","id":"v_SR559_0001","src":"/img/common/voice/ogg/v_SR559_0001.808aefd61fdfc672454f2c7426b139eb.ogg"},{"name":"【俺】","text":"「ああ、すまんな。さて。##なんの話しだったかな……？」","type":"TXT"},{"name":"【ルネ】","text":"「ああ、やっぱりー。##もう聞いてなかったでしょ！？##そういう悪い子には、正義のお仕置きぃ！」","type":"TXT","id":"v_SR559_0002","src":"/img/common/voice/ogg/v_SR559_0002.46872525872efd91b3062273b321b8e6.ogg"},{"name":"","text":"　頬をぷくーっと##焼き餅のように膨らませるルネ。","type":"TXT"},{"name":"","text":"　彼女は、全裸のままで丸くて##肉付きのいいヒップラインを見せ付けながら##腰を降ろしていった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR559a","src":"/img/pc/hello_script/ev/M/SR559a.3c6218826359244aecf0c433fe0845ba.jpg"},{"name":"【俺】","text":"「フッ。なんなのだ？　まさかこれが##お仕置きだとでも言うんじゃないだろうなぁ」","type":"TXT"},{"name":"【ルネ】","text":"「あ、またそうやってバカにしてー。##これでも私は、米連一の頭脳を##持つ科学者なのよ？」","type":"TXT","id":"v_SR559_0003","src":"/img/common/voice/ogg/v_SR559_0003.b6dc4e2e3893d73cd7bb17fc4c628722.ogg"},{"name":"","text":"　そう言って、こちらの怒張の上に##腰を降ろしながら、挿入角度を伺う幼い##顔立ちの女の素肌は、瑞々しく熟れていた。","type":"TXT"},{"name":"","text":"　既に互いが全裸のままであり、##ふたりでこうして長時間を##過ごしていたことを物語っている。","type":"TXT"},{"name":"【俺】","text":"「それは悪かった。お前が米連の科学者##だということを、つい忘れてしまうんだよ。##なにせ、そうは見えないからなぁ？」","type":"TXT"},{"name":"","text":"　華奢な身体に不釣り合いなほど##大きなバストを軽く弾くようにしながら、##腰に両腕を回す。","type":"TXT"},{"name":"","text":"　プリプリとした感触を愉しみながら、##そっと身をこちらへと引き寄せる。##そう、まるで恋人同士のように。","type":"TXT"},{"name":"【ルネ】","text":"「そうやって人のことを見下すんだから。##ダメよ、そういうのは。えいっ！##こうして……こうしてやるんだからぁ♪」","type":"TXT","id":"v_SR559_0004","src":"/img/common/voice/ogg/v_SR559_0004.f89f2c6b86557452c76dc5491767ad57.ogg"},{"name":"","text":"　まるでロデオマシンに跨がるお転婆娘の##ように白いヒップを振り立てはじめた。##ルネの秘唇はすでに愛液で濡れそぼっている。","type":"TXT"},{"name":"【ルネ】","text":"「あぁ……あはっ♪　やっぱり生のおチンポが##一番イイよぉ。コクピットのバイブ、##あんたのおチンポをモデルにしようかしら？」","effect":"ef02","type":"TXT","id":"v_SR559_0005","src":"/img/common/voice/ogg/v_SR559_0005.70a6a4474fecd20a64cf520811a03c16.ogg"},{"name":"","text":"　ルネのピンク色の秘唇へ、##亀頭部をゆっくり埋没させていく。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ルネ】","text":"「あ、んあっ……ンぁ、あぅ、イイッ！##おチンポぉ、さ、先っぽがぁ……##ンっ、入ってくるよぉ♪」","type":"TXT","id":"v_SR559_0006","src":"/img/common/voice/ogg/v_SR559_0006.bff7c4692b84a3db50eda2b27074bee4.ogg"},{"name":"【俺】","text":"「フッ。そこまでして欲しかったのか？」","type":"TXT"},{"name":"","text":"　これみよがしに腰を浮かせてやり、##溢れて洪水のようになっている膣内で、##先汁と愛液をヌルヌルとかき混ぜてみせる。","type":"TXT"},{"name":"","text":"　絶妙な刺激となったのか、##快感に身を震わせる、自称天才科学者。","type":"TXT"},{"name":"【ルネ】","text":"「ンふぁっ♪　あぁ、でも……##か、勘違いしないでよね？　こうするのは、##あんたなんかのためじゃないわよ？」","type":"TXT","id":"v_SR559_0007","src":"/img/common/voice/ogg/v_SR559_0007.bd83b7e114969a64339a0024477e10ef.ogg"},{"name":"【ルネ】","text":"「これは……そう、セシリアを取り戻すために##仕方なくあんたに協力してあげるんだから！##さっさとセシリアに会わせなさいよぉ」","type":"TXT","id":"v_SR559_0008","src":"/img/common/voice/ogg/v_SR559_0008.77f7cba703019e26cee092c6a256c665.ogg"},{"name":"【俺】","text":"「フッ。そのうちに、な？」","type":"TXT"},{"name":"","text":"　強大な魔力によって、米連の戦闘兵器を##自在に操る生体兵器セシリア・チェロは、##もともと自由奔放で気まぐれな性格である。","type":"TXT"},{"name":"","text":"　確かにこちらの陣営に所属していた##こともあったが、果たしていまごろ##どこでなにをしていることやら。","type":"TXT"},{"name":"【ルネ】","text":"「ほ、本当なんでしょうね？　もう、わ、私と##こういうコトしたいからって、ワザと##内緒にしてるんじゃないでしょうねぇー？」","type":"TXT","id":"v_SR559_0009","src":"/img/common/voice/ogg/v_SR559_0009.2625c8dbd926d63a7be092511c98f58f.ogg"},{"name":"【俺】","text":"「はっ。それだけは絶対にない」","type":"TXT"},{"name":"【ルネ】","text":"「な、なによぉっ！？　言い切っちゃって。##も、もう……こうなったら、いっぱい##感じさせてあげちゃうんだからぁ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0010","src":"/img/common/voice/ogg/v_SR559_0010.8f32d7abfc594c16cfc15a646c3fb458.ogg"},{"name":"","text":"　同じ兵器を操る者同士、惹かれ合う部分が##あるのだろう。だが、ルネ自身がセシリアの##ことを本気で探しているのかは、少々怪しい。","type":"TXT"},{"name":"【俺】","text":"「よしいいだろう。巧くご奉仕ができたなら、##セシリアのことを探してやらんでもない」","type":"TXT"},{"name":"【ルネ】","text":"「……え？　ほ、本気なの？」","type":"TXT","id":"v_SR559_0011","src":"/img/common/voice/ogg/v_SR559_0011.262444a984854d6009dc5ad2110e1109.ogg"},{"name":"【俺】","text":"「どうしたんだ？　……まるで会いたくない##ような素振りに見えるぞ？」","type":"TXT"},{"name":"","text":"　自分で言っておきながら、##ルネは慌てて言葉を遮った。","type":"TXT"},{"name":"【ルネ】","text":"「ハッ！？　う、ううんっ！##そんなことないよっ。##せ、セシリアに、早く会いたいなぁー」","type":"TXT","id":"v_SR559_0012","src":"/img/common/voice/ogg/v_SR559_0012.19670189729242f1f9b2d30143c681d4.ogg"},{"name":"【俺】","text":"「よし。ではそんなに会いたければ、##もっと激しく腰でも振るんだな？」","type":"TXT"},{"name":"【ルネ】","text":"「えへへ。……オッケー。##そうこなくっちゃね♪」","type":"TXT","id":"v_SR559_0013","src":"/img/common/voice/ogg/v_SR559_0013.54a0b5da609faf0ab85a4268ab3b05d7.ogg"},{"name":"","text":"　友人との再開を建前に、男のペニスを咥え##込む淫乱科学者は、更に卑猥な動きでもって##全身を激しく律動させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR559b","src":"/img/pc/hello_script/ev/M/SR559b.34a2a01deac6623e00785882d9882bbb.jpg"},{"name":"【ルネ】","text":"「んっ……んちゅ、んむぅ。ンぅ……んふぅ♪##あぁ……ンぁ、ちゅぅ、い、イイよぉ。##もっと……もっとキス、してぇ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0014","src":"/img/common/voice/ogg/v_SR559_0014.5b0b969088cd7bc85f1097526d9d4af7.ogg"},{"name":"","text":"　顔を横に向けたままの状態をキープしつつ、##肩越しにキスをねだるルネと、##舌先同士を激しく絡め合う。","type":"TXT"},{"name":"","text":"　「ぴちゅぴちゅ」という唾液をこねまわす##淫らな音が、広いアジトのオフィス内に##響き合う。","type":"TXT"},{"name":"【俺】","text":"「……んんっ、ふふっ。##好きにしろ……んっ！？」","type":"TXT"},{"name":"","text":"　戯れのごとく粘膜同士を絡め合うキスを##愉しみながら、軽く腰を突き上げてみせると##飛び跳ねるように小さな身体が暴れた。","type":"TXT"},{"name":"","text":"　結合部では挿入されたペニスを深々と##咥え込み、ピストンのたびに、膣壁が複雑な##収縮を幾度となく繰り返す。","type":"TXT"},{"name":"【ルネ】","text":"「ん、ンぅ。ぁ……んちゅ♪　ねぇ？　コレ。##『ベロチュー』って言うんだよぉ？##男の人ってこういうのが好きなんでしょぉ？」","type":"TXT","id":"v_SR559_0015","src":"/img/common/voice/ogg/v_SR559_0015.0d8da47c80de896aa702ca9ae0da241d.ogg"},{"name":"【俺】","text":"「……ふむ。まあ嫌いではない」","type":"TXT"},{"name":"","text":"　個人的感想を述べるに留めたが、背後から##密着状態で女陰を貫きつつ、濃厚なキスを##しながらの行為は、得も言われぬ心地良さだ。","type":"TXT"},{"name":"","text":"　こちらの頬に手を添えたままの姿勢で、##ルネは積極的に舌先を差し出しては、##唾液と交換と共に、甘えた声を漏し続ける。","type":"TXT"},{"name":"【ルネ】","text":"「んん、んちゅぅ……んむ、ンちゅ♪　んぁ、##はむ……んちゅぅ、あぁ……い、いいのぉ。##キスしながらの、イチャイチャセックスぅ♪」","type":"TXT","id":"v_SR559_0016","src":"/img/common/voice/ogg/v_SR559_0016.57d80b9a7b8eef66b4e61e48ae933e18.ogg"},{"name":"","text":"　イチャイチャなどと聞けば、なにか##くすぐったいものを感じるが、たまには##こういうプレイくらいには付き合ってやろう。","type":"TXT"},{"name":"【俺】","text":"「んっ。そういえば、あのロボットの修理は##終わったのか？」","type":"TXT"},{"name":"","text":"　膣内から溢れる愛液をペニスで##かき混ぜつつ、ルネにたずねてみる。","type":"TXT"},{"name":"【ルネ】","text":"「……んッ。ぁ、メンテナンス中よ。##あれから色々と調整して、もっと効率よく##パワーを引き出せるようにしているわっ」","type":"TXT","id":"v_SR559_0017","src":"/img/common/voice/ogg/v_SR559_0017.78af05542e16b96031f2ed9409eee8ba.ogg"},{"name":"","text":"　瞳を輝かせながら、##自慢の玩具をひけらかす子供のような表情。","type":"TXT"},{"name":"","text":"　全高３０メートルもの巨大ロボットの##弱点が克服されれば、これ以上頼もしい##戦力増強はないだろう。","type":"TXT"},{"name":"【俺】","text":"「ほう、そうか。##それは楽しみだな？　……お、おいおい。##なにをそんなにはしゃぐんだ？」","type":"TXT"},{"name":"","text":"　なにを思ったのか、跨がったままの状態で、##ルネはロデオのごとく腰をメチャクチャに##振り立て始めた。","type":"TXT"},{"name":"","text":"　二人の結合部からは、##にっちゅにっちゅと淫らな音が響き始める。","type":"TXT"},{"name":"【ルネ】","text":"「えへ♪　だってぇ。ハロウィンエンペラーを##操縦するには、もっともっとセックスの##心地良さを知る必要があるんだもの♪」","type":"TXT","id":"v_SR559_0018","src":"/img/common/voice/ogg/v_SR559_0018.1970c29e3f2a96aa2607bc9086d5090a.ogg"},{"name":"【俺】","text":"「フッ。……なるほど。そういうことか」","type":"TXT"},{"name":"","text":"　こちらの股間に跨がったまま、前後左右にと##自在に腰を振り立てていくルネ。","type":"TXT"},{"name":"","text":"　激しくグラインドするたびに、##爆乳は「たゆんたゆんっ」などと##大きな音を立てるように揺れに揺れまくった。","type":"TXT"},{"name":"【ルネ】","text":"「んふぅ……んぐぅ……んちゅぅ♪##んむ、んぐぅ……んちゅ……あぁ、あふぅ。##いいよぉ。生チンポぉ、気持ちいいよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0019","src":"/img/common/voice/ogg/v_SR559_0019.a6de9a27973ec8fb40274c58a2c6bed7.ogg"},{"name":"【俺】","text":"「フッ。ますますスケベな声を出すように##なったな？　いつの間に、こんなにも##弩スケベになったのだ？」","type":"TXT"},{"name":"【ルネ】","text":"「ん、あっ、んちゅ……んむ♪##ま、前からだもん♪　こ、こうなったのも、##全部あんたのせいなんだからねぇー♪」","type":"TXT","id":"v_SR559_0020","src":"/img/common/voice/ogg/v_SR559_0020.3f2ed97998620eabf5f915865cd15ba5.ogg"},{"name":"","text":"　絡まる舌先から涎を垂らしつつ、##ウットリとした表情でこちらを見上げれば、##一瞬だけイタズラっぽく微笑むルネ。","type":"TXT"},{"name":"","text":"　いつの間にか、男心を弄ぶような素振りを##魅せるようになったものだ。","type":"TXT"},{"name":"【俺】","text":"「どれどれ。こちらの様子は、##どうなっているかな？」","type":"TXT"},{"name":"","text":"　生意気に男を手中に収めようという##科学者を懲らしめてやるべく、両手を使い##その巨大なバストを覆い尽くす。","type":"TXT"},{"name":"【ルネ】","text":"「ンっ、ああっ！？　ちょ、ちょっと……##そこはっ、あぁ……きゃうッ！！」","type":"TXT","id":"v_SR559_0021","src":"/img/common/voice/ogg/v_SR559_0021.0e88a07b54f02cfeaaeb50f7ab1ad0ed.ogg"},{"effect":"ef00","type":"EV","id":"SR559c","src":"/img/pc/hello_script/ev/M/SR559c.f5d4f2cdb9f54637d77970cb5acf1677.jpg"},{"name":"【ルネ】","text":"「んあぁ、ああっ。だ、ダメぇ……んちゅぅ。##ンむぅ……お、おっぱい、そんなに強く##弄っちゃぁ。……ンぅ、んちゅぅ、ンむ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0022","src":"/img/common/voice/ogg/v_SR559_0022.a87db5cbca7cfda8af2a1156d93e1588.ogg"},{"name":"","text":"　舌先を更に濃厚に絡ませながら、##陥没乳首を指先でこね回す。","type":"TXT"},{"name":"","text":"　乳首全体を扱き立ててから、先端部の凹みに##グリグリと指先を埋没させていくと、##第一関節くらいまで沈み込む陥没乳首。","type":"TXT"},{"name":"【俺】","text":"「まったく、いつにも増して弩スケベな##乳首だな？　こんなにも指先を美味そうに##咥え込んで！」","type":"TXT"},{"name":"【ルネ】","text":"「んひぃ、ひぐぅッ！？　そ、んなぁ……あぁ##だ、ダメぇ……そんなに弄っちゃぁ、あ、##溢れちゃう……ミルク溢れちゃうよぉッ！？」","type":"TXT","id":"v_SR559_0023","src":"/img/common/voice/ogg/v_SR559_0023.8117ee5e72a6cd8325631995f0030c02.ogg"},{"name":"","text":"　弱点とも言える爆乳と乳首を弄られながら、##悲鳴のような嬌声を上げ続けるルネ。","type":"TXT"},{"name":"","text":"　彼女の乳首には、もう幾度となく##女性ホルモンを活溌にさせる特別な##ローションを塗り込めていた。つまり……。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。##もう指先が濡れてきたぞぉ？」","type":"TXT"},{"name":"【ルネ】","text":"「い、いやぁぁッ！？　……もう、おっぱい##ばっかり弄って。あんたってば、##本当にヘンタイなんだからぁ♪」","type":"TXT","id":"v_SR559_0024","src":"/img/common/voice/ogg/v_SR559_0024.85a33a50dcdf44f50db046f5289af4c9.ogg"},{"name":"","text":"　嫌がっている割には、乳腺を弄られることに##対する禁忌は無い。その発情した瞳からは、##もっと激しい刺激を求めているかのようだ。","type":"TXT"},{"name":"【俺】","text":"「そんなに乳首が感じるのか？　胸がデカイと##かえって感じにくいというのは、##俗説だったということかな？」","type":"TXT"},{"name":"【ルネ】","text":"「わ、私はそんなことないもん。##胸、おっぱいはすごく感じやすいし、##いまでもすっごく感じて。……ん、あぁッ♪」","type":"TXT","id":"v_SR559_0025","src":"/img/common/voice/ogg/v_SR559_0025.b110602b089480a06ea1c3a7dc95ad69.ogg"},{"name":"","text":"　言ってるそばから、歓喜にわななく##正義の使者様。こうなってしまっては、##快楽を貪るだけのただの淫乱女でしかない。","type":"TXT"},{"name":"","text":"　これでもかと指先を湿らせながらこね回すと##向こうから激しく唇を求めてくる。##呼吸することすら困難を極める。","type":"TXT"},{"name":"【ルネ】","text":"「んちゅ、んむぅ。ンぁ……あぁ、わ、私だけ##じゃなく、あんたも動いてよぉ？　セックスは##互いに気持ちよくなるものでしょ？」","type":"TXT","id":"v_SR559_0026","src":"/img/common/voice/ogg/v_SR559_0026.f0b3ab38dbf0e78d72f06ce1e298a7d6.ogg"},{"name":"【俺】","text":"「フッ。この状況で、俺に『おねだり』##を要求するとはな？　……だがいいだろう。##たっぷりと味わうといいッ！」","type":"TXT"},{"name":"","text":"　そう言って、ルネを下から突き上げるように##激しいピストン攻撃を繰りだしていく。","type":"TXT"},{"name":"【ルネ】","text":"「んぅ……んはぁ。ンっ、ちゅ♪##いいよぉ……いっぱい、気持ちよくって。##ンっ、か、身体の奥が熱いよぉ♪」","type":"TXT","id":"v_SR559_0027","src":"/img/common/voice/ogg/v_SR559_0027.2e25c989a65d6864c39df2078f3966e1.ogg"},{"name":"","text":"　蕩けきっただらしのない表情を晒したまま、##肩越しのキスを交わしつつ激しい行為に耽る。##こみ上げる背徳感に、興奮は高まり続けた。","type":"TXT"},{"name":"【ルネ】","text":"「んぁ……んちゅ、ンむ……んぅ、##い、イキそぉ♪」","type":"TXT","id":"v_SR559_0028","src":"/img/common/voice/ogg/v_SR559_0028.29f8211283f34ce6b4fdb2d423fd1678.ogg"},{"name":"【俺】","text":"「ハァハァ……いいぞ。##このまま、果ててしまえっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR559d","src":"/img/pc/hello_script/ev/M/SR559d.d4026a1c4f1f5884c2d7ee4bdf60e5d0.jpg"},{"name":"【ルネ】","text":"「んふぁッ！　あぁ、ンぁ……あっ、きゃぅ♪##んあ……あぁ、はぁ、はぅんンッ♪##いいいよぉ。奥ぅ奥までチンポ届いてるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0029","src":"/img/common/voice/ogg/v_SR559_0029.b87de09fe96e5b79565378494af8bbc6.ogg"},{"name":"","text":"　パンパンと陰嚢がぶつかる##乾いた音を立てながら、激しい抽送で##一気に責めたてていく。","type":"TXT"},{"name":"","text":"　仰け反ったルネの白い喉が露わになり、##アンテナを思わせる三本の飛び出した髪の毛##がウサギのようにぴょんぴょんと跳ね回った。","type":"TXT"},{"name":"【俺】","text":"「フッ。ここも随分と濡れてきたぞ？##……それ、それっ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぎぃッ！？　……あぁ、ダメェ。##そこはぁぁッ！？」","type":"TXT","id":"v_SR559_0030","src":"/img/common/voice/ogg/v_SR559_0030.29bb0c112fa0d250a86a0dae9fb899c5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　じゅわぁぁぁぁぁ……ッ！！","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ！　お、おっぱい！　おっぱいミルク##溢れちゃうぅ。こんなにされたら、##ミルク溢れちゃうよぉーッ♪」","type":"TXT","id":"v_SR559_0031","src":"/img/common/voice/ogg/v_SR559_0031.9af8c6b466769112c04d37b0abe6df78.ogg"},{"name":"","text":"　陥没乳首の先端部からは、##ついに母乳が染みだしてくる。","type":"TXT"},{"name":"","text":"　この連日、セックス漬けの日々を##送っていたので、その量はかなりのものだ。","type":"TXT"},{"name":"","text":"　糸状の放物線をいったん描くと、白い雫##となって、爆乳全体を覆うように、テカテカ##とローションのように塗りたくってやる。","type":"TXT"},{"name":"【俺】","text":"「フッ。乳首から母乳を出すのが、##相変わらずのお気に入りだな？##ますますこっちの方も締まってくるぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「そ、それはぁ……ああっ、ンぁ、だって、##気持ちいいからぁ。……ンぁ、あひぃッ。##ち、乳首もおマンコも、気持ちいいのぉ♪」","type":"TXT","id":"v_SR559_0032","src":"/img/common/voice/ogg/v_SR559_0032.6d1ba176d9caa4aac9b81a75346967e9.ogg"},{"name":"","text":"　上半身を仰け反らせた状態で、##ヒクヒクと何度も痙攣したかのように、##全身をわななかせる。","type":"TXT"},{"name":"","text":"　もう何日も繰り返された行為であっても、##飽くことなくルネは激しい行為を求めてきた。##女の性欲の方が高いとさえ感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「……ふっ。もうこれでは、##仲間を探すどころではないな？」","type":"TXT"},{"name":"","text":"　元はと言えば、仲間のセシリアと会いたい##がために、その身体を許したハズだった。","type":"TXT"},{"name":"","text":"　だがいまはもう、##目的と手段が入れ替わっている。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァハァ。##ふぇ？　……な、なにか言ったぁ？」","type":"TXT","id":"v_SR559_0033","src":"/img/common/voice/ogg/v_SR559_0033.2085e6592b9840819cfba2fe29cc957e.ogg"},{"name":"【俺】","text":"「いいや、何も。なんでもないさ」","type":"TXT"},{"name":"","text":"　忘れてしまったのならムリに思い出させる##必要はない。向こうから快楽を求めるのならば##こちらはそれに応えてやるだけのことだ。","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、ああっ♪　……んぅ、ま、また下から##の突き上げが、激しくなってきたぁ♪　あぁ##ンぅ、いいよぉ。気持ちよすぎるよぉ♪」","effect":"ef02","type":"TXT","id":"v_SR559_0034","src":"/img/common/voice/ogg/v_SR559_0034.81d721892f93c0f08c7abe2de78fab59.ogg"},{"name":"","text":"　指先には更に染み出す母乳で濡れていき、##気が付けば、手の平の方まで##ベタベタになっていた。","type":"TXT"},{"name":"","text":"　ミルクまみれの爆乳を揉みしだきつつ、##何度も腰を打ち付けていく。##それこそ、ルネの身体が浮き上がるほどに。","type":"TXT"},{"name":"【ルネ】","text":"「ねえねえ？　もっとぉ♪　もっと激しく、##おマンコかき回してよぉ？　ねえったらぁ♪」","type":"TXT","id":"v_SR559_0035","src":"/img/common/voice/ogg/v_SR559_0035.6843c1663e8bb62d159ee90e0c3bd660.ogg"},{"name":"","text":"　背中を傾けて、こちらの身体に##寄りかかりながら、さらなる高みへと##上り詰めていくルネ。","type":"TXT"},{"name":"","text":"　抽送のたびに、##白い爆乳は『たっぷんたっぷん』と、まるで##燃料満載のタンクのように激しく暴れ回った。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいさ。##お望みどおり、幾らでも味わうといいっ！」","type":"TXT"},{"name":"","text":"　およそ愛撫などという軟弱な言葉は、##この場では不要だった。ただ目の前にいる女を##相手に、自分の欲望を高め、叩き付け合う。","type":"TXT"},{"name":"","text":"　人からモノのように扱われることに対し、##さらなる興奮を呼び起こされるルネ。","type":"TXT"},{"name":"【ルネ】","text":"「ああっあひぃ♪　す、すごぉい。いいよぉ。##あんたのザーメン、私の膣内（なか）に、##たぁっぷりと出してもいいんだからね♪」","type":"TXT","id":"v_SR559_0036","src":"/img/common/voice/ogg/v_SR559_0036.4c2327862eafee8a4739c5e9a6d19b27.ogg"},{"name":"【俺】","text":"「勿論、言われなくてもッ！」","type":"TXT"},{"name":"","text":"　小振りな尻を「ぺしり」と軽くはたくように##しながら、全力で下から突き上げていく。","type":"TXT"},{"name":"","text":"　膣内の締め付けは更に強固になっていき、##乳首からの母乳は、とめどなく溢れ続けては##甘美な香りを辺りに振りまいた。","type":"TXT"},{"name":"【ルネ】","text":"「ああぁ、も、もう……これぇ、だ、ダメェ。##おっぱいも、おマンコも、気持ちいいっ♪##気持ちいいの、止めらんないよぉぉ♪」","type":"TXT","id":"v_SR559_0037","src":"/img/common/voice/ogg/v_SR559_0037.b183f5732f5e80fdc95059667c3e8808.ogg"},{"name":"","text":"　だらしなく口を大きく開いたまま、##涎を垂らし続けるルネに、最後の一突きで##高みへとのぼり詰めてやる。","type":"TXT"},{"name":"","text":"　指先を母乳で濡らしながら、##爆発寸前の肉棒で膣壁を激しく穿つ。","type":"TXT"},{"name":"【俺】","text":"「そろそろ……イクぞ、ルネっ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ……あぁ、も、もう……もうぉ、##ら、らめぇ、らめぇぇぇぇ……ッ！？」","type":"TXT","id":"v_SR559_0038","src":"/img/common/voice/ogg/v_SR559_0038.378857cb421ab3daa636b20454f06070.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR559e","src":"/img/pc/hello_script/ev/M/SR559e.958dde8e5e59e4b55666187ff771c08f.jpg"},{"name":"","text":"　どくどくどくぅ！！　どぼびゅるるるッ！！##びゅりゅるるりゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ビュクビュクビュクゥっ！！　ビュピュルル##プッシャァァァァアアぁー！！","type":"TXT"},{"name":"【ルネ】","text":"「んふぉおぉッ！　い、イクイクぅーッ！！##おっぱいもおマンコも、##イッちゃぅぅのぉぉぉぉぉおーッ！！」","type":"TXT","id":"v_SR559_0039","src":"/img/common/voice/ogg/v_SR559_0039.68234fc2f764d0fe34685e5b708a4968.ogg"},{"name":"","text":"　天才科学者の絶頂とほぼ同時に、##射精の瞬間が訪れた。","type":"TXT"},{"name":"","text":"　下品なまでの嬌声と共に、ルネの肥大化した##陥没乳首からは、噴水のように大量の母乳が##吹き出し続ける。その見た目は……。","type":"TXT"},{"name":"【俺】","text":"「……まるで、スプリンクラーだなぁ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルネ】","text":"「ンほぉぉおッ！？　と、止まらないぃ……##おっぱいみるくぅ。と、止まらにゃいのほぉ♪##ンぁッ、おぉぉ、おほぉぉぉーッ♪」","type":"TXT","id":"v_SR559_0040","src":"/img/common/voice/ogg/v_SR559_0040.15afacad51c634d4cb1acc117634f516.ogg"},{"name":"","text":"　軽く乳首をこね回してやるだけで二度三度と##立て続けに溢れ出す、母乳の射出。##つまり『射乳』とも言うべき光景である。","type":"TXT"},{"name":"","text":"　ぷしゃしゃゃしゃしゃしゃしゃぁーッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　理性すら溶け落ちたルネは、##ミルクサーバーにでもなったかのように、##母乳を辺りへ撒き散らし続けた。","type":"TXT"},{"name":"【俺】","text":"「……クックックッ。いいぞ？##これだけたっぷりと母乳を溢れさせるとはな。##まるで本物の雌牛ではないか」","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……はぁ、はぁッ。##はひぃ！　き、気持ちよすぎるからぁ……。##ミルク、と、止まんないのぉぉッ♪」","type":"TXT","id":"v_SR559_0041","src":"/img/common/voice/ogg/v_SR559_0041.fea1a82e6da71a953a33ac4f7a114321.ogg"},{"name":"","text":"　壊れかけた機械のように、##ヘコヘコと腰を振り立てながら、##息絶え絶えで絶頂と母乳放出を繰り返すルネ。","type":"TXT"},{"name":"","text":"　全身の火照りはなかなか治まることはなく、##こちらに寄り掛かったまま、##しばしその惨状をうつろな目で見つめていた。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。ようやく治まったか？」","type":"TXT"},{"name":"【ルネ】","text":"「んぁ？　あ、ああっ、ちょっと待ってぇ？##ぬ、抜かないでぇ……んぁ♪」","type":"TXT","id":"v_SR559_0042","src":"/img/common/voice/ogg/v_SR559_0042.1eb145a869b7b78f03edafe1b7b28af7.ogg"},{"name":"","text":"　たっぷりと膣内射精を愉しんだ後、##力のなくなったペニスを引き抜こうとすると##ルネが器用にも膣壁を締めあげ、押し留める。","type":"TXT"},{"name":"【俺】","text":"「……お、オイオイ？」","type":"TXT"},{"name":"【ルネ】","text":"「んふっ、ねえもう少しだけ、こうしてて？##お腹の温かいの感じると、##すごく気持ちいいんだよぉ？」","type":"TXT","id":"v_SR559_0043","src":"/img/common/voice/ogg/v_SR559_0043.2f49b989543ce71a169b3bbf2750bd75.ogg"},{"name":"","text":"　絶頂を迎えた直後は、まるで慈愛に充ちた##聖母様のような微笑みである。","type":"TXT"},{"name":"","text":"　名残惜しむルネのためにと、##しばし肉棒は挿入したままにしておいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR559f","src":"/img/pc/hello_script/ev/M/SR559f.2a1a147ff980fd90964ae017a74022a8.jpg"},{"name":"【ルネ】","text":"「……んんっ、ンぅッ。はぁッ♪##あぁ、あ、もったいない。##溢れてきちゃうぅ……ッンぅ♪」","type":"TXT","id":"v_SR559_0044","src":"/img/common/voice/ogg/v_SR559_0044.1ad37e1612adf7f15ab966569b4345fc.ogg"},{"name":"","text":"　余韻に浸るルネの身体を気遣いつつ、##ゆっくりとペニスの角度を変えようとすると##結合部から白いカタマリがドロリと溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。##いったいどれだけ搾り摂られたのやら」","type":"TXT"},{"name":"","text":"　全身汗だくになりながら、##ゆっくりとルネの身体から放れようとすると##それでも名残惜しそうにするルネ。","type":"TXT"},{"name":"【ルネ】","text":"「んぅ……ううんっ。##ま、まだぁ！　まだだよ待ってぇ♪」","type":"TXT","id":"v_SR559_0045","src":"/img/common/voice/ogg/v_SR559_0045.17680645ab551490f682dee43d175cd6.ogg"},{"name":"【俺】","text":"「おいおい。駄々をこねるんじゃない。##いつまでこうして遊んでるつもりだ？」","type":"TXT"},{"name":"","text":"　底なしの性欲を持った天才科学者様は子供の##ようにイヤイヤと首を左右に振り続ける。","type":"TXT"},{"name":"【ルネ】","text":"「だってぇ、まだまだ足らないんだもん。##ねえもっとしてよ？　ねえ、ねぇったらぁ♪」","type":"TXT","id":"v_SR559_0046","src":"/img/common/voice/ogg/v_SR559_0046.f18670b5d8bae5e70327942b41fb126b.ogg"},{"name":"","text":"　繋がったままの状態で、##腰を淫らにくねらせるルネ。##これでは発情期に入った動物ではないか。","type":"TXT"},{"name":"","text":"　もう硬さすら残らない肉棒だというのに、##こちらの快感を熟知した魅惑の膣内が、##ゆさゆさと微震を与えていく。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　このままでは、お前が##会いたがっていたセシリア・チェロを探す##こともできないぞ？　それでもいいのか？」","type":"TXT"},{"name":"【ルネ】","text":"「……んぅ。そ、それは困るけどぉ。……でも##でもいまはセックスしたいんだもんっ♪」","type":"TXT","id":"v_SR559_0047","src":"/img/common/voice/ogg/v_SR559_0047.bd1d1f7c3de18c72ee94b173e2dc318c.ogg"},{"name":"","text":"　知的センスが欠片も見られない##おねだりの仕方に、あきれ果ててしまう。","type":"TXT"},{"name":"","text":"　米連でもトップを誇る頭脳を持った科学者##だというのに、ただのセックスマシーンへと##成り下がったとでもいうのだろうか。","type":"TXT"},{"name":"【俺】","text":"「まったく。……仕方がない」","type":"TXT"},{"name":"","text":"　再び繋がったままの肉棒を反応させようと##すると、上着に突っ込んだままの携帯端末が##着信音を告げたのはその時だった。","type":"TXT"},{"name":"【俺】","text":"「俺だ。……なに？　それは本当か！？」","type":"TXT"},{"name":"【ルネ】","text":"「……んぅ？　どうしたのー？」","type":"TXT","id":"v_SR559_0048","src":"/img/common/voice/ogg/v_SR559_0048.7364f3c435bb3076867ba16183a049af.ogg"},{"name":"【俺】","text":"「仕事が入った。##悪いが、この続きはまた今度だな」","type":"TXT"},{"name":"","text":"　携帯端末越しに、部下たちには適宜指示を##与えていく。戦いはまだ終わらないのだ。","type":"TXT"},{"name":"【ルネ】","text":"「ええぇーっ？　そんなーっ」","effect":"ef02","type":"TXT","id":"v_SR559_0049","src":"/img/common/voice/ogg/v_SR559_0049.63c184fc64e2cafe93a927547b80de38.ogg"},{"name":"","text":"　本当なら、部下たちに任せてしまっても##なんら問題のない些末な内容だったか、##渡りに船だ。","type":"TXT"},{"name":"","text":"　さっさとルネの身体から離れようとする。","type":"TXT"},{"name":"【ルネ】","text":"「んぅ……あんたが居ないと私……。ま、まあ##別に、一人でもいいけどねっ？　コクピット##の微調整とか、やることはいっぱいだし」","type":"TXT","id":"v_SR559_0050","src":"/img/common/voice/ogg/v_SR559_0050.2aec0bd530158d995e5458742b07a271.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　捨て猫のように物寂しそうな##ルネを見ていると、離れるだけでも##忍びなくなってきた。","type":"TXT"},{"name":"","text":"　一度は通話を切ったが、逡巡の後、##再び携帯端末を通話モードに戻す。","type":"TXT"},{"name":"【俺】","text":"「……俺だ。何人か活きのいい男を呼びたい。##……ああ、たまにはボーナスだ。女とヤリたい##ヤツは、早い者勝ちだとでも伝えろ」","type":"TXT"},{"name":"【ルネ】","text":"「……ふぇ？　え、なになに？##いま何処に電話してたの？」","type":"TXT","id":"v_SR559_0051","src":"/img/common/voice/ogg/v_SR559_0051.ccdf885898e602393ff76d3e252d4fca.ogg"},{"name":"","text":"　通話を切ると、一度は意気消沈していた##ルネの瞳が、再び輝きを取り戻した。","type":"TXT"},{"name":"【俺】","text":"「あと１０分ほどもすれば、飢えた部下共が##集まってくるだろう。オークほどではないが##しばらくはそいつらの相手でもしていろ」","type":"TXT"},{"name":"","text":"　端末をしまいながら、##今度こそルネの身体から放れる。","type":"TXT"},{"name":"【ルネ】","text":"「ああ、う、嬉しい！##……そんなに沢山の人と、セックス、##できちゃうの！？」","effect":"ef02","type":"TXT","id":"v_SR559_0052","src":"/img/common/voice/ogg/v_SR559_0052.5917bfc8373603436842060dbdf8552d.ogg"},{"name":"","text":"　やれやれ。アレだけヤリまくっていた##というのに、どこまでも貪欲な女だ。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。それでいいだろう？##今度こそ俺は仕事に戻るぞ」","type":"TXT"},{"name":"【ルネ】","text":"「うふふ。はーい♪」","type":"TXT","id":"v_SR559_0053","src":"/img/common/voice/ogg/v_SR559_0053.7bed408e146ae01473705a643324213d.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ようやくの解放感。シャワーを用意しつつ、##ベッドの上では満足げな笑みを浮かべる##ルネが余韻に浸っている。","type":"TXT"},{"name":"","text":"　だが、ごくわずかにだが、その表情には##憂いが残っていたようにも見えた。","type":"TXT"},{"name":"【ルネ】","text":"「でも、本当は、あんたのおチンポが、##一番……いいかなぁ？」","type":"TXT","id":"v_SR559_0054","src":"/img/common/voice/ogg/v_SR559_0054.dc5603eb987a03585168f0dacfa24464.ogg"},{"name":"【俺】","text":"「……なにか言ったか？」","type":"TXT"},{"name":"","text":"　シャワーノズルをひねりながら、##よく聞き取れなかった小声を聞き返す。","type":"TXT"},{"name":"【ルネ】","text":"「ううん。なんでもないよー♪」","type":"TXT","id":"v_SR559_0055","src":"/img/common/voice/ogg/v_SR559_0055.740caaab4e2eb27ec7b69e9f8e3041bb.ogg"},{"name":"","text":"　クスクスと年相応の笑い声を背に##急ぎ足で部屋を立ち去った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11686228","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c823",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc600a","src":"/img/pc/hello_script/bg/M/srnc600a.b75500a7b495e04cb8f972b09a9959ae.jpg"},{"name":"【俺】","text":"「随分と特殊なスーツのようだが……##ここまでボロボロになれば##変化できないようだな」","type":"TXT"},{"name":"【キア】","text":"「うぐっ、このっ……くっ……くううぅっ！」","type":"TXT","id":"v_SR600_0000","src":"/img/common/voice/ogg/v_SR600_0000.37d891401972d50d0b0182f787e9c90e.ogg"},{"name":"","text":"　魔界技術を求めているらしく、##やってきた彼女を捕らえ、今に至る。","type":"TXT"},{"name":"","text":"　嘲るようにそう口にすると、##彼女は捕らえられた恥辱から##悔しそうに唇を噛んだ。","type":"TXT"},{"name":"【キア】","text":"「ううっ、ぐ……く、くそっ……##まさかこんなことになるなんて……ッ！」","type":"TXT","id":"v_SR600_0001","src":"/img/common/voice/ogg/v_SR600_0001.c813068acabe6777bdd60aa5fbab01be.ogg"},{"name":"","text":"　今の状況では満足に戦闘すら行うことの##できないキアは、口惜しさに顔を歪ませ、##こちらを睨み付けてくる。","type":"TXT"},{"name":"【キア】","text":"「くそっ、スーツの機能さえ無事なら##こんなとこすぐに逃げ出せるのにっ！」","type":"TXT","id":"v_SR600_0002","src":"/img/common/voice/ogg/v_SR600_0002.066efa5a69ba97e4d1099e7c7abebae8.ogg"},{"name":"","text":"　彼女の纏っているボディスーツは彼女が##自ら作成した最先端のものらしく、記憶させた##兵器や武装に変化させることが出来るのだ。","type":"TXT"},{"name":"","text":"　そのスーツを、頭に埋め込んだ##コントローラーによって形状変化させ##戦うことで、単身でも強い戦力を誇っている。","type":"TXT"},{"name":"【キア】","text":"「くうう……まさか……私がこんな男にッ！」","type":"TXT","id":"v_SR600_0003","src":"/img/common/voice/ogg/v_SR600_0003.ba779c10670c2a579c4d747888f8672b.ogg"},{"name":"【俺】","text":"「といってもその状態じゃ戦う術は##残っていないみたいだがな……##ふん、負け惜しみだな」","type":"TXT"},{"name":"","text":"　彼女の着ているスーツは現在武器に##変形させることができないほど##損傷しており、既に戦闘できる状態ではない。","type":"TXT"},{"name":"【キア】","text":"「ぐっ……う、うるさい！」","type":"TXT","id":"v_SR600_0004","src":"/img/common/voice/ogg/v_SR600_0004.729a4249c78bbf72e332993b02e064d4.ogg"},{"name":"","text":"　指摘されたことに対し、##キアは恨めしそうにこちらを睨んでくる。","type":"TXT"},{"name":"【キア】","text":"「こんなところに連れてきて……##私をどうするつもりですかっ」","type":"TXT","id":"v_SR600_0005","src":"/img/common/voice/ogg/v_SR600_0005.aef4498f6e69962cb6266299f00fbb2d.ogg"},{"name":"","text":"　反撃できないほど弱りながら、##恐怖と怒りが混じった様子で、##気丈にもそう問いかけてくるキア。","type":"TXT"},{"name":"【俺】","text":"「いやなに……お前は##魔界技術が欲しいんだったな？」","type":"TXT"},{"name":"【キア】","text":"「それがどうしたっていうの……っ！」","type":"TXT","id":"v_SR600_0006","src":"/img/common/voice/ogg/v_SR600_0006.b07e77ce45bfe0af69a3cf6c9bac8f5a.ogg"},{"name":"","text":"　俺の言葉に、彼女は恨めしそうな視線で、##抵抗の意思を見せたままそう返事をしてくる。","type":"TXT"},{"name":"【俺】","text":"「そうか……そんなに魔界技術が##欲しければ存分にくれてやる……やれ」","type":"TXT"},{"name":"【キア】","text":"「え……ちょっ、何これっ……あっ、んひぃ！##くぁぁ……や、やめ……っ！」","type":"TXT","id":"v_SR600_0007","src":"/img/common/voice/ogg/v_SR600_0007.c71bedb5749e064884ceff875770d9a1.ogg"},{"name":"","text":"　俺がぱちんと指を鳴らすと同時、##部屋のあちこちから触手が這い出て、##キアを絡めて巻き込んでいく。","type":"TXT"},{"name":"","text":"　触手たちを目にして、##キアが表情を崩して嫌悪感を露わにする。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR600a","src":"/img/pc/hello_script/ev/M/SR600a.a58e8bae05c1970be74a16f3c50b5b44.jpg"},{"name":"【キア】","text":"「ひぁっ、くっうぅぅぅぅ……っ！##何するつもり……ん、ひっ、あぁあああっ##……ぐぅ……やめてぇ！」","effect":"ef02","type":"TXT","id":"v_SR600_0008","src":"/img/common/voice/ogg/v_SR600_0008.228c51ecc9a98f55037c3cd09bc1efd8.ogg"},{"name":"","text":"　悲鳴を上げ、自らに迫る触手を見つめながら##来るなとばかりに首を振って拒絶を示すキア。","type":"TXT"},{"name":"【キア】","text":"「この……ッ！　くぅぅぅっ……ひぅ、##んひっ……は、離してっ！##離してくださいぃ！」","type":"TXT","id":"v_SR600_0009","src":"/img/common/voice/ogg/v_SR600_0009.efb2c7179068a12337e9d4ee69900090.ogg"},{"name":"【俺】","text":"「そう警戒するな、望みを叶えてやるだけだ」","type":"TXT"},{"name":"","text":"　そう言ってやると、##こちらを睨んでくる彼女の##表情に訝し気な様子が加わる。","type":"TXT"},{"name":"【キア】","text":"「何を言って……ひぃっ！？##くぁ……あっ、ひゃっ、何をして……ッ！」","type":"TXT","id":"v_SR600_0010","src":"/img/common/voice/ogg/v_SR600_0010.b5d33e5da57d60f49668389611e50231.ogg"},{"name":"","text":"　キアを拘束するのと同時、大きく口を開けた##巨大触手が床から迫り、彼女の身体を##腰までがばりと飲み込んでいく。","type":"TXT"},{"name":"","text":"　恨めしそうな目でこちらを睨んでいた##キアだったが、巨大触手を見た途端、##恐怖に顔を引きつらせ、暴れながら叫ぶ。","type":"TXT"},{"name":"【キア】","text":"「ひぃぃっ！？　何なのこれっ……##ひっ、んぐっ……やめ、うひゃぁあ、##ひぃ……やめてぇぇ！」","effect":"ef02","type":"TXT","id":"v_SR600_0011","src":"/img/common/voice/ogg/v_SR600_0011.62942a5f4fdeb98d36064d172c7ce5e0.ogg"},{"name":"【俺】","text":"「何を怖がっている？　魔界の技術が##知りたいのだろう……そいつは下半身を##作り変えてくれる便利な奴だぞ？」","type":"TXT"},{"name":"","text":"　自身を襲う触手にどうすることもできず、##懇願に近しい叫び声をあげるキア。","type":"TXT"},{"name":"【キア】","text":"「ひぃっ、やめっ……やめて##……来ないでぇぇ」","type":"TXT","id":"v_SR600_0012","src":"/img/common/voice/ogg/v_SR600_0012.72beaa59dfa5fe1ab47c4b3f5275e9eb.ogg"},{"name":"","text":"　キアを襲っている巨大触手は、股間の感度や##性質を徹底的に作り変えようと、もむもむと##口部分を蠢かして彼女を拘束する。","type":"TXT"},{"name":"","text":"　恐怖に顔を歪めて嫌がるキアだが、身体を##がっちりと拘束され、なすすべもなく触手に##侵攻される様を眺めることしかできない。","type":"TXT"},{"name":"【キア】","text":"「くぁぁあっ！　くぅっ……このっ！##あ……ちょっ、やめっ……##ひっぐぅぅ……離してぇ！」","type":"TXT","id":"v_SR600_0013","src":"/img/common/voice/ogg/v_SR600_0013.e829907b9d89e251112e5502182fa85b.ogg"},{"name":"【キア】","text":"「あっ……んひっ、ぐっ、んんんんっ……##触手から何か出てきて……ひぁぁあ！##うっ……くぅうううう！」","type":"TXT","id":"v_SR600_0014","src":"/img/common/voice/ogg/v_SR600_0014.0a65aa900fba76237a9b2daef563eced.ogg"},{"name":"【俺】","text":"「お前を改造するために触手が粘液を##出しているんだろう……おとなしくしていろ」","type":"TXT"},{"name":"【キア】","text":"「触手の中、ねちょねちょって##気持ち悪くなって……い、いや##……いやぁああああ」","type":"TXT","id":"v_SR600_0015","src":"/img/common/voice/ogg/v_SR600_0015.9f940c4fed0745a83df00a988f872161.ogg"},{"name":"","text":"　叫びもむなしく、下半身を飲み込んだ##巨大触手の口内から染み出した粘液に##浸され、キアは嫌悪感から表情を崩す。","type":"TXT"},{"name":"【キア】","text":"「くぅぅ……あぐぅ、そ、そんな……スーツが##溶けてきてるの！？　この……こんな##触手なんかにぃっ」","type":"TXT","id":"v_SR600_0016","src":"/img/common/voice/ogg/v_SR600_0016.53acc13f5e16dbaa1a82e781029dac09.ogg"},{"name":"","text":"　粘液によって下半身のスーツが##溶けているのを察し、","type":"TXT"},{"name":"","text":"　こんな状況は受け入れられないと、##羞恥に顔を染めながらもこちらを睨んでくる。","type":"TXT"},{"name":"【俺】","text":"「威勢がいいな……どうやら準備が##できたようだ。たっぷり味わってくれ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR600b","src":"/img/pc/hello_script/ev/M/SR600b.8526497bec1580fd2cc9bf719b34f429.jpg"},{"name":"【キア】","text":"「がっ、ぐぅっ！　このっ、触手から何か##……出てきて……くぁっ、ぐっ……##うぐぅぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR600_0017","src":"/img/common/voice/ogg/v_SR600_0017.e8f02fe3b55ecd42374aaf9ced424ccb.ogg"},{"name":"【俺】","text":"「お前の身体を作り変えるために中に##ある触手が動いてるんだ……我慢するんだな」","type":"TXT"},{"name":"","text":"　キアを咥え込んでいる巨大触手は、中に##細かい触手が多数に存在しておりそれによって##身体を作り変えていく性質を持っているのだ。","type":"TXT"},{"name":"【キア】","text":"「くぅぅぅっ……私の……んっ、膣の中ぁ##……触手達どんどん入ってきてっ……」","type":"TXT","id":"v_SR600_0018","src":"/img/common/voice/ogg/v_SR600_0018.49a593c802dfca1f179b21f0e509081a.ogg"},{"name":"","text":"　細かい触手が秘部へと迫っているのが##わかったようで、キアは顔を歪ませ、##自らを襲う恥辱に顔を赤くして呻く。","type":"TXT"},{"name":"","text":"　そんな彼女を責め立てようと触手達が膣内に##押し入っているのを感じたのか、巨大触手の##口元が動くたびにびくりと身体を震えさせる。","type":"TXT"},{"name":"【キア】","text":"「やめっ……んがぁああっ……んっ、ぐっ##……ひっ、ひぐっ、##がぁぁぁぁあああああああっ！」","type":"TXT","id":"v_SR600_0019","src":"/img/common/voice/ogg/v_SR600_0019.be8d1c1232a4a9ea3616f2026bbd0618.ogg"},{"name":"【キア】","text":"「私の中っ、触手がどすどすって刺さって##きでぇぇえええ！　ひぎっ、がっ、##ぐぅぅうううっ！」","type":"TXT","id":"v_SR600_0020","src":"/img/common/voice/ogg/v_SR600_0020.d07ae582a6687bca2857e22514840f9c.ogg"},{"name":"","text":"　今まで感じたことのないほどの痛みを受け、##先ほどまでの抵抗を示す態度もかなぐり##捨ててみっともなく叫ぶキア。","type":"TXT"},{"name":"【俺】","text":"「全く……この程度で情けないな……##まだまだ始まったばかりだぞ？」","type":"TXT"},{"name":"【キア】","text":"「んぅううううっ……ぞ、ぞんな……いぎっ、##あぐぅぅ！　いやっ……抜いてええええ！##私の中から出ていってぇ！」","type":"TXT","id":"v_SR600_0021","src":"/img/common/voice/ogg/v_SR600_0021.90316637b41e51cd4c5011a5be6e1827.ogg"},{"name":"","text":"　苦悶の表情で暴れるキアだが、##もちろん触手達が動きを緩めることなどない。","type":"TXT"},{"name":"【キア】","text":"「いやっ、いやぁぁあああっ！##それ以上はっ……やめ……んぎっ、##ぐぅっ、ふぎぃぃぃぃっ！」","type":"TXT","id":"v_SR600_0022","src":"/img/common/voice/ogg/v_SR600_0022.6f3a710a831c6aaa085733bb1b3b55a4.ogg"},{"name":"","text":"　壮絶な痛みに耐え切れず叫びながら、触手の##侵入を必死に拒もうとするが、拘束されている##身体ではどうすることもできない。","type":"TXT"},{"name":"【キア】","text":"「んぁああ！　んっ、んぎぃ……ぐがっ……##なんなのこれぇ……触手から何か……##流れてきて……ふぐぅっ！　痛い……痛い！」","effect":"ef02","type":"TXT","id":"v_SR600_0023","src":"/img/common/voice/ogg/v_SR600_0023.7c6a802a3366c01495da21e44633a69e.ogg"},{"name":"","text":"　改造が次の段階に移ったのだろう。","type":"TXT"},{"name":"","text":"　巨大触手に飲み込まれているキアの##下半身から、どぷどぷと特殊な液体が##流しこまれる音が響く。","type":"TXT"},{"name":"","text":"　自らを刺している触手から液体を流し込まれ##激しい苦痛と、言いしれぬ不安を感じた##様子のキア。","type":"TXT"},{"name":"【キア】","text":"「んがぁぁあああ！　あっ、おおっ……##ひぐっ、ぐがぁっ！##もうやめっ、ひぎいぃいいん！」","type":"TXT","id":"v_SR600_0024","src":"/img/common/voice/ogg/v_SR600_0024.dea972e44733a271d6b0daf6fb7e248b.ogg"},{"name":"","text":"　彼女は自身を襲う無数の刺激と痛みから、##絶叫を上げまくり、苦悶の表情で##ジタバタともがく。","type":"TXT"},{"name":"【キア】","text":"「うっ、ぐっ、がぁぁ……##やべ、やべでぇぇええええっ！」","type":"TXT","id":"v_SR600_0025","src":"/img/common/voice/ogg/v_SR600_0025.65e70a4536e7ef9d5b4fdd02402babb7.ogg"},{"name":"【俺】","text":"「お前の望んだ技術だぞ？　遠慮するなって」","type":"TXT"},{"name":"","text":"　その言葉に合わせるかのように、触手達の##動きがより激しくなり、キアの身体を##作り変えようと、どんどん押し入っていく。","type":"TXT"},{"name":"【キア】","text":"「ひぐぅぅううううっ！　痛いぃっ！##これ以上はっ、ぐぅっ、んぐぁあああ！##も、もうだめぇえええ！」","type":"TXT","id":"v_SR600_0026","src":"/img/common/voice/ogg/v_SR600_0026.08329cf8b704700733772d6aaccae324.ogg"},{"name":"【俺】","text":"「ふむ、そろそろか」","type":"TXT"},{"name":"","text":"　キアが悲痛に叫ぶのと同時膣を拡張しながら##押し入り、無数に撃ち込まれた触手達が##するすると音を立てて抜けていく。","type":"TXT"},{"name":"【キア】","text":"「がっ、うぐっ……ふぅぅ……はぁっ、##はぁっ……お、終わったの……？」","type":"TXT","id":"v_SR600_0027","src":"/img/common/voice/ogg/v_SR600_0027.90d460c396e414a7cb078b3c7517f1ba.ogg"},{"name":"","text":"　自らを襲う苦痛が引いたことで、##もう終わったのだと、息を吐いて##気を緩めた様子のキア。","type":"TXT"},{"name":"【俺】","text":"「何を言っている。準備は整った##……さぁ、これからだぞ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR600c","src":"/img/pc/hello_script/ev/M/SR600c.b988ad71c31c1d6d89d063acb78fdc90.jpg"},{"name":"【キア】","text":"「何を……おごぉおおおおおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR600_0028","src":"/img/common/voice/ogg/v_SR600_0028.e16db6e85b6846555c561eeac2dba4cb.ogg"},{"name":"","text":"　安堵した矢先、襲い来る衝撃に叫び声をあげ##みっともない姿を晒すキア。","type":"TXT"},{"name":"【キア】","text":"「んがぁぁああああ！　そんな……んひっ、##ひぎぃ……さ、さっきよりも……太いのが##入ってきてぇ……こ、壊れりゅうぅううっ！」","type":"TXT","id":"v_SR600_0029","src":"/img/common/voice/ogg/v_SR600_0029.0a0b51378086f012c2f045d27e6236c2.ogg"},{"name":"【俺】","text":"「先ほどまでとは比較にならない巨大ペニス##触手だ。どこまで耐えられるか##……見物だな？」","type":"TXT"},{"name":"","text":"　先ほどまでとは比べ物にならないほど##巨大なペニス触手が、キアの、細い触手が##抜けた膣内めがけて一気に襲いかかる。","type":"TXT"},{"name":"【キア】","text":"「おっ、おごぉおおっ……こ、こんなのだめっ##ぐっ、壊れちゃうぅう！　お、お願いぃ##……触手チンポッ、抜いてぇえええ！」","type":"TXT","id":"v_SR600_0030","src":"/img/common/voice/ogg/v_SR600_0030.33f6044ebcc1952ea470ce3f8baf89fc.ogg"},{"name":"【キア】","text":"「ぎっ、ふぎぃぃいいっ……あっ、あっ##……ぐがぁあ！　おっ、おごっ、##んごおおおおおおっ！」","type":"TXT","id":"v_SR600_0031","src":"/img/common/voice/ogg/v_SR600_0031.2a2754b513b5957ff7ea96ab6d739fa5.ogg"},{"name":"","text":"　秘部を犯される恐怖と痛みに##耐え切れなくなったのか、苦しそうに##もがき、狂ったように叫ぶキア。","type":"TXT"},{"name":"【俺】","text":"「心配するな、拡張と感度強化……そして##耐久がとんでもなく引き上げられて##いるんだ。そう壊れることはないだろう」","type":"TXT"},{"name":"【キア】","text":"「そ、そんな……あっ、ふぎぃぃ！##だめっ、もう無理なのぉっ……んがっ、##んぅ、ぐっ……ひぎぃいン！」","type":"TXT","id":"v_SR600_0032","src":"/img/common/voice/ogg/v_SR600_0032.213f36f6b50b715f0617ea7d2d0503bd.ogg"},{"name":"【キア】","text":"「んっ、ふぅぅ……あっ、ぐぅうッ！##あがっ、ん、むぅうン……##もう、だめぇえええ」","type":"TXT","id":"v_SR600_0033","src":"/img/common/voice/ogg/v_SR600_0033.958b2ccb65da4d7c656676f75a2dc8a9.ogg"},{"name":"","text":"　限界だとばかりに身体を震えさせて悲鳴を##上げるキアだが、その声には徐々に##艶めいた音が混ざり始めている。","type":"TXT"},{"name":"【キア】","text":"「んぐぉおおっ、ぐごぉっ、巨大触手に……##んがっ、お腹の中、押し潰されては##戻ってぇ……おぶっ、ぐううう」","type":"TXT","id":"v_SR600_0034","src":"/img/common/voice/ogg/v_SR600_0034.150a0614c150908312b309f22eb4443c.ogg"},{"name":"【キア】","text":"「これ以上はぁ……んがぁっ、おっ、おごっ##……お、お願いぃぃ……やめてぇ……んんっ、##んおっ……おほぉおお……んむぅぅンン」","type":"TXT","id":"v_SR600_0035","src":"/img/common/voice/ogg/v_SR600_0035.99ac69be56fb797c4ed35a24d03d2bcb.ogg"},{"name":"【俺】","text":"「そう言っている割にはずいぶんと##馴染んでるようだが？」","type":"TXT"},{"name":"","text":"　情けなく悲鳴を上げるキアにそう口にする。","type":"TXT"},{"name":"【キア】","text":"「そ、そんなはず……いぎっ、んぅ##……んっ、はぁンッ……##な、なんでぇ……ッ！？」","type":"TXT","id":"v_SR600_0036","src":"/img/common/voice/ogg/v_SR600_0036.763ceac9360685f26682db3d193f04c1.ogg"},{"name":"","text":"　オークの腕よりも太い触手に##膣内を蹂躙されているにも関わらず、","type":"TXT"},{"name":"","text":"　自らの膣がそれを受け入れていることに##気づき、困惑するキア。","type":"TXT"},{"name":"","text":"　触手の巨大さに子宮が押しつぶされては##戻るを繰り返し、その度に苦悶と##愉悦の混じった声をあげる。","type":"TXT"},{"name":"【キア】","text":"「あがっ、ふぎぃぃっ……このっ……##おっ、おっ、ぐぅっ……##がぁぁ……ひっぐぅぅぅ！」","type":"TXT","id":"v_SR600_0037","src":"/img/common/voice/ogg/v_SR600_0037.2523817b14b54ef4ef74a803417279bb.ogg"},{"name":"","text":"　ゆっくりと繰り返される巨大な触手の抽送が##キアの奥底を刺激し、身体の中身を##押し上げられるように響くたびに堪らず呻く。","type":"TXT"},{"name":"","text":"　何度も何度も、触手が身体を舐るように##膣を蹂躙するたび、キアを##堪え切れない痛みの奔流が襲う。","type":"TXT"},{"name":"【キア】","text":"「んぁああああんっ！　なんでぇっ……##こんなに苦しいのにぃ……##んんっ、ふぅ……あぁあアアッ！」","effect":"ef02","type":"TXT","id":"v_SR600_0038","src":"/img/common/voice/ogg/v_SR600_0038.2cc0f88e99369149c61b1d58f9ed0e7f.ogg"},{"name":"","text":"　初めこそ狂おしい痛みを感じていた様子の##キアだったが、抽送が続くにつれ、脊髄を通り##電撃のような快楽を感じたように声を上げる。","type":"TXT"},{"name":"【キア】","text":"「んひっ、ひっ、ぎぃ……あっ、ん……##んぁぁああっ！　ぞんな……んぁっ、##どおじでぇぇぇええええ！」","type":"TXT","id":"v_SR600_0039","src":"/img/common/voice/ogg/v_SR600_0039.9fdd2ca89b5baf26d4b2652bf0a9fab9.ogg"},{"name":"","text":"　不可解にも、自分の意思に反して快感を##覚え発情する身体に、キアは感情を##吐露するように叫んだ。","type":"TXT"},{"name":"【キア】","text":"「おごっ、んがぁっ……こんなはずないのにぃ##……んんっふぅぅ……わだしの身体ぁ##……どうなってるのぉぉおお！？」","type":"TXT","id":"v_SR600_0040","src":"/img/common/voice/ogg/v_SR600_0040.5150ed4bead1ef857d379238ff7f614a.ogg"},{"name":"【俺】","text":"「それが魔界の技術だ。今回はお前の##下半身を重点的に改造しているものだな」","type":"TXT"},{"name":"【キア】","text":"「もう、もう魔界の技術なんて##いいからぁ……やべてぇぇ」","type":"TXT","id":"v_SR600_0041","src":"/img/common/voice/ogg/v_SR600_0041.bee6e128774dc811870da26e3536ab31.ogg"},{"name":"","text":"　自らの意思に反して悦ぶ身体に対し、##到底理解できないというように、##首を振って拒絶の意思を見せるキア。","type":"TXT"},{"name":"【俺】","text":"「何を情けないことを言っているんだ？##まだまだこれからだぞ」","type":"TXT"},{"name":"【キア】","text":"「そ、そんな、待っ……##いっ、ぎぃ、ぐぅぅうううっ！？」","type":"TXT","id":"v_SR600_0042","src":"/img/common/voice/ogg/v_SR600_0042.b5fe8e97ea3a7329b25a7e0f064d3388.ogg"},{"name":"","text":"　キアの願いも虚しく、細い管状の触手が##クリトリスに食いつき、##彼女の身体の改造を始めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR600d","src":"/img/pc/hello_script/ev/M/SR600d.326fb50921934bda311795874ecb826e.jpg"},{"name":"【キア】","text":"「んぅっ、ン……ひぁ、うぅうん……##ひぎっ、ぐがっ……ああっ##……ンぁぁぁああああっ！」","effect":"ef02","type":"TXT","id":"v_SR600_0043","src":"/img/common/voice/ogg/v_SR600_0043.25d17f96162c04db510b91beb227ccea.ogg"},{"name":"","text":"　どすどすと針が刺さるたびに、苦悶と快感が##混じったような声を出すキアを尻目に、##先ほどとは別の液体が流し込まれていく。","type":"TXT"},{"name":"【キア】","text":"「あっ、んむぅぅ……ん、ふぅっ、ふぅっ##……そんなっ……んひっ、##こんな触手たちにぃぃっ！」","type":"TXT","id":"v_SR600_0044","src":"/img/common/voice/ogg/v_SR600_0044.dcb2876429d6e0432db4903ffbfadbdc.ogg"},{"name":"【俺】","text":"「そう言っている割には随分と##気持ちよさそうじゃないか。なんだ、##そんなに触手チンポが気に入ったのか？」","type":"TXT"},{"name":"【キア】","text":"「そ、そんなはず……おっ、おっほぉ……##んっ、はひぃいいん！　あっ……##それ以上はらめぇぇっ！」","type":"TXT","id":"v_SR600_0045","src":"/img/common/voice/ogg/v_SR600_0045.ff8d4a476192debeb3ae93083996a95c.ogg"},{"name":"","text":"　濁流の如く押し寄せる快楽にだらしなく##笑みを浮かべ、頬を上気させながらも、##抵抗するように叫ぶキア。","type":"TXT"},{"name":"【キア】","text":"「んぐぅうう……はぁっ……はぁっ##……あひっ、いっひぃぃ##……んぎぃぃいいいっ」","type":"TXT","id":"v_SR600_0046","src":"/img/common/voice/ogg/v_SR600_0046.7d5e6014ea45d282c2aa33987f8d5aaa.ogg"},{"name":"","text":"　キアに刺さっている触手から、##別の液体を押し込んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【キア】","text":"「ひっぐうううううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR600_0047","src":"/img/common/voice/ogg/v_SR600_0047.9822f367dee64515e8345e2c28b6fcf8.ogg"},{"name":"","text":"　ぷっしゃああああああああ、##しゅわぁぁあああああああ","type":"TXT"},{"name":"【キア】","text":"「んあっ、ふぐぅぅ……んぅっ……##お漏らししちゃって……##んんっ……いやぁああ」","type":"TXT","id":"v_SR600_0048","src":"/img/common/voice/ogg/v_SR600_0048.559cadf53b8de0feb63c44a6bdf5b04d.ogg"},{"name":"","text":"　盛大な音を立てて潮を噴き出したキアは、##締まりのない笑みを浮かべて絶頂する。","type":"TXT"},{"name":"【俺】","text":"「そろそろか」","type":"TXT"},{"name":"【キア】","text":"「はぁっ……はぁっ……んっ、何が……##んむぅぅっ！？　いぎっ、がっ##……ひぐぅぅぅううん！」","type":"TXT","id":"v_SR600_0049","src":"/img/common/voice/ogg/v_SR600_0049.942243caa8bd094cd798641def819266.ogg"},{"name":"","text":"　訝し気な表情のキアだが、すぐに自分に##訪れた変化に気づいたようで押し寄せる快楽に##呑まれながら焦ったような声をあげる。","type":"TXT"},{"name":"【キア】","text":"「んごおおお！　がっ、ひぐぁああ……##私の身体に……こ、今度は何を##したのぉっ！？」","type":"TXT","id":"v_SR600_0050","src":"/img/common/voice/ogg/v_SR600_0050.cb3008463338d965b581863e6f3d877b.ogg"},{"name":"【俺】","text":"「それはお前が一番わかってるだろう？##口に出して言ってみろ、これ以上##苦しい思いはしたくないだろう？」","type":"TXT"},{"name":"","text":"　そう言ってやると、自分の身体に##起こっている異変に気付いてはいたのか、##叫ぶようにして返答するキア。","type":"TXT"},{"name":"【キア】","text":"「いぎぃぃいい！　大きくなってる……##ひっ、ぎっ、私のクリトリスが##どんどん大きくなってるのぉぉ！」","type":"TXT","id":"v_SR600_0051","src":"/img/common/voice/ogg/v_SR600_0051.45378126eab674f39148f984865f5bd6.ogg"},{"name":"","text":"　叫んでいる間にも、クリトリスに走る##刺激はどんどん強くなり腫れ上がり##続けているようで、混乱するキア。","type":"TXT"},{"name":"","text":"　液体を注入され続けたことにより、##勃起というには大きく、肥大化した##クリトリスに戸惑いながら叫び声をあげる。","type":"TXT"},{"name":"【キア】","text":"「ぐがぁっ！　いや……##いやぁぁああああっ！」","type":"TXT","id":"v_SR600_0052","src":"/img/common/voice/ogg/v_SR600_0052.ed05d4241147b48755fdf47e49f39276.ogg"},{"name":"【俺】","text":"「くくく、よかったな……##立派な女ちんこにしてもらえるぞ。よろこべ」","type":"TXT"},{"name":"【キア】","text":"「ひっぎぃぃいいいいっ！　うぐぅ……##やめっ、んんっ、ぐぅ……##んむっ……やめてぇええ！」","type":"TXT","id":"v_SR600_0053","src":"/img/common/voice/ogg/v_SR600_0053.ed4769f9895fd9011ed2018b75fdd8f0.ogg"},{"name":"","text":"　快感に呑まれているせいか、俺の言葉に##反応する余裕もないらしく、##声を荒げて身悶えるキア。","type":"TXT"},{"name":"","text":"　突き刺さった触手が抜けるころには、##キアのクリトリスは親指より##一回り程大きくなってしまっていた。","type":"TXT"},{"name":"","text":"　そして触手の管の内側には繊毛のような##触手がびっしりと生えており、まるでブラシの##ようにキアのクリトリスを扱き始める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR600e","src":"/img/pc/hello_script/ev/M/SR600e.d5a3c206c4e0f41ea5472007cd94c3e6.jpg"},{"name":"【キア】","text":"「んおっんんっ……おっひいいいいいいぃっ！##はぁっ、んっ……んあああっ……##ごれすごいいいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR600_0054","src":"/img/common/voice/ogg/v_SR600_0054.933025f55e04a41ba05cdf43efdfc263.ogg"},{"name":"","text":"　さらに膣内を犯していた巨大ペニス触手も##高速で抽送を開始していく。","type":"TXT"},{"name":"【キア】","text":"「おっ、おっほぉ……あぁっ、んひぃっ……##触手チンポすごいぃ……んふぅ……##もっとぉぉ……あっ、あぁあン」","type":"TXT","id":"v_SR600_0055","src":"/img/common/voice/ogg/v_SR600_0055.0b4cb445b19b5226ee347e3c6cbee937.ogg"},{"name":"","text":"　下半身を襲う今まで感じたことのないほどの##快感に、抵抗することを忘れて、##身を委ね溺れていくキア。","type":"TXT"},{"name":"","text":"　思考を停止させ、身を捩っては喘ぎ、##快楽を許容しているようだった。","type":"TXT"},{"name":"【キア】","text":"「あぁっ、はぁン……イイ……気持ちいいのぉ##……んっ、もっとぉ……私を##気持ち良くしてッ、くださいぃ」","type":"TXT","id":"v_SR600_0056","src":"/img/common/voice/ogg/v_SR600_0056.6b39248160a32aef3bd54d937a816226.ogg"},{"name":"","text":"　もはや抵抗するそぶりすらなく、##キアはひたすらに快楽を貪るように##嬌声を上げる。","type":"TXT"},{"name":"【俺】","text":"「ふむ……なら経験したことのない##絶頂を味わわせててやろう」","type":"TXT"},{"name":"【キア】","text":"「へぁっ……んあぁあっ、んっ、ふぅぅ##……んむっ、うぅううっ、んはぁっ」","type":"TXT","id":"v_SR600_0057","src":"/img/common/voice/ogg/v_SR600_0057.ab31319bf71c603dd15a29a949ddf781.ogg"},{"name":"","text":"　声をかけるも、快楽に溺れているキアは##善がるばかりで、言葉が##届いていないように思える。","type":"TXT"},{"name":"【キア】","text":"「んんっ、んふぅぅ……イイ……も、もっとぉ##ズコズコしてぇ……んぁ、はぁっ##……ンァァ、ま、また来たァァ」","type":"TXT","id":"v_SR600_0058","src":"/img/common/voice/ogg/v_SR600_0058.68a8b27cd9926cf7e872d803a3963ec8.ogg"},{"name":"","text":"　改造途中、既に何度も絶頂しているが、##それなりに強力な絶頂が来ると##感じ取ってしまうらしく、嬌声を上げるキア。","type":"TXT"},{"name":"【キア】","text":"「おっ、おごぉぉぉ……んっ、おっほぉぉ##……触手チンポ……ぐりぐりってぇ……##しゅごいぃぃ……んふぅっ、ンンッ」","type":"TXT","id":"v_SR600_0059","src":"/img/common/voice/ogg/v_SR600_0059.e5bd9e20134f40c1bd63a6fd5dd172be.ogg"},{"name":"","text":"　そして触手達がイカそうとしている動きに、##抵抗をやめたキアは、すぐさま絶頂が##訪れると察したようだった。","type":"TXT"},{"name":"【キア】","text":"「んむぅぅうううんっ……ひぁぁあ……##も、もうらめぇぇえっ！」","type":"TXT","id":"v_SR600_0060","src":"/img/common/voice/ogg/v_SR600_0060.bbc00871c7288be85404a64c198dabaa.ogg"},{"name":"","text":"　自分の身体を襲う昂ぶりに、一際強く叫ぶと##上気した頬をつり上げ、##だらしなく笑みを浮かべるキア。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR600f","src":"/img/pc/hello_script/ev/M/SR600f.1df2929e385dbb617931fd16e4e989cc.jpg"},{"name":"【キア】","text":"「んあああああっ……##い、イグううううううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR600_0061","src":"/img/common/voice/ogg/v_SR600_0061.113e23937c04f2073cfd048b8fc6a2e3.ogg"},{"name":"","text":"　押し寄せる快楽に悦びの絶叫を上げると同時##激しく痙攣するキア。","type":"TXT"},{"name":"","text":"　触手達にじゅぶじゅぶと執拗に##秘部を責められ、アクメを##感じたように身悶える。","type":"TXT"},{"name":"【キア】","text":"「あひっ、ふぐぅぅぅ……しゅ、しゅごいぃ##……くぁっ、ひぃいン……んあっ、##んぐぅぅ……はぁっ、ンンゥッ」","type":"TXT","id":"v_SR600_0062","src":"/img/common/voice/ogg/v_SR600_0062.46d648eec9a113fcafb93f7628fb26e0.ogg"},{"name":"","text":"　キアが絶頂するのに合わせるように、##巨大ペニス触手からも精液のような##液体が音を立てて噴き出してくる。","type":"TXT"},{"name":"【キア】","text":"「あぁああああンッ……ドクドクって……##私のおマンコの中ぁ流れてきてぇ……あひっ##気持ちいいでしゅぅ……んぁっ、いっひぃぃ」","type":"TXT","id":"v_SR600_0063","src":"/img/common/voice/ogg/v_SR600_0063.50f5892efba5372bdc31df68cbdd3bf1.ogg"},{"name":"","text":"　液体によって快楽神経を犯され尋常ならざる##快楽が脳へと伝わったらしく、絶頂に理性が##振りきれそうになったように暴れるキア。","type":"TXT"},{"name":"","text":"　触手達の働きによって失神することも出来ず##絶え間なく襲ってくる激しい快楽の奔流に##白目を剥いて喘ぐ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【キア】","text":"「んおほぉおおっ……おっ、おおっ……##んぐぅ……あっ、ふぎっ、んあぁん##……イグ、イグゥゥゥゥッ！」","effect":"ef02","type":"TXT","id":"v_SR600_0064","src":"/img/common/voice/ogg/v_SR600_0064.b0787218e8e3035e1b77165396f65a45.ogg"},{"name":"","text":"　触手達に責められ、激しく潮を噴くキア。##その音が部屋中に響く中、##彼女は絶頂に身悶える。","type":"TXT"},{"name":"","text":"　触手に押さえつけられていなければ##跳ね回っていたのではないかと思えるほどに##上半身をがくがくと震わせている。","type":"TXT"},{"name":"【キア】","text":"「ふぅっ、ふぅぅっ……ン、ああっ……##触手たちがっ、んひっ、##激しくてぇ……んっ、うぅぅうううン」","type":"TXT","id":"v_SR600_0065","src":"/img/common/voice/ogg/v_SR600_0065.12711c635c1bfd798554f86468a6db89.ogg"},{"name":"","text":"　狂ったように善がるキアをお構いなしに、##触手たちは液体を吐き続けながらも##高速での抽送を続けていく。","type":"TXT"},{"name":"【キア】","text":"「んぅんんンッ……おごっ、あっ……はぁ##……はぁ……おおおっ……##も、もう、らめぇぇぇぇッ」","type":"TXT","id":"v_SR600_0066","src":"/img/common/voice/ogg/v_SR600_0066.d96f53c5e5c4c46e864b64fe32a4057e.ogg"},{"name":"","text":"　自らを襲う、余りにも強い快感の奔流に##耐え切れなくなったのか、##キアは絶頂し、白目を剥いて喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「ああ、すまんな。こいつらは目的を達成する##まで動きを止めん。まあ大丈夫だろう……##どれだけ絶頂しようと狂うことはもうないさ」","type":"TXT"},{"name":"【キア】","text":"「ひっぎぃぃぃいいいいいっ！　んがっ、##んむぅぅうううん！　お願いィッ……##どめでぇぇぇえええええっ！」","effect":"ef02","type":"TXT","id":"v_SR600_0067","src":"/img/common/voice/ogg/v_SR600_0067.8dbf22699ff4a0ab9c6e8d2c868b5df2.ogg"},{"name":"","text":"　そう伝えるも、聞こえているのかいないのか##絶え間なく送られる快感に艶めいた声を##漏らすばかりのキア。","type":"TXT"},{"name":"【俺】","text":"「まだまだ始まったばかりだ、##じっくり楽しむといい」","type":"TXT"},{"name":"【キア】","text":"「いやぁああッ……あぶぅ……んっんふぅぅっ##……んむぅうううん、やめっまっでぇぇええ！##ぐがっ、あっ……ああアアアッ！」","type":"TXT","id":"v_SR600_0068","src":"/img/common/voice/ogg/v_SR600_0068.f9d39908772ff2bbd325cd5f7d4f163b.ogg"},{"name":"","text":"　触手達に嬲られながら、未だ絶叫を上げて##痙攣を続けるキアを尻目に、##俺は調教部屋を出ていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11697111","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c824",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc601a","src":"/img/pc/hello_script/bg/M/srnc601a.cd6314add5ee955d0f298b7bf1b9dd3b.jpg"},{"name":"【俺】","text":"「さぁ着いたぞ」","type":"TXT"},{"name":"","text":"　俺は一月もの間触手スーツに犯され続けた##キアを連れ、街へと足を運んでいた。","type":"TXT"},{"name":"【キア】","text":"「はぁっ……はぁっ……んんっ、ふぅぅ……##ふぅぅぅ……んぐぐぅ……んっ、んんんんぅ」","type":"TXT","id":"v_SR601_0000","src":"/img/common/voice/ogg/v_SR601_0000.581b806a4f268761b3c6134e8931c89f.ogg"},{"name":"","text":"　荒い息を吐きながら、##街を歩く俺の後を付いてくるキア。","type":"TXT"},{"name":"【キア】","text":"「んぁぁっ、ふぅっ……ま、まだ……##だめなんですかぁ……あっ、##んっ、んぁぁぁっ！」","type":"TXT","id":"v_SR601_0001","src":"/img/common/voice/ogg/v_SR601_0001.623e2a158ab192b82260f1fd37e91b3e.ogg"},{"name":"","text":"　いつものスーツを着ているようだが、##そのお腹は今にもはち切れんばかりに##膨らみ、臨月の妊婦のようだ。","type":"TXT"},{"name":"","text":"　もちろん本当に妊婦だというわけではなく、##彼女の腹の中には触手達によって##犯されたことでできた卵が溜まっている。","type":"TXT"},{"name":"【キア】","text":"「んぐっ、ううううう！　あ、あとどの##くらいなんですかぁぁ……うぐぅぅ……##もう、出ちゃいそうでしゅぅ」","type":"TXT","id":"v_SR601_0002","src":"/img/common/voice/ogg/v_SR601_0002.b7c69deb61544bde4c4025419cd34251.ogg"},{"name":"","text":"　もはや歩くことさえ辛いといった様子で、##込み上げてくる産卵衝動を頬を染めながらも##必死に耐えている様子のキア。","type":"TXT"},{"name":"【俺】","text":"「まだダメだ、もう少し我慢するんだな」","type":"TXT"},{"name":"【キア】","text":"「んんっ、ふぅ……んむぅん……##も、もうだめぇぇ、限界ぃ……な、中のものぉ##早くッ……出したくて堪らないのぉ」","type":"TXT","id":"v_SR601_0003","src":"/img/common/voice/ogg/v_SR601_0003.1fd5768cf74cbeba932435d0586b3440.ogg"},{"name":"","text":"　懇願するように発せられた言葉にそう返して##やると、キアは荒い息を吐き、限界が##近いからか焦ったような声を上げる。","type":"TXT"},{"name":"【キア】","text":"「んぐぁぁっ……はぁ……ふぅぅ…##…ほんとにもうダメぇ……んぅぅっ、##で、出ちゃうぅ……ま、まだなのぉ」","type":"TXT","id":"v_SR601_0004","src":"/img/common/voice/ogg/v_SR601_0004.6d4143d14255f30d375ea54bf7d4bbf0.ogg"},{"name":"【俺】","text":"「一月耐えたのなら、あと少しくらいどうって##ことないだろう……黙って##付いてくるんだな」","type":"TXT"},{"name":"","text":"　顔を赤らめ、襲い来る衝動を堪えるように##内股でよたよたと歩き続けるキア。","type":"TXT"},{"name":"【キア】","text":"「そ、そんな……んあっ！　くぅぅぅ……も、##もう……限界ですぅ……お願いでしゅ……##ここでッ、卵産ませてくだしゃいぃ」","type":"TXT","id":"v_SR601_0005","src":"/img/common/voice/ogg/v_SR601_0005.987e0b048314181c045bf5eb105966f5.ogg"},{"name":"","text":"　自らを襲う産卵の衝動に耐え切れなく##なったのか、もう限界なのだと、必死の##表情でこちらに訴えかけてくるキア。","type":"TXT"},{"name":"【俺】","text":"「はぁ、もういいか……ここでなら産卵して##良いぞ。他のところは駄目だがな」","type":"TXT"},{"name":"【キア】","text":"「んはぁぁ……んっ、んむっ……うぅうん##……待ってまひた……##や、やっとですかぁっ」","type":"TXT","id":"v_SR601_0006","src":"/img/common/voice/ogg/v_SR601_0006.c43c1053a99f580ce799e96a7694a41f.ogg"},{"name":"","text":"　俺の言葉に、待ちかねたという様子で##身体を震えさせて喜びを表すキア。","type":"TXT"},{"name":"","text":"　彼女はだらだらとよだれを垂らし、##焦点の合わない目で周りを見つつ##大声を上げる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR601a","src":"/img/pc/hello_script/ev/M/SR601a.0ff94cfe8e2ccca9076699ce2064f957.jpg"},{"name":"【キア】","text":"「い、いまからぁっ！　私キアのぉっ……##産卵ショーをはじめましゅぅっ！##皆さん見ていってくださぁい！」","effect":"ef02","type":"TXT","id":"v_SR601_0007","src":"/img/common/voice/ogg/v_SR601_0007.1f12813590bd73a6eca47750305c0482.ogg"},{"name":"","text":"　キアがそう叫ぶと同時、彼女のスーツの##股間部分がうぞうぞと蠢いて開かれる。","type":"TXT"},{"name":"","text":"　彼女が今着ているのは、##元々のナノアサルトドレスを改良し、","type":"TXT"},{"name":"","text":"　魔界の触手細胞と融合を果たして##触手スーツになっているものだ。","type":"TXT"},{"name":"【キア】","text":"「ど、どうです……見えまひゅかぁ」","type":"TXT","id":"v_SR601_0008","src":"/img/common/voice/ogg/v_SR601_0008.64dba495b3638669cb2c25fef5bbf903.ogg"},{"name":"","text":"　よほど我慢の限界だったのか、##そう言って一切の躊躇なく自分の##秘部を曝け出すキア。","type":"TXT"},{"name":"","text":"　スーツの裏側から、触手が伸び、彼女の##膣内に刺さって圧迫しているのが見て取れる。","type":"TXT"},{"name":"【キア】","text":"「このおマンコを触手で押さえてないとぉ##……卵も愛液も垂れ流しになっちゃうからぁ##こうして蓋してもりゃってましゅうぅ！」","type":"TXT","id":"v_SR601_0009","src":"/img/common/voice/ogg/v_SR601_0009.7a56ef7c2fcaf68cdc9439149dd6b654.ogg"},{"name":"","text":"　指示もしてないのにも拘わらず、##喜々とした表情で、勝手に自分の##状況を説明し始めるキア。","type":"TXT"},{"name":"【キア】","text":"「皆さん……ぜひ見てくだしゃいぃ！」","type":"TXT","id":"v_SR601_0010","src":"/img/common/voice/ogg/v_SR601_0010.4c5785bc580b7f18b9868284fb6de359.ogg"},{"name":"","text":"　よっぽどこの日が待ち遠しかったのか、##饒舌に、自らの現在の心境を語っていく。","type":"TXT"},{"name":"","text":"　そんなキアの様子に興味を示した男達が##足を止め、彼女のことを興味深そうに##眺めている。","type":"TXT"},{"name":"【キア】","text":"「このスーツにぃ……ずっと身体中を##愛撫され、犯されぇ、苗床にされてから##……一ヶ月も経ちましたぁっ！」","type":"TXT","id":"v_SR601_0011","src":"/img/common/voice/ogg/v_SR601_0011.6bb3786d72485c7afcce98ee5d5f6deb.ogg"},{"name":"","text":"　男達に見られていることで更に##興奮するようで、キアは頬を染めながら、##嬉しそうに言葉を続けていく。","type":"TXT"},{"name":"【キア】","text":"「そして今日……やっと……やっと##産卵絶頂させてもらえましゅぅっ！」","type":"TXT","id":"v_SR601_0012","src":"/img/common/voice/ogg/v_SR601_0012.69d00ebcc50bb9a1a2ad14f2ea082256.ogg"},{"name":"","text":"　触手たちに犯されながらこの日まで産卵は##お預けされていたため、早く絶頂したいと##ばかりに頬を火照らせているキア。","type":"TXT"},{"name":"","text":"　衆人観衆を前にようやく産卵絶頂ができると##この瞬間を心待ちにしてたようで、##喜々とした表情で笑みを浮かべる。","type":"TXT"},{"name":"【キア】","text":"「んがっ、ぐぐぐぅ……もう我慢##できないですぅぅっ！　触手チンポっ##おマンコから抜いちゃいまひゅ！」","type":"TXT","id":"v_SR601_0013","src":"/img/common/voice/ogg/v_SR601_0013.080a19266bd6ea77ec243e2e4d32dc49.ogg"},{"effect":"ef00","type":"EV","id":"SR601b","src":"/img/pc/hello_script/ev/M/SR601b.24cfa51a72f8a5d504a13647078dd0bf.jpg"},{"name":"【キア】","text":"「んふぅううっ……はひっ、あふぅ……##ん、んんっ……んぎっ、あっ、んぁあ……##ぐぅ……いっひぃぃいいいんっ！」","effect":"ef02","type":"TXT","id":"v_SR601_0014","src":"/img/common/voice/ogg/v_SR601_0014.1af1f17007e054dee520419a14f1b13b.ogg"},{"name":"","text":"　ずぼりと触手ペニスが抜け出ると、##その触手はほどけるようにスーツと##一体化する。","type":"TXT"},{"name":"","text":"　荒々しく漏らす声にも艶やかさが混じり、##そんなキアの様子に周囲の男達も劣情を##催した表情で彼女を眺めている。","type":"TXT"},{"name":"【キア】","text":"「はぁっ、はぁっ、んぅ……ふぅぅん……##ど、どうですぅ……みなさんにも##見えましゅかぁ」","type":"TXT","id":"v_SR601_0015","src":"/img/common/voice/ogg/v_SR601_0015.2cae6ed49765f0d5766bdb1bfca100de.ogg"},{"name":"","text":"　そう言って周りに視線を送るキア。##ぱっくりと開かれた彼女の秘所には、触手の##卵らしきものが顔をのぞかせている。","type":"TXT"},{"name":"","text":"　その光景を興味深そうに眺めている男達に、##キアは上気して赤くなった顔を向け、##煽情的な表情で続ける。","type":"TXT"},{"name":"【キア】","text":"「んぁっ、あっ……はぁぁあん……##も、もうらめぇ……このままぁ##産卵絶頂しちゃいましゅぅぅぅ！」","type":"TXT","id":"v_SR601_0016","src":"/img/common/voice/ogg/v_SR601_0016.21d8f8e59409157412d561b5e83c7f00.ogg"},{"name":"【俺】","text":"「待て」","type":"TXT"},{"name":"","text":"　頬を火照らせ、今にも産卵を始めそうな##キアを、力を込める寸前の所で呼び止める。","type":"TXT"},{"name":"【キア】","text":"「な、なんで止めりゅんですかぁ……##んぁっ、ひぃっ……もう……##我慢できないぃぃ……んんっ、んおおおお」","type":"TXT","id":"v_SR601_0017","src":"/img/common/voice/ogg/v_SR601_0017.1f40445c49c70fccb649ec6464511760.ogg"},{"name":"","text":"　産卵の直前で止められ、またお預けを##食らうのかと、不満そうに##こちらを見てくるキア。","type":"TXT"},{"name":"【キア】","text":"「ああっ、うっくうぅ……お願いですからぁ##……早く卵を産ませて……##イかさせてくだしゃいぃぃ」","effect":"ef02","type":"TXT","id":"v_SR601_0018","src":"/img/common/voice/ogg/v_SR601_0018.6f59096adc65c85a7a63c4051ffa66bb.ogg"},{"name":"【俺】","text":"「まだダメだ。まだ男達はそんなんじゃ##満足してないぞ……そうだな……その卵に##精液をかけて、受精卵にしてもらえ」","type":"TXT"},{"name":"","text":"　不服そうにするのでそう話してやると、##キアは良い考えだとばかりに##顔を期待に輝かせて頷いた。","type":"TXT"},{"name":"【キア】","text":"「しょ、しょうれしゅうっ！##卵にいっぱいぃ……##精液かけてくださぁああい！」","type":"TXT","id":"v_SR601_0019","src":"/img/common/voice/ogg/v_SR601_0019.66b1498ef387317cdb53330f0771e6ea.ogg"},{"name":"","text":"　俺の言葉を受けて、熱に浮かされた様子で、##喜々として男達に精液をねだり始めるキア。","type":"TXT"},{"name":"","text":"　自然と、周囲の男達も期待したように##キアを見つめる。","type":"TXT"},{"name":"【キア】","text":"「ほらほらぁ……見てるだけじゃなくてぇ##……んっ、うぅ……こっちに来てくださいぃ」","type":"TXT","id":"v_SR601_0020","src":"/img/common/voice/ogg/v_SR601_0020.1910065cddf7ed5919d519f11a4a7c4d.ogg"},{"name":"","text":"　遠巻きに自身を眺め、観客と化している##男達に、キアはそう声を掛ける。","type":"TXT"},{"name":"【キア】","text":"「キアの身体弄ってぇ、##愛撫してもいいれしゅからぁ##……精子くださぁああい！」","type":"TXT","id":"v_SR601_0021","src":"/img/common/voice/ogg/v_SR601_0021.08df2dad56b0012b31c5adfee6eb1c29.ogg"},{"name":"","text":"　キアがそう口にすると周りで見ていた##男達が我先にと彼女の元へ群がり始める。","type":"TXT"},{"name":"","text":"　周囲の男達も満更ではないようで、##既に勃起している逸物を取り出して、##下卑た笑いを浮かべてキアに迫る。","type":"TXT"},{"name":"【キア】","text":"「何してるんですかぁ……早くぅ、##キアの膣奥……卵にぃ、いっぱい精子かけてぇ##……気持ちよくさせてくださいぃ」","type":"TXT","id":"v_SR601_0022","src":"/img/common/voice/ogg/v_SR601_0022.1ee4faf9e6ffb2c078072092540d13e7.ogg"},{"name":"","text":"　その光景を見ながら、待ちきれないと##ばかりに言葉を発し、男達を急かすキア。","type":"TXT"},{"name":"【男Ａ】","text":"「精液あげるのは良いけどさぁ、##もっと広げてくれないとぶっかけられないよ」","type":"TXT"},{"name":"【キア】","text":"「んむっ……あっ、そうれしたぁ……##んっ、ふぅ……こうでしゅかぁ？」","type":"TXT","id":"v_SR601_0023","src":"/img/common/voice/ogg/v_SR601_0023.a2b57149c889fa3885785dc39b0e6a25.ogg"},{"name":"","text":"　男たちの欲求に応えるように、##キアは自らの秘裂に両手を伸ばし、##そのまま左右に広げていく。","type":"TXT"},{"name":"","text":"　何の躊躇いもなく言われたことを##実行していくキアに、","type":"TXT"},{"name":"","text":"　男達は下品な笑みを浮かべ、##更に自分の欲望を満たそうと##様々な要求を伝えていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「くひっ、それだけじゃなくて##おっぱいとかも見せてくれないと」","type":"TXT"},{"name":"【キア】","text":"「んんっ……ふあぁぁ……##は、はいぃ……わかりましたぁ！」","type":"TXT","id":"v_SR601_0024","src":"/img/common/voice/ogg/v_SR601_0024.3c3f45477e45401bfad4b2f75511d88b.ogg"},{"name":"","text":"　男達の要望に応じるため、##スーツを自身の思惑通りに変形させ、##胸の部分を露出させていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR601c","src":"/img/pc/hello_script/ev/M/SR601c.c77c05afb830e863505bc731907de21d.jpg"},{"name":"【キア】","text":"「んっ、ふぅぅうう……あっ、んんん……##ぐっ、ぐがっ……卵がぁ……##で、でちゃ……でちゃいそうでしゅ！」","effect":"ef02","type":"TXT","id":"v_SR601_0025","src":"/img/common/voice/ogg/v_SR601_0025.2446ce586b408f583d7690e0335c5c51.ogg"},{"name":"","text":"　その際に強めの産卵衝動を感じたのか、##余裕のなさそうな声でそう口にするキア。","type":"TXT"},{"name":"【男Ａ】","text":"「せっかく俺らが精液ぶっかけて##やってるのに、一人で出しちゃのかぁ##キアさんよ」","type":"TXT"},{"name":"【キア】","text":"「んんっ、あっ、ふぅ……ふぅぅ……んぐぅ##……が、我慢しまひゅう！##んっ、んむぅぅうん！」","type":"TXT","id":"v_SR601_0026","src":"/img/common/voice/ogg/v_SR601_0026.d9644c03c70ce4e4512b664d35dcfed3.ogg"},{"name":"","text":"　キアは男の言葉を受け、ぐっと膣に力を##入れて膣内に溜まった卵が##零れないように堪える。","type":"TXT"},{"name":"【キア】","text":"「あふぅ……あっ、ぐううっ……##うふぁぁあああんっ！」","type":"TXT","id":"v_SR601_0027","src":"/img/common/voice/ogg/v_SR601_0027.37baf5b9320ebfd12913593dbf05b596.ogg"},{"name":"","text":"　膣に力を入れたためか、改造された##膣内を通じて快楽を感じた様子のキア。","type":"TXT"},{"name":"","text":"　押し寄せる強烈な快感に膣肉が悦ぶように##ひくつき、彼女の秘所から##どばどばと愛液が溢れ出してくる。","type":"TXT"},{"name":"【キア】","text":"「んっ、ぎぃ……ひぁああッ、ン……ホァッ##んぁああ……んぐっ……あっ、##あっ、あぁあん……ッ♪」","type":"TXT","id":"v_SR601_0028","src":"/img/common/voice/ogg/v_SR601_0028.e8c05a5f72ab25472e5477ddc873cbf8.ogg"},{"name":"","text":"　周りの男達から責め立てられ、##キアは堪らないといった風で喘ぐ。","type":"TXT"},{"name":"【男Ｂ】","text":"「いいねぇ……マンコひくひくしてるぞ。##もっと俺らを興奮させてくれ」","type":"TXT"},{"name":"【キア】","text":"「んんぅっ、はぁ……んンンン……##わらひの卵産むためならぁ……##んはぁあン……頑張りましゅぅぅッ！」","type":"TXT","id":"v_SR601_0029","src":"/img/common/voice/ogg/v_SR601_0029.26884fccd480138c80a5308e40e737f3.ogg"},{"name":"","text":"　絶え間なく襲う快感に身を委ねながら、##そう返事をするキア。","type":"TXT"},{"name":"【男Ｃ】","text":"「ふひひ、いいねぇ……##なぁおっぱい触っていい？」","type":"TXT"},{"name":"【キア】","text":"「ひぁっ、ひぃん……んぁっ、んぐっ、##ひぎっ……むぅ……あんっ、んん……##もっと優しくしてほしいですぅ」","type":"TXT","id":"v_SR601_0030","src":"/img/common/voice/ogg/v_SR601_0030.95110c648c326af6bc069816a9699257.ogg"},{"name":"","text":"　キアの返事を待たず、##欲望のままにキアの胸に触れる男。","type":"TXT"},{"name":"","text":"　いきなり揉まれたことに一瞬驚いた様子の##キアだったが、一言そう口にするだけで、##その行為を止めようとはしない。","type":"TXT"},{"name":"【キア】","text":"「んああっ、そこでしゅうう……##んぅっ、はぁああン、んっくぅぅうう」","effect":"ef02","type":"TXT","id":"v_SR601_0031","src":"/img/common/voice/ogg/v_SR601_0031.82cbc89d296aaff704095a8a1240a884.ogg"},{"name":"","text":"　男の手が胸を揉みしだく度に、##キアの口から嬉しそうな吐息が漏れる。","type":"TXT"},{"name":"","text":"　そんなキアに、周りの男達も劣情を##隠そうともせず、彼女を責め立てては##高まっていく。","type":"TXT"},{"name":"【キア】","text":"「あひっ、んひぃぃ……んはぁあん！##んっ……どんどん私のことぉ##弄ってくらはぁい」","type":"TXT","id":"v_SR601_0032","src":"/img/common/voice/ogg/v_SR601_0032.5b1c1c5feddb7d0947de8919662346f8.ogg"},{"name":"【男Ｂ】","text":"「ぐう……俺……もう我慢できねえ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR601d","src":"/img/pc/hello_script/ev/M/SR601d.3a2b607627e831cfaeee130065c8d89a.jpg"},{"name":"【キア】","text":"「んあっ！　んぐぅっ……おっ、んがっ……##あっ、んぁ……##おぶうううううううううう！」","effect":"ef02","type":"TXT","id":"v_SR601_0033","src":"/img/common/voice/ogg/v_SR601_0033.b6f8f590250c0434b89c25c4af91d224.ogg"},{"name":"","text":"　キアの言葉に男の一人が、キアの前に##回り込むと、彼女の頭を押さえて口に##ペニスを押し込んでいく。","type":"TXT"},{"name":"【キア】","text":"「んぐううっ！　んごっ……おぶっ……##んぶっ、んぢゅっ、ふぅ……##ンン……おっ、おごぉぉおおおおおお！」","type":"TXT","id":"v_SR601_0034","src":"/img/common/voice/ogg/v_SR601_0034.487462f3f7e0c62f577f5efd26eae265.ogg"},{"name":"","text":"　反射的に悲鳴じみた声を出すキアだが、##すぐにその声には愉悦の色が混ざり始める。","type":"TXT"},{"name":"【キア】","text":"「んむぅっ、ああっ、ああぁん……んぶっ、##んはぁ……チンポ……口の中ぐりぐりってぇッ##……んぁっ、んぅ……ああああ！」","type":"TXT","id":"v_SR601_0035","src":"/img/common/voice/ogg/v_SR601_0035.badd3703d195fbcfdd75388b76df0478.ogg"},{"name":"","text":"　口内を男根で蹂躙されながら激しく喘ぐ##キアだが入念に改造されたのは下半身であって##口は一切弄られていない。","type":"TXT"},{"name":"","text":"　しかし一月ほど触手スーツによる愛撫を##受けた影響か、口内のちょっとした##刺激でさえも感じているようだ。","type":"TXT"},{"name":"【キア】","text":"「おっ、おごぉ……んっ、んむぅぅん……##んぢゅっ……ど、どうでふかぁ？」","type":"TXT","id":"v_SR601_0036","src":"/img/common/voice/ogg/v_SR601_0036.25f3ae74b4cc529cc316326cd1854061.ogg"},{"name":"【男Ｂ】","text":"「おおー良いぞこの口マンコ！##んぐっ、奥まで突っ込んでるのに##のどで扱いてくる！」","type":"TXT"},{"name":"","text":"　イラマチオをする男はキアの頭部を捕み、##前後にぶんぶんと振りまわして、##抽送をしていく。","type":"TXT"},{"name":"","text":"　彼女は抽送に合わせて唇をすぼませ、","type":"TXT"},{"name":"","text":"　男のペニスを口やのど、舌とすべての##口マンコを使い、嬉しそうな##様子のまま丁寧に扱いていく。","type":"TXT"},{"name":"【キア】","text":"「んんぅぅ……んぁっ、あっ……んっ、##んぶぅっ……むちゅっ……ぷはぁっ、##んむっ、あァァ……お、ひぃィィン」","type":"TXT","id":"v_SR601_0037","src":"/img/common/voice/ogg/v_SR601_0037.f77036a3182bb1fb2d101d2f1d3c0892.ogg"},{"name":"","text":"　そんな彼女の姿を見て、##周りの男達も射精の衝動が高まっていく。","type":"TXT"},{"name":"【キア】","text":"「はぁ……はぁ……んぅ……だ、##出したかったらぁ、我慢せず……んっわたひの##卵にぃ……いっぱい精子かけてくらはいぃ」","type":"TXT","id":"v_SR601_0038","src":"/img/common/voice/ogg/v_SR601_0038.dff84bad3184ae41dc3044333c5ff0c9.ogg"},{"name":"","text":"　男達が絶頂に達しそうになっているのを##感じ取ったようで、キアが##ねだるようにそう口にする。","type":"TXT"},{"name":"【キア】","text":"「んああ……んちゅっ、早くぅ……わらひの##……んっ、口マンコにぃ……熱いザーメン##流し込んでくだしゃいぃ」","type":"TXT","id":"v_SR601_0039","src":"/img/common/voice/ogg/v_SR601_0039.cae4ddbf2e2fe2943ecdbc60a070e15f.ogg"},{"name":"","text":"　複数の男から犯されている状況に昂揚から##頬を染め、煽情的にせっつくキアに、周囲も##堪え切れないといった様子で声を上げていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「も、もうイキそうだ……キアちゃん、##もっとマンコ広げて」","type":"TXT"},{"name":"【キア】","text":"「ああぁっ、んっ……んむっ、ンふぅぅ……##おごっ……んぐぅ……くぁぁああ……##こ、こうでしゅかぁ？」","effect":"ef02","type":"TXT","id":"v_SR601_0040","src":"/img/common/voice/ogg/v_SR601_0040.b624398f0c4b88e8df56ec5854b244e0.ogg"},{"name":"","text":"　昂ぶりを感じて射精を訴える男達に、キアは##快楽に溺れた、蕩けるような笑顔で応えると##拡張されたマンコをさらにグイッと広げる。","type":"TXT"},{"name":"【男Ｂ】","text":"「ぐっ、出るぞおおお！」","type":"TXT"},{"name":"【キア】","text":"「んふぅぅ……皆さぁん……いっぱい##ザーメン出してくだしゃいねぇ……んぁっ##おご……あっ、んぐっ、くぅうっ」","type":"TXT","id":"v_SR601_0041","src":"/img/common/voice/ogg/v_SR601_0041.c87b0779d9bf0b51cf0e9c9be92d633a.ogg"},{"name":"","text":"　キアのその一言を合図に、待ちきれないと##ばかりにいきり立った男達が一斉に##彼女を目掛けて射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR601e","src":"/img/pc/hello_script/ev/M/SR601e.ddde07756e07a7d41285269b6f98b248.jpg"},{"name":"","text":"　どびゅっ、びゅるっ、びゅるるるるぅ！##びゅっ、びゅるっ、びゅるるる、##どびゅるるるるるるるるぅぅー！","effect":"ef02","type":"TXT"},{"name":"【キア】","text":"「んがっ！　あっ、ぐっ……がぁああ……##んぶううううううううううううっ！」","type":"TXT","id":"v_SR601_0042","src":"/img/common/voice/ogg/v_SR601_0042.1ae301c34fa10d5940102559707fcab1.ogg"},{"name":"","text":"　口の中に一気に射精され、容量を##超えた白濁液がキアの口元から漏れ出る。","type":"TXT"},{"name":"【キア】","text":"「んぁっ、んむ、んちゅ……ン、あっ……##むちゅっ……おっ、ぐがっ、うううう……あ、##熱いぃ……くくひの中ぁやけどしちゃうぅぅ」","type":"TXT","id":"v_SR601_0043","src":"/img/common/voice/ogg/v_SR601_0043.25f52d4b5913a9f5f3344139b86a2965.ogg"},{"name":"【キア】","text":"「んがぁあ！　んぢゅっ、ぢゅるぅぅ……ぐっ##……もがっ、おぼぉぉ……んぁ、んんぅっ##……あっ、んアア……んぶぅぅうう」","type":"TXT","id":"v_SR601_0044","src":"/img/common/voice/ogg/v_SR601_0044.e2d33d7b39c67184bd7f194b8dcbe4f9.ogg"},{"name":"","text":"　次いで、口内だけでなく、マンコにも男から##吐き出された大量の精液を受け、絶頂の##あまり白目を剥いて身体を震わせるキア。","type":"TXT"},{"name":"","text":"　彼女は悦びに打ち震えながら、##ひたすら快楽の虜となって、善がり狂う。","type":"TXT"},{"name":"【キア】","text":"「んごおおおおお……おぼぉっ、んひぃィィン##……あっ……んはぁああ……ざ、##ザーメンしゅごいぃいいい！」","type":"TXT","id":"v_SR601_0045","src":"/img/common/voice/ogg/v_SR601_0045.ec9ec41226a581fc46aa1673061109ed.ogg"},{"name":"","text":"　与えられる快感に喘ぎ、マンコを広げて、##露出した卵の部分に精液を##かけられているキア。","type":"TXT"},{"name":"","text":"　それでも足りないのか、もっともっとと##ばかりに秘部を男達に向けてせっついている。","type":"TXT"},{"name":"【キア】","text":"「あっ、んふっ、んん……ふぅ、はふぅ……##おっおっおごぉぉ……すごいのぉ……みんなの##精液……んぢゅっ、もっとちょうらいぃ♪」","type":"TXT","id":"v_SR601_0046","src":"/img/common/voice/ogg/v_SR601_0046.abf671f665e68545dab969d94ef2835c.ogg"},{"name":"","text":"　男達も彼女の熱にあてられ、##更に射精を繰り返していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【キア】","text":"「もっとぉ……ひぐっ……あぁああ……むぅぅ##……んんっ、んんんんんんんん##んんんんんんんんんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR601_0047","src":"/img/common/voice/ogg/v_SR601_0047.731909dbc9edc599ca950a80cecc2fa2.ogg"},{"name":"【キア】","text":"「んっ、ふぁぁあ……んがっごっ、んんんんっ##……どろどろのザーメン……いっぱい##卵にかかって……んっ、ふっ、はぁぁあん」","type":"TXT","id":"v_SR601_0048","src":"/img/common/voice/ogg/v_SR601_0048.c5150cbf14224978579383f6d1c2a2c4.ogg"},{"name":"","text":"　改造された膣内は、押し寄せてくる快楽を##敏感に感じ取り、キアは絶頂に##身体を震わせて嬌声を上げる。","type":"TXT"},{"name":"","text":"　それでもまだ飽き足らないという様子の##キアに、男達は膣に限らずキアの身体めがけて##次々に射精し、彼女を精液で汚していく。","type":"TXT"},{"name":"【キア】","text":"「んむっ、んんんぅ……あぐ、んはぁ……##あっ、んぶぅぅう……おごっ、ほぉぉ##……んほおぉおおお」","type":"TXT","id":"v_SR601_0049","src":"/img/common/voice/ogg/v_SR601_0049.7e231d92f546b7fb2754adef8f1e76d7.ogg"},{"name":"","text":"　男達が射精し終える頃には、彼女の秘部には##男達の出した精が溜まり、震える膣の##間からくぷくぷと溢れ出ていた。","type":"TXT"},{"name":"【男Ａ】","text":"「くひひ、キアさんこれで満足かなー？##しっかりマンコにも卵にも……それに身体に##だって精液たっぷりだよ？　ぐふっ」","type":"TXT"},{"name":"【キア】","text":"「んっ、はぁあん……んむっ、うぅうん……##はぁ……ン、私ぃ、こんなにザーメン##塗れになってぇ……んぅしゅごいですぅぅ！」","type":"TXT","id":"v_SR601_0050","src":"/img/common/voice/ogg/v_SR601_0050.f7447a2955f3545ccef90436a3ba5a0c.ogg"},{"name":"","text":"　精液塗れになった自分の姿を眺め、##満足げな様子で笑うキア。","type":"TXT"},{"name":"","text":"　こちらにまで精液の酷い臭いが漂ってくるが##当のキアは全く気にしたそぶりも見せず、##身体をくねらせて嬉しそうに声を漏らす。","type":"TXT"},{"name":"【キア】","text":"「んひっ、くぁっ……ああっ、いい……##んぁっ……身体中ザーメンがいっぱいでぇ##……気持ちいいれふぅ」","type":"TXT","id":"v_SR601_0051","src":"/img/common/voice/ogg/v_SR601_0051.6b2b4550aa3a0dee8fa7b9d17f1aae0c.ogg"},{"name":"","text":"　彼女の卵に精液を掛けていた男達も、##欲求が満たされたようで、##射精し終えた達成感に酔いしれている。","type":"TXT"},{"name":"【キア】","text":"「んんぅ、む……んぅゥゥ……皆さんに##どろどろの精液掛けてもらえてぇ##……とっても良かったでしゅ」","type":"TXT","id":"v_SR601_0052","src":"/img/common/voice/ogg/v_SR601_0052.250245749a54b2bb712dfaab4202ff2a.ogg"},{"name":"【男Ｂ】","text":"「ふー、満足したぜ。ありがとよ」","type":"TXT"},{"name":"","text":"　恍惚の表情を浮かべるキア。","type":"TXT"},{"name":"","text":"　彼女の口マンコを蹂躙していた男も##十分堪能したようで、頭を押し戻して、##ぬぽりと口内から肉棒を引き抜く。","type":"TXT"},{"name":"【キア】","text":"「ぐっ！？　んっくぅぅぅぅっ、ひっ、がっ、##ぐぅ……ぐがっひぎっ……だ、だめぇぇええ！##あっ……卵産んじゃうううううう！」","effect":"ef02","type":"TXT","id":"v_SR601_0053","src":"/img/common/voice/ogg/v_SR601_0053.41c947d3b5911cecbfa05478033c021f.ogg"},{"name":"","text":"　男の肉棒が引き抜かれた瞬間、襲いかかる##衝動にぷるぷると身体を震わせて、##一際大きな声で叫ぶキア。","type":"TXT"},{"name":"","text":"　その叫びとともに、彼女は膣内から##精液塗れの卵を勢いよく噴き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR601f","src":"/img/pc/hello_script/ev/M/SR601f.e84722379688423ac548636b921b83fe.jpg"},{"name":"【キア】","text":"「んっはぁあああああンッ！　んごおおっ、##おおっおごっ……ふうぅぅ……んっがぁ……##おマンコから卵いっぱい出てりゅうううう！」","type":"TXT","id":"v_SR601_0054","src":"/img/common/voice/ogg/v_SR601_0054.dad1463ef935d2dc938264a6c857ab86.ogg"},{"name":"【キア】","text":"「ぐごおおお……んひっ、ひぃイン……おっ、##ほぉイクゥ……卵産んでイッちゃってるのぉ！##んっ、んああアアン！」","type":"TXT","id":"v_SR601_0055","src":"/img/common/voice/ogg/v_SR601_0055.4e338825fe1a53ad83cc26e830884d28.ogg"},{"name":"","text":"　勢いよく産み落とされ、辺りにぶちまける##ように飛び散った卵が、ポコポコと音を##立ててキアの周りの男達にもぶつかる。","type":"TXT"},{"name":"【キア】","text":"「んぁああ……はぁ……はぁ……んっ、あぁん##……ま、まだまだでりゅううっ！　お腹のぉっ##……お、奥の卵まで噴き出してるぅっ！」","type":"TXT","id":"v_SR601_0056","src":"/img/common/voice/ogg/v_SR601_0056.18d1652c21fb14844c50b01d0a4b9117.ogg"},{"name":"","text":"　嬌声とともに盛大に潮を吹き、##それに合わせて卵を産んでいくキア。","type":"TXT"},{"name":"","text":"　大勢の人間に見られている状況だからか、##その頬は羞恥とも昂揚とも##つかない紅色に染まっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【キア】","text":"「産卵アクメ見られてぇ……んはぁあああ……##ン、ぐぅ……んひぃ……あっ、はぁん……も、##もう……しゃいこうでしゅううううううっ！」","type":"TXT","id":"v_SR601_0057","src":"/img/common/voice/ogg/v_SR601_0057.1c2a2cd3b69acf07dd0f479d1e610c2c.ogg"},{"name":"【キア】","text":"「はぁっ、はふぅ……あアアッ、んっ、ひぅ##……んぐおおおっ……ふぎぃぃっ……##これで……最後ですぅうう！」","type":"TXT","id":"v_SR601_0058","src":"/img/common/voice/ogg/v_SR601_0058.ec9cecb8fc57ef891c234768e82e0992.ogg"},{"name":"","text":"　そして最後に膣奥深くに残った卵を##排出するとともに、艶やかさを含んだ##声で大絶叫を上げる。","type":"TXT"},{"name":"【キア】","text":"「んぁっんふぅぅっ……おおっおごっぐごぉォ##……んっ……あっ、はぁン……すごく##良いのぉ……んぁ、はっひぃいいいいん！」","type":"TXT","id":"v_SR601_0059","src":"/img/common/voice/ogg/v_SR601_0059.d8e46d78b1313d64d14207117a2ef1d3.ogg"},{"name":"","text":"　卵を出し終えたキアは、がくがくと足を##震わせながら、愉悦に染まった##締まりのない笑みを浮かべて笑う。","type":"TXT"},{"name":"【キア】","text":"「あっ……イイ……これこれでしゅぅううう！##んぅぅっ、くひぃぃん……んあああああっ！##卵産むの……気持ちいいぃ！」","type":"TXT","id":"v_SR601_0060","src":"/img/common/voice/ogg/v_SR601_0060.110ca5fca94dd31296bb10b8442445cf.ogg"},{"name":"【俺】","text":"「みっともなく声を上げて……##ずいぶんと気持ちよさそうだったな？」","type":"TXT"},{"name":"","text":"　周りの男達をかき分け、##未だ絶頂の余韻が抜けない様子の##キアにそう声をかける。","type":"TXT"},{"name":"【キア】","text":"「んふぅぅぅ……あひっ、んひぃぃ……##はぁぁン……産卵して絶頂するのぉ##……さ、最高……れしたぁぁぁ」","type":"TXT","id":"v_SR601_0061","src":"/img/common/voice/ogg/v_SR601_0061.3d75052167bf234c0e8266bcb1de73aa.ogg"},{"name":"","text":"　俺の問いかけに、弛緩した顔で##悦びの声を上げるキア。","type":"TXT"},{"name":"【俺】","text":"「すっかり牝の顔だな……そんなに##気に入ったのか。どうだ、##またこいつらの卵産みたいか？」","type":"TXT"},{"name":"【キア】","text":"「産みたいでしゅう！　もっと、もっとぉお##……ザーメン塗れになっでぇ、みんなの##前で産卵したいですぅ！」","type":"TXT","id":"v_SR601_0062","src":"/img/common/voice/ogg/v_SR601_0062.1846b2c2cbb46cf293777af082a89bda.ogg"},{"name":"","text":"　わずかな間も空けず返された言葉に##思わず笑みを浮かべそうになる。","type":"TXT"},{"name":"【俺】","text":"「なら帰るぞ……ほらお前の##産んだ卵を拾ってこい」","type":"TXT"},{"name":"【キア】","text":"「ひゃ、ひゃぃいいいい！　んはぁあ……##んふぅぅ……もっと卵産めるぅぅ……##楽しみでしゅうううう」","effect":"ef02","type":"TXT","id":"v_SR601_0063","src":"/img/common/voice/ogg/v_SR601_0063.f7e5308736f216d869735e3d559e8f9c.ogg"},{"name":"","text":"　この後訪れるであろう快楽の時間を##思い浮かべながら、身体を震わせて、##ゆっくりと散らばった卵を集め始めたキア。","type":"TXT"},{"name":"","text":"　すっかり快楽に魅了された彼女の姿を見て、##俺は静かに笑みを浮かべた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11697111","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c825",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc590a","src":"/img/pc/hello_script/bg/M/srnc590a.284a6a79f13fd93f3782702da20f8562.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i590a","src":"/img/pc/hello_script/ov/M/SR_i590a.80b11e890613be2fea9f72607f0ee7b9.png"},{"name":"【女主人】","text":"「いらっしゃいませ。当娼館へようこそ。##ここでは人間が味わうことのできない魔界の##快楽を愉しむことが……あら、貴方様は？」","type":"TXT","id":"v_nSR590_0000","src":"/img/common/voice/ogg/v_nSR590_0000.e21faedb2a9b608da1db09f40385b012.ogg"},{"name":"【俺】","text":"「フッ。なかなかのものだぞ。パッと##見ただけでは、本物と区別がつかんぞ？」","type":"TXT"},{"name":"","text":"　恭しく頭を下げる褐色肌の高級娼婦、##その名はバレンティア。","type":"TXT"},{"name":"","text":"　ここはエドウィン・ブラックの##息が掛かった娼館である。","type":"TXT"},{"name":"","text":"　館の女主人は、##高い魔力を持ったダークエルフで、","type":"TXT"},{"name":"","text":"　ふたつの呪文を同時に操り、##重ね合わせることでより##強力な魔法を放つことができる。","type":"TXT"},{"name":"【俺】","text":"「館の主は？　……バレンティア本人は、##いまどこにいる？」","type":"TXT"},{"name":"【女主人】","text":"「お館様の手はずどおり、##奥の部屋で軟禁しております。##鍵はこちらに……」","type":"TXT","id":"v_nSR590_0001","src":"/img/common/voice/ogg/v_nSR590_0001.4d0be5feedaf551a524b833e9981600a.ogg"},{"name":"","text":"　小声で囁くニセモノのバレンティア。","type":"TXT"},{"name":"","text":"　あらかじめ娼婦として送り込んでおいた##部下が、仕草まで完璧にコピーし、##変装させたものだ。","type":"TXT"},{"name":"【俺】","text":"「よし。表向きは娼館の営業を何げなく##続けていろ。周囲に##気取られるなよ？」","type":"TXT"},{"name":"【女主人】","text":"「ハイ。ぬかりなく……」","type":"TXT","id":"v_nSR590_0002","src":"/img/common/voice/ogg/v_nSR590_0002.10576ee7589803186665e100b0380395.ogg"},{"name":"","text":"　身代わりを立てておき、入念な侵入計画を##ここまで立てたのは、バレンティアが##優れた魔族であるという理由だけではない。","type":"TXT"},{"name":"","text":"　彼女はこの娼館の主を務めながら、他の##魔族たちや米連、対魔忍と、様々な##組織に情報網をはりめぐらせている。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"「俺だ。入るぞ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR590a","src":"/img/pc/hello_script/ev/M/SR590a.b330d845b0d61dccff4ce15d934b5cd7.jpg"},{"name":"","text":"　館の奥に設えられた扉の##セキュリティキーを解除し、","type":"TXT"},{"name":"","text":"　薄暗い部屋へと入れば、媚薬のような##香りに鉄サビの匂いが入り交じる。","type":"TXT"},{"name":"【バレンティア】","text":"「……ふんっ。ようやく##現れたのかしら？　貴方が、##この男共のボス、ふうまね？」","type":"TXT","id":"v_SR590_0000","src":"/img/common/voice/ogg/v_SR590_0000.6ecb94dbce2a682cee3222517aa90804.ogg"},{"name":"【俺】","text":"「ああ、そのとおりだ。貴様が、##娼館の主バレンティアだな？」","type":"TXT"},{"name":"【バレンティア】","text":"「ええ、そうよ。いま店の##ロビーに突っ立ってるニセモノと、##区別がつかなかったのかしら？」","type":"TXT","id":"v_SR590_0001","src":"/img/common/voice/ogg/v_SR590_0001.a0ddd4e8d325e8ddbf40eecbe58982b4.ogg"},{"name":"","text":"　彼女の言うとおり、先ほど玄関先で##別れたばかりの女とうりふたつの姿が、##目の前にいた。","type":"TXT"},{"name":"","text":"　両手両足には枷が施され、周囲には部下の##屈強な男たちが控えている。だがしかし##女は不敵で、その目から怯えた様子はない。","type":"TXT"},{"name":"【俺】","text":"「いいや。我が部下ながら、よく化けた##ものだと感心していたところだ。##ほほう……ウワサどおりの美人だな？」","type":"TXT"},{"name":"【バレンティア】","text":"「ありがとう。貴方も情報##どおりの男のようね？　姑息で用意周到で##なんでも利用して」","type":"TXT","id":"v_SR590_0002","src":"/img/common/voice/ogg/v_SR590_0002.797e181b5148c5c8bff5b8006bfd5f54.ogg"},{"name":"【バレンティア】","text":"「でも不思議と、多くの者から##慕われ、あらゆる組織の女たちを部下に##招き入れる男……そうよね？」","type":"TXT","id":"v_SR590_0003","src":"/img/common/voice/ogg/v_SR590_0003.e1b21acc16bbda1e0285d807583a8c66.ogg"},{"name":"","text":"　お得意の魔法は両手に掛けられた##手錠によって封じられているが、","type":"TXT"},{"name":"","text":"　ダークエルフはキッと鋭い視線で##こちらをにらみ付けてきた。","type":"TXT"},{"name":"【俺】","text":"「ほう？　そこまで俺のことを##把握しているとはな。さすがはこの界隈で##知らぬコトは皆無だと言われた情報網だ」","type":"TXT"},{"name":"【バレンティア】","text":"「なんのことかしらね？　わたしは##ただの娼館のあるじ。向こうから、好き##勝手にしゃべってくれるだけのことよ？」","type":"TXT","id":"v_SR590_0004","src":"/img/common/voice/ogg/v_SR590_0004.4d33a093b56d88e42d4043cf5c768561.ogg"},{"name":"","text":"　不敵どころか、どこかサディスティックに##濡れた唇を歪める褐色の美女の仕草。","type":"TXT"},{"name":"","text":"　その手の男なら、##被虐心をかき立てられるだろう。","type":"TXT"},{"name":"【俺】","text":"「さすがは魔界一の耳を持つ女だ。俺は##お前のその情報網を活かしたい。##そのため、ここまでのお膳立てを整えた」","type":"TXT"},{"name":"【バレンティア】","text":"「確かに。貴方の手下は、なかなかの##上玉だったわよ？　わたしの姿を真似る##ためのものだったとはね。……フフッ」","type":"TXT","id":"v_SR590_0005","src":"/img/common/voice/ogg/v_SR590_0005.034ca8f7d2a1e7ce96612aad981cfb14.ogg"},{"name":"","text":"　圧倒的不利な状況であるにも関わらず、##むしろ状況を愉しむかのような余裕の笑み。","type":"TXT"},{"name":"","text":"　淡々とした態度を崩さずに##受け応えるバレンティア。","type":"TXT"},{"name":"","text":"　だが、こちらの手腕を褒めるだけに留まり##その態度は簡単には崩さない。","type":"TXT"},{"name":"【俺】","text":"「あまり手荒なマネはしたくない。##バレンティア、お前の力を##俺に貸して欲しいのだ」","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。##『ハイそうですか』などと、##従うと思ったのかしら？」","type":"TXT","id":"v_SR590_0006","src":"/img/common/voice/ogg/v_SR590_0006.6b2efca3b8f9df16d87ff5e44d1f8886.ogg"},{"name":"【バレンティア】","text":"「魔法を使えなくしたところで##わたしは仲間を裏切ったりしないわ」","type":"TXT","id":"v_SR590_0007","src":"/img/common/voice/ogg/v_SR590_0007.818130cb0d11bb7774af223a4f5f4087.ogg"},{"name":"【俺】","text":"「……そうだろうな。予想はしていたが、##仕方があるまい。アレを持ってこい！」","type":"TXT"},{"name":"","text":"　……ウィィィン。","effect":"ef02","type":"TXT"},{"name":"","text":"　部下たちに命じさせて、##あらかじめ用意しておいた機械を##起動させる。","type":"TXT"},{"name":"","text":"　きらびやかな銀色の金属製アームが、##無数のヘビのごとき動きを見せた。","type":"TXT"},{"name":"","text":"　だがバレンティアは、##つまらなさそうに一瞥するだけだ。","type":"TXT"},{"name":"【バレンティア】","text":"「なんのつもり？　言っておくけど##わたしは生半可な薬や拷問程度では##口を割らないわよ？」","type":"TXT","id":"v_SR590_0008","src":"/img/common/voice/ogg/v_SR590_0008.e9dfd5d5e2d0e3439f8b06dbb4561f64.ogg"},{"name":"【俺】","text":"「ほう？　大した自信じゃないか」","type":"TXT"},{"name":"【バレンティア】","text":"「むしろ女たちを快楽責めにしたり屈強な男##たちを何人もいたぶってきたのはこのわたし##自身よ？　見くびらないでちょうだい」","type":"TXT","id":"v_SR590_0009","src":"/img/common/voice/ogg/v_SR590_0009.30e297f9cae7a4bde2c94981f5b15694.ogg"},{"name":"","text":"　不気味な鳴動を始める機械類を前にしても##怖じ気づく様子すらないダークエルフは##毅然とした表情でこちらをにらみ付けた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。普段は相手を陵辱する立場だ##ものなあ。いいだろう。おまえがそういう##態度を取るのなら、その身体に聞くまでだ」","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。やってごらんなさい？　わたしを##屈服させるだけのコトが##できるのならねぇ」","type":"TXT","id":"v_SR590_0010","src":"/img/common/voice/ogg/v_SR590_0010.67756de0511bd053456758217bdb168e.ogg"},{"name":"【俺】","text":"「いいだろう！」","type":"TXT"},{"name":"","text":"　不敵に笑い続ける魔族を相手に、##手にしたマシンのコントロールに指先を置く。","type":"TXT"},{"name":"","text":"　部下たちに命じて、胸元を覆っていた##衣服を一気に剥ぎ取らせた。","type":"TXT"},{"name":"","text":"　……ビリッ！　ビリリーッ！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR590b","src":"/img/pc/hello_script/ev/M/SR590b.cf42576f7baf026053a2a11becc22617.jpg"},{"name":"【俺】","text":"「……ほう。改めて見ると、##見事なものだな？」","type":"TXT"},{"name":"","text":"　娼婦のドレスは、元より露出の多いデザイン##だったが、その褐色に包まれた全裸が露わに##なると一際美しいボディラインが目を引く。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。なんなのかしら、##その注射針は？##これで脅しているつもり？」","type":"TXT","id":"v_SR590_0011","src":"/img/common/voice/ogg/v_SR590_0011.8ac1a90dbd82be31678398f8c5e9f31e.ogg"},{"name":"","text":"　全裸となった彼女の周囲には、##無数のアームが取り囲み、","type":"TXT"},{"name":"","text":"　注射器型のアタッチメントが、##身体の要所要所に、銀色の針先で##狙いを定める。","type":"TXT"},{"name":"","text":"　透明なアンプルには、目にも毒々しい##薬品が詰まっているが、バレンティアが##怖じ気づく様子は皆無だ。","type":"TXT"},{"name":"【俺】","text":"「さすがだな。普通の女ならば、##この無数の注射器を前に、##泣いて懇願するものだが……」","type":"TXT"},{"name":"【バレンティア】","text":"「言ったでしょう？　わたしは客の##要望で拷問に付き合うことだって仕事だわ。##この程度で怯えるワケが……んっ？」","type":"TXT","id":"v_SR590_0012","src":"/img/common/voice/ogg/v_SR590_0012.6559e4331d67d5fba613e2fc177abb98.ogg"},{"name":"","text":"　冷たく光った注射針の先端部が、ひとつ、##またひとつと彼女の敏感な場所へ、##微細なタッチで突き刺さる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだバレンティア。##この注射の味は、いかがなものかな？」","type":"TXT"},{"name":"【バレンティア】","text":"「いったい、なにを注射したというの？##んっ。……こ、コレはッ！？」","effect":"ef02","type":"TXT","id":"v_SR590_0013","src":"/img/common/voice/ogg/v_SR590_0013.df0cd92392c5a73d33327a5f5a0bdc03.ogg"},{"name":"","text":"　形のいいふたつの乳房へ、乳輪周辺部へ、##サーモンピンク色をしたラヴィアに、そして##包皮に包まれたクリトリスの上から。","type":"TXT"},{"name":"","text":"　女の敏感な箇所への数々の注射に、##わずかだがダークエルフが眉根をひそめた。","type":"TXT"},{"name":"【バレンティア】","text":"「ただの媚薬ではないようね。そうで##なければ、この違和感は何かしら？##……いったいなんなの、これは！？」","type":"TXT","id":"v_SR590_0014","src":"/img/common/voice/ogg/v_SR590_0014.a4cbcbb5ee9a9f2a5fdc22c853f223ef.ogg"},{"name":"【俺】","text":"「ダークエルフは、魔法を始め毒物などにも##耐性が高いと聞く。無論、俺だって##その対策は立ててきたさ……？」","type":"TXT"},{"name":"【バレンティア】","text":"「それじゃあ、##いったいなにを注射したというの？」","type":"TXT","id":"v_SR590_0015","src":"/img/common/voice/ogg/v_SR590_0015.6467e0f2b7fa6d72b3e243307e174b28.ogg"},{"name":"","text":"　さすがに気になる様子で正体不明の薬品に##エルフ特有の長い耳をせわしなく動く。##周囲を見渡し、警戒し始めるバレンティア。","type":"TXT"},{"name":"","text":"　その間にも無数のアーム類は、彼女の##上腕部や太腿、腹部に耳裏、鎖骨の周辺にも##細い注射針を突き刺し、薬品を打ち込む。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。薬の成分を教えれば、##素直に俺の言いなりになるのかな？」","type":"TXT"},{"name":"【バレンティア】","text":"「誰が！　そんな子供じみた手に##引っかかるとでもお思い？」","effect":"ef02","type":"TXT","id":"v_SR590_0016","src":"/img/common/voice/ogg/v_SR590_0016.94f081ab977c20907f8833150879b2fe.ogg"},{"name":"【俺】","text":"「フッ。そうこなくてはな。##……オイ、なにをしているお前たち。##次だ。次を準備しろ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「は、ハッ！」","type":"TXT"},{"name":"","text":"　注射器に取り付けられたチューブ内の##液体が空っぽになるのを確認すると手下共に##アタッチメントの告げ換えを命じる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR590c","src":"/img/pc/hello_script/ev/M/SR590c.265afd7a401d438d99df1bcbae04997c.jpg"},{"name":"【バレンティア】","text":"「んんっ。今度は……なぁに？」","type":"TXT","id":"v_SR590_0017","src":"/img/common/voice/ogg/v_SR590_0017.f4f3d80f13cf2443e8474b425d4723d7.ogg"},{"name":"","text":"　アンプルから入れ替わる形で##付け替えられたのは、タコを##思わせる人造触手だ。","type":"TXT"},{"name":"","text":"　たっぷりと粘液質なローションを##まとわりつかせながら、褐色肌の##乳房に粘液質な触手が這い回る。","type":"TXT"},{"name":"【俺】","text":"「先が筆のように細くなっているだろう？##これを作るのには色々と苦労したぞ。##何しろコレを作った桐生み……」","type":"TXT"},{"name":"【バレンティア】","text":"「桐生美琴。魔界医桐生佐馬斗の妹、あの##マッドサイエンティストの女が##作ったシロモノだと言うの？」","type":"TXT","id":"v_SR590_0018","src":"/img/common/voice/ogg/v_SR590_0018.22a889c494326429e529f45d554c63a1.ogg"},{"name":"【俺】","text":"「……ほう。その通りだ。##さすがに詳しいようだな」","type":"TXT"},{"name":"","text":"　言い淀むことなく、女魔科医の名を##出すあたり、さすがは##太い情報網を持つ女である。","type":"TXT"},{"name":"","text":"　よもやこの機械の性能すら、制作者である##美琴から聞き出し、情報を##把握しているのではあるまいか。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。これくらい当然のことよ。##でも、この程度で、わたしが##屈服するとは思わないことね？」","type":"TXT","id":"v_SR590_0019","src":"/img/common/voice/ogg/v_SR590_0019.8050571bd8a4841d98f791d47fe75361.ogg"},{"name":"","text":"　先端部がウネウネとヘビのようにのたうち##まわる様子に嫌悪感こそ抱くものの、##屈服する様子は微塵もない。","type":"TXT"},{"name":"","text":"　注射器の薬品の正体を理解しているとは##思えないが、ここは慎重に次の手を##進める方がいいようだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##ここまでお膳立てを整えたのだ」","type":"TXT"},{"name":"【俺】","text":"「お前の身体が、どれだけこの機械の快楽に##耐えられるか、ジックリと##確かめてやる！」","type":"TXT"},{"name":"【バレンティア】","text":"「やってみなさい。##こんなオモチャ程度で、##わたしを堕とせるものならね？」","type":"TXT","id":"v_SR590_0020","src":"/img/common/voice/ogg/v_SR590_0020.d54aafb33fbfc825704ad833e1d6ff82.ogg"},{"name":"","text":"　またもや鼻先で笑うダークエルフに、##闘争心さえかき立てられる。","type":"TXT"},{"name":"","text":"　こうなれば、こちらも本気で相手を##屈服させる必要がありそうだ。","type":"TXT"},{"name":"【俺】","text":"「よし。次だ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR590d","src":"/img/pc/hello_script/ev/M/SR590d.c3007329dee8320b01db7ec33f45fd7e.jpg"},{"name":"【バレンティア】","text":"「……くぅッ！？##こ、これはっ！」","effect":"ef02","type":"TXT","id":"v_SR590_0021","src":"/img/common/voice/ogg/v_SR590_0021.0749b29de0a87a541ae1d9915eb3e761.ogg"},{"name":"","text":"　人造触手の先端部が、枝毛のように##別れると、その細い穂先を、##女の乳首へと侵入させていく。","type":"TXT"},{"name":"","text":"　本来であれば、そう易々と入っていく##ような太さではないが、バレンティアの##乳房には肉体変化が起きていた。","type":"TXT"},{"name":"【俺】","text":"「どうだ。そろそろ薬が効いてくる##頃ではないかな？」","type":"TXT"},{"name":"【バレンティア】","text":"「く、薬の影響ですって！？##くっ、こんなモノッ。##……あぁ、はンぅッ！？」","type":"TXT","id":"v_SR590_0022","src":"/img/common/voice/ogg/v_SR590_0022.17cc6a81deb27d074e1d6ca09a4e4fdc.ogg"},{"name":"","text":"　忙しなく内股の状態で、ムズムズと股間を##気にし始めるバレンティア。よく見れば、##内腿はわずかな湿り気を帯びていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ。乳首にも血管が##浮かび上がってきているじゃないか？」","type":"TXT"},{"name":"【バレンティア】","text":"「なッ。な、なんですって？##……こんなコトが。##あぁ……んぅ、ふああっ！？」","type":"TXT","id":"v_SR590_0023","src":"/img/common/voice/ogg/v_SR590_0023.5e889c7ba3c099e4c46b3b675c27879d.ogg"},{"name":"","text":"　毛細状の毛先たちが、ダークエルフの##乳首をかき回すように刺激を与え続けていく。","type":"TXT"},{"name":"","text":"　繊細な触手の動きに合わせ、##バレンティアの額に細かな汗が##浮かび上がっていた。","type":"TXT"},{"name":"【バレンティア】","text":"「こ、この程度で……このわたしがっ！##ンぁ。……ハァハァっ。……くぅッ！」","effect":"ef02","type":"TXT","id":"v_SR590_0024","src":"/img/common/voice/ogg/v_SR590_0024.8d8c76be3e19aa1727e99622f145999c.ogg"},{"name":"【俺】","text":"「クックック。いつまでそうやって##耐えられるかな？」","type":"TXT"},{"name":"","text":"　端末のタイマー・アプリを起動すると、##指先を走らせて、タイマーをセットする。","type":"TXT"},{"name":"【バレンティア】","text":"「い、いまの音は……なに？」","type":"TXT","id":"v_SR590_0025","src":"/img/common/voice/ogg/v_SR590_0025.82adda158064dd4ff48a4766ce54432d.ogg"},{"name":"【俺】","text":"「いまから時間を計ってやる。お前の身体に##施してやった薬の効果が完全に表れるまで##おおよその時間を逆算した」","type":"TXT"},{"name":"【バレンティア】","text":"「ふ、ふぅんそう。後のお楽しみと##いうワケね？　フフッ。##とんだ茶番だわ」","type":"TXT","id":"v_SR590_0026","src":"/img/common/voice/ogg/v_SR590_0026.b4eb6467cd5a71716b8d01c158a42366.ogg"},{"name":"","text":"　既に媚薬の効果がジワジワと身体へと##浸透し、身体が内側から熱く火照っている##ハズなのだが、当の本人は涼しげな顔だ。","type":"TXT"},{"name":"","text":"　押し寄せる快感にも屈しない##ダークエルフは、いまだにこちらを##侮蔑の目でこちらをにらみ付けている。","type":"TXT"},{"name":"【俺】","text":"「ほう。まだ耐えられるとはな？　さすがは##この娼館の主人だ。身体の方も、##思ったより濡れていないのだな？」","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。なんだ。やっぱり##媚薬だったのね？　あの程度の物じゃ##わたしは屈したりしないわ！」","type":"TXT","id":"v_SR590_0027","src":"/img/common/voice/ogg/v_SR590_0027.d7d81c45a06e9476fa8e6e939984cd99.ogg"},{"name":"","text":"　人造触手が細い毛先を乳首の内側を##刺激し続け、小麦色の谷間には、##ジットリと淫らな汗が張り付いていた。","type":"TXT"},{"name":"","text":"　わずかに肩を震わせ、薬の影響は##多少見られるものの、劇的な効果は##まだ現れていない。","type":"TXT"},{"name":"【バレンティア】","text":"「ふ、うふふ。ええ、そうね。……多少は##身体が疼くけれども、まだ耐えられない##というほどのものではないわ？」","type":"TXT","id":"v_SR590_0028","src":"/img/common/voice/ogg/v_SR590_0028.d5b29e2d86514bae43c3176a402e3e6f.ogg"},{"name":"【バレンティア】","text":"「ふうまは、手段を選ばない弩ヘンタイだと##聞いていたけれど、わたしに取っては##大したコトがないわね？」","type":"TXT","id":"v_SR590_0029","src":"/img/common/voice/ogg/v_SR590_0029.64b7b8033a620f68117ea7460347fee9.ogg"},{"name":"【俺】","text":"「チッ。だが果たして、##どこまで強がっていられるかな？」","type":"TXT"},{"name":"","text":"　調教機械のコントローラーを操ると、##次のステップへと至るスイッチに##指先を置く。","type":"TXT"},{"name":"","text":"　幾つもの球体が数珠つなぎになったそれが##現れると、バレンティアの股間へ、##ピタリとあてがわれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR590e","src":"/img/pc/hello_script/ev/M/SR590e.7730cd091eec184ca80d45a797e52af5.jpg"},{"name":"【バレンティア】","text":"「ンンぅ、くぅッ！？##な、なによコレはッ！##……ぁ、あ、ふぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR590_0030","src":"/img/common/voice/ogg/v_SR590_0030.5a68372d5b313757a37830109f8d48f6.ogg"},{"name":"【俺】","text":"「ふむ。やっとそれらしい声を##上げるようになったか」","type":"TXT"},{"name":"","text":"　女の股間に##這わされたのはパールチェーンだ。","type":"TXT"},{"name":"","text":"　自転車のチェーン同様、ひとつに繋がり、##歯車によって回転させる##シンプルなものである。","type":"TXT"},{"name":"","text":"　毛細状の触手同様のローションを##たっぷりと染み込ませておいた##幾つもの球体が、","type":"TXT"},{"name":"","text":"　ギュルギュルと音を立てながら、##回転を始める。","type":"TXT"},{"name":"【バレンティア】","text":"「だ、誰だってこんなモノをあてがわれれば##声のひとつくらい出すわっ！##わたしは……ふ不感症じゃないのだからッ」","type":"TXT","id":"v_SR590_0031","src":"/img/common/voice/ogg/v_SR590_0031.529aec7beea797ac7d6b8a4577478afe.ogg"},{"name":"","text":"　声を荒げるダークエルフは、自分の##ラヴィアを行き交いする数珠つなぎの##パールチェーンに、悪態を付く。","type":"TXT"},{"name":"","text":"　手かせと足かせで自由を奪われたままで##あるため、少しでも身をよじり、##快楽から逃れようともがく様子がわかる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうれ。速度を上げてやろう」","type":"TXT"},{"name":"【バレンティア】","text":"「な、なんですってッ！？##くっ、ああっ……んふぁぁッ！？」","type":"TXT","id":"v_SR590_0032","src":"/img/common/voice/ogg/v_SR590_0032.d215938f6461599d6629bd5e3a46bc90.ogg"},{"name":"","text":"　手元のスイッチを操り、##パールチェーンの回転数を上げていく。","type":"TXT"},{"name":"","text":"　鈍い音を立て始めるモーター音に合わせて##女の花弁にギチギチと食い込む##球体状の拷問具。","type":"TXT"},{"name":"【バレンティア】","text":"「ンんぅ。……は、早いッ。くぅ！？##……あぁっ、で、でも。こ、##この程度では……んっ。んふふっ♪」","type":"TXT","id":"v_SR590_0033","src":"/img/common/voice/ogg/v_SR590_0033.65221b98f3b0cc3cf9ff5c90af10d85a.ogg"},{"name":"【俺】","text":"「ほほう。この状況でも、##愉しむ余裕があるとはな？」","type":"TXT"},{"name":"【バレンティア】","text":"「と、当然よ。……んぅ、くっ。##この程度では、音を上げないわ？##そう。むしろ心地いいくらいのものねぇ♪」","type":"TXT","id":"v_SR590_0034","src":"/img/common/voice/ogg/v_SR590_0034.5d62e2e52f5081185c482a3cbe77752c.ogg"},{"name":"","text":"　ピンク色をした花弁から愛液を溢れさせ##ながらも、余裕ぶった表情を見せる##バレンティアに対し舌を巻く。","type":"TXT"},{"name":"【俺】","text":"「ふむ。これは驚かされる。まだまだ##快楽に耐えるとは。だが……##いつまでこれが保つかなぁ？」","type":"TXT"},{"name":"","text":"　チラリと手元のタイマーを見れば、##カウントダウンの状態に入っていた。例の##薬の効果が現れるのは、そろそろのハズだ。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。むしろわたしには心地いい##刺激程度に過ぎないわ。ねえ、##もっと速度を速めたらいかがかしら？」","type":"TXT","id":"v_SR590_0035","src":"/img/common/voice/ogg/v_SR590_0035.95fe9c1c0926726d04268ed643f2bca9.ogg"},{"name":"","text":"　形のいい唇から漏れる吐息は、##徐々に艶を帯びている。","type":"TXT"},{"name":"","text":"　気が付くと、周囲の部下共が娼婦の艶姿に##興奮していくのがわかる。この毒婦は放って##おけば、食虫植物のように男をたらし込む。","type":"TXT"},{"name":"【俺】","text":"「勘違いするなよ？　この責めはお前を快楽##漬けにするためのモノではない。むしろ##陰部への快感で気を逸らすためのものさ？」","type":"TXT"},{"name":"【バレンティア】","text":"「……なぁに。どういう意味かしら？」","type":"TXT","id":"v_SR590_0036","src":"/img/common/voice/ogg/v_SR590_0036.ff17f2469e5c886148e612c02363e446.ogg"},{"name":"【俺】","text":"「フッ。それは……。お望みどおり、##チェーンの速度をあげてやろう！」","type":"TXT"},{"name":"","text":"　……ヴヴヴヴッヴッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　低いうなり声を挙げて、##回転数を増していくモーター。","type":"TXT"},{"name":"","text":"　バレンティアの股間に擦りつけられていた##パールが、潤滑油を伴いながら、##加速度的に回転を続ける。","type":"TXT"},{"name":"【バレンティア】","text":"「んんぅ、クッ！？##あぁ……ぁふぅ。んふふぅ♪」","type":"TXT","id":"v_SR590_0037","src":"/img/common/voice/ogg/v_SR590_0037.286ba7df364d6a51790386c48d5fa065.ogg"},{"name":"","text":"　やはりというべきか、性豪とも噂される##娼館の女主人には、機械による責め立てが##強まろうともあまり意に介した様子はない。","type":"TXT"},{"name":"【バレンティア】","text":"「なぁに、これでおしまい？##ふうまと言えども、大したことないわね。##ふふっ。機械や薬に頼る貴方がこっけいよ！」","type":"TXT","id":"v_SR590_0038","src":"/img/common/voice/ogg/v_SR590_0038.edef7a78ddbbd02cea23f23dbf0dc67f.ogg"},{"name":"","text":"　さすがに無表情というわけには##いかないものの、","type":"TXT"},{"name":"","text":"　嬌声を漏らしながら、##むしろアトラクションを愉しんでいる##素振りのバレンティア。","type":"TXT"},{"name":"","text":"　意志の硬そうな瞳に、##蠱惑的な厚い唇がだらしなく快感で##歪む様子はない。","type":"TXT"},{"name":"【俺】","text":"「まだだ……まだまだっ！」","type":"TXT"},{"name":"【バレンティア】","text":"「うふふっ。わたしはこの程度では##音をあげないわよ？　……あぁ、##んっ、んふふっ♪」","type":"TXT","id":"v_SR590_0039","src":"/img/common/voice/ogg/v_SR590_0039.9d2ffd2f192b393b6c853932bf77e2fa.ogg"},{"name":"","text":"　タイマーの電子音が鳴り、##遂にその時間が来たことを告げる。","type":"TXT"},{"name":"【俺】","text":"「強がっていろ。もうこちらの手は決した。##……お遊びの時間はこれで終わりだ！」","type":"TXT"},{"name":"","text":"　涼しげな顔で、快楽に耐えようとしていた##バレンティアの眉がわずかに歪む。","type":"TXT"},{"name":"【バレンティア】","text":"「なにを言うの？　わ、わたしは……は、##ぅっ。くぅッ！？　……な、なにこれは？##身体が……ぁ、あぁ、熱いッ！？」","type":"TXT","id":"v_SR590_0040","src":"/img/common/voice/ogg/v_SR590_0040.25a621695cfae879f7fba6b8ebbf96a5.ogg"},{"name":"【俺】","text":"「クックックッ。落ち着け。##発熱は副作用に過ぎない」","type":"TXT"},{"name":"【バレンティア】","text":"「なんですって！？　これはま、まさかっ。##……む、胸の先端がっ！？##……あぁっ！　んな、ふぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR590_0041","src":"/img/common/voice/ogg/v_SR590_0041.7dde2156480044b14f1f1b50f6cbf348.ogg"},{"name":"","text":"　手足を拘束され、股間にあてがわれた##パールチェーンに身悶えていた##バレンティアが、","type":"TXT"},{"name":"","text":"　急に乳房への刺激に身悶えはじめる。","type":"TXT"},{"name":"","text":"　９０センチは越える見事な巨乳に、##顕著な変化が訪れたのはその瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR590f","src":"/img/pc/hello_script/ev/M/SR590f.aed56cdafedc6a32009419d35ee6b673.jpg"},{"name":"【バレンティア】","text":"「んふぉぉぉおおおおーッ！？　な、なにっ。##コレはっ！？　こ、こんな……コトっ！？##おぉぉッ、んふぁぁぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR590_0042","src":"/img/common/voice/ogg/v_SR590_0042.ffa3e17195dac49aea9495596e450bfd.ogg"},{"name":"","text":"　……ぷっしゃぁぁぁあああぁぁぁーッ！","type":"TXT"},{"name":"","text":"　激しく仰け反り、美しい小麦色の##ボディラインが、くの字に折れ曲がる。","type":"TXT"},{"name":"","text":"　それと同時に大きくたわむ、ふたつの##乳房は、巨大という形容が##霞むほどのサイズをしていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。遂にイッたか？　倍のサイズになった##乳房の感覚には、さすがに##耐えきれなかったようだな……」","type":"TXT"},{"name":"","text":"　絶頂を迎えたバレンティアの膣口から勢い##よく潮が吹きだす。放物線を描いて溢れる##透明な飛沫が薄暗い部屋の照明を照り返す。","type":"TXT"},{"name":"","text":"　自分の身に起きた身体の変化に驚きながら##ダークエルフの表情は、恍惚に濡れていた。","type":"TXT"},{"name":"【バレンティア】","text":"「ハァハァハァ。……ぅ、くぅッ。##ま、まさか。さっき胸に##注射された物は……ッ！？」","type":"TXT","id":"v_SR590_0043","src":"/img/common/voice/ogg/v_SR590_0043.ec774143b6e780b10e77eae71d065b37.ogg"},{"name":"【俺】","text":"「そのまさかだ。乳房にはお前の魔力を##たっぷりと集めさせてもらったぞ。どうだ##先っぽが疼いて仕方がないだろう？」","type":"TXT"},{"name":"","text":"　肥大化した乳房は元のサイズのほぼ二倍と##いったところで、ようやく##その膨張を止めた。","type":"TXT"},{"name":"","text":"　薬は乳房を肥大化させる物ではなく、##魔力の流れを患部に##集束させるためのものである。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ、な、なんて男なの！##このわたしの胸を……ま、魔力を操り、##改造するだなんてっ！？」","type":"TXT","id":"v_SR590_0044","src":"/img/common/voice/ogg/v_SR590_0044.a0e7b073476e2f82dfeec5bdbeada92f.ogg"},{"name":"【俺】","text":"「フハハッ！　さすがはふたつの呪文を##ひとつに重ねられる魔法の使い手だ。体内の##魔力を胸に集めれば、ごらんの有様だ！」","type":"TXT"},{"name":"","text":"　ヒクヒクと脈動を続けながら、あまりにも##大きくなってしますたバストに、自重を##支えるのもやっとという様子のバレンティア。","type":"TXT"},{"name":"","text":"　肥大化した乳首には、注射器の##アタッチメントが、##未だ深々と突き刺さったままだった。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁっ、か、身体に力が入らないっ。##……ゆ、許さない。絶対に##許さないわ……。ンぅ、ぁ、あふぅ♪」","effect":"ef02","type":"TXT","id":"v_SR590_0045","src":"/img/common/voice/ogg/v_SR590_0045.e03ce5bb94599b7ee41ff89ec7736f88.ogg"},{"name":"【俺】","text":"「フッ。口で嫌がっている割には、##随分と喜んでいるようじゃないか？」","type":"TXT"},{"name":"","text":"　憐れなダークエルフの娼婦を見下ろし、##だらしのない顔と、肥大化した##バストを交互に見比べる。","type":"TXT"},{"name":"【バレンティア】","text":"「ハァハァだ誰がッそんなコトを……ふふっ。##なあに？　所詮は胸のデカいだけの##女が欲しかったんじゃないのかしら？」","type":"TXT","id":"v_SR590_0046","src":"/img/common/voice/ogg/v_SR590_0046.20a564a66cd69a793283d5ced9e287ea.ogg"},{"name":"【俺】","text":"「そうだな。ああ、否定はしないさ。##もっとも、これだけのデカさは想定外だ。##お前の魔力を甘く見ていたようだよ」","type":"TXT"},{"name":"","text":"　大きくたわむその爆乳を越す、いわば##超乳とでも言うべきふたつの膨らみを##見つめながら、唇の端を愉悦に歪める。","type":"TXT"},{"name":"【バレンティア】","text":"「こ、この、どヘンタイっ！　わ、##わたしを……こんな目に遭わせたことを。##……必ず、後悔させて……あげるっ！」","type":"TXT","id":"v_SR590_0047","src":"/img/common/voice/ogg/v_SR590_0047.2156dcd487055b3fa79e3496779850fc.ogg"},{"name":"","text":"　声も絶え絶えであったが、バレンティアは##未だに心が折れた様子はない。","type":"TXT"},{"name":"","text":"　これだけの状況に追いやられながらも、##決して屈することのないダークエルフの##見上げた精神に、思わず感服する。","type":"TXT"},{"name":"【俺】","text":"「いいとも。お楽しみはこれからさ？##お前には、未知なる本当の##快楽を味わってもらおうか……？」","type":"TXT"},{"name":"【バレンティア】","text":"「未知なる、快楽ですって？##……フッ。わ、笑わせないで##……誰が、そんなっ。……ぅッ！」","type":"TXT","id":"v_SR590_0048","src":"/img/common/voice/ogg/v_SR590_0048.1d5f23819086bdbb26110e7b7832f30f.ogg"},{"name":"","text":"　気丈に振る舞おうとするものの、その刹那##ガックリと力なくうなだれてしまう##バレンティアだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ふむ。さすがに気を失ったか？##急激に身体が作り替えられたのだから##ムリもない」","type":"TXT"},{"name":"【バレンティア】","text":"「……ン。ううぅ。んんぅ……」","type":"TXT","id":"v_SR590_0049","src":"/img/common/voice/ogg/v_SR590_0049.c9e9dee8b6185921af86aa19e772bb8d.ogg"},{"name":"","text":"　気を失い、卑猥な身体を晒す##ダークエルフを見下ろしながら##再びほくそ笑む。","type":"TXT"},{"name":"","text":"　夜は、まだ始まったばかりだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11715748","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c826",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR591a","src":"/img/pc/hello_script/ev/M/SR591a.4d71c3d9e1c84195076e1150daee5c1b.jpg"},{"name":"【バレンティア】","text":"「……ハァハァ。まったく。わたしの胸を##こんなにも大きくして。いったい、##あなたはなにを考えているの？」","type":"TXT","id":"v_SR591_0000","src":"/img/common/voice/ogg/v_SR591_0000.623566074f1e415627c6c35faa29c978.ogg"},{"name":"","text":"　白濁にまみれ、二倍以上もの##バストサイズに改造を施された##ダークエルフの娼婦バレンティアが、","type":"TXT"},{"name":"","text":"　忌々しげにこちらをにらみ付けてくる。","type":"TXT"},{"name":"【俺】","text":"「言っただろう？　あらゆる組織の情報網を##握るお前を、俺のモノにするためだ」","type":"TXT"},{"name":"【バレンティア】","text":"「誰があなたのような下劣な男の##モノになんて。……クッ！　いい加減、##離したらどうなの？」","type":"TXT","id":"v_SR591_0001","src":"/img/common/voice/ogg/v_SR591_0001.59a110ec81009b60274bfe36a93c7f63.ogg"},{"name":"","text":"　調教マシーンから解放されたものの強力な##魔法の使い手である彼女を自由にするハズも##なく両手は相変わらず手錠を掛けてある。","type":"TXT"},{"name":"","text":"　この肥大化した乳房は元はと言えば##全身の魔力をかき集めて##肥大化させたものだ。","type":"TXT"},{"name":"","text":"　逃げたくとも、##この女は歩行すら困難な状態だ。","type":"TXT"},{"name":"【俺】","text":"「その話は聞けないな。それに、この胸の##サイズを売りにすれば、また新たな##上客が付くだろうとも」","type":"TXT"},{"name":"【バレンティア】","text":"「クッ！　こ、この##……ヘンタイッ！！」","effect":"ef02","type":"TXT","id":"v_SR591_0002","src":"/img/common/voice/ogg/v_SR591_0002.4dfebf32ccf7b9df2fdee3f7697b78de.ogg"},{"name":"","text":"　投薬の影響下にあるバストサイズは以前の##二倍強。上半身を傾けても、その乳房の##おかげで、自重を支えられるほどだ。","type":"TXT"},{"name":"","text":"　これならば簡単に逃げ出すわけには##いかないし、別な愉しみも##見出せるというわけである。","type":"TXT"},{"name":"【俺】","text":"「フッ。お前がこの娼館を営みながら##様々な情報を仕入れ、##売買していることも把握済みだ」","type":"TXT"},{"name":"【俺】","text":"「お前だけを引き抜いても意味はない」","type":"TXT"},{"name":"【バレンティア】","text":"「……へえ？　意外ね。##わたしのことを、##ちゃんと調べているようね？」","type":"TXT","id":"v_SR591_0003","src":"/img/common/voice/ogg/v_SR591_0003.aed5ba00686e5a88cd0205970656c186.ogg"},{"name":"【俺】","text":"「当然だ。この娼館ごとお前を##手に入れなければ、これまでの##苦労が水の泡だからな」","type":"TXT"},{"name":"","text":"　ノマドの息の掛かった娼館に手下を##潜り込ませるだけでも一苦労だったが、","type":"TXT"},{"name":"","text":"　これで娼館の主が配下に下れば、##おつりが来る計算だ。","type":"TXT"},{"name":"","text":"　様々な組織に張り巡らされた情報網に、##それらを自在に操り裏社会で顔が利く娼館の##女主人。ふたつが揃って初めて意味を成す。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。わたしのおっぱいを薬で大きくした##程度で、その心まで堕ちると##思ったのかしら？」","type":"TXT","id":"v_SR591_0004","src":"/img/common/voice/ogg/v_SR591_0004.f99d81b4ecd9b994f790eba9f934c8a5.ogg"},{"name":"【俺】","text":"「やってみなければ、わからんさ。##……オイ。そろそろお前達の出番だ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「ハッ。お館様！」","type":"TXT"},{"name":"","text":"　周囲に控えさせていた部下達に命ずると、##飛び抜けて屈強な男達が、##イソイソと服を脱ぎ始める。","type":"TXT"},{"name":"","text":"　先ほどまでのバレンティアの痴態を見て##いたせいだろうか。何もしなくとも、##股間のモノは隆々とそびえ立っていた。","type":"TXT"},{"name":"【バレンティア】","text":"「ふふっ。身動きの取れないわたしを、寄って##たかって嬲りものにするわけね？##あははっ、おかしい！」","type":"TXT","id":"v_SR591_0005","src":"/img/common/voice/ogg/v_SR591_0005.7849fde2126b8ddd26abf2584ab120a1.ogg"},{"name":"【俺】","text":"「ほう。余裕たっぷりだな？」","type":"TXT"},{"name":"【バレンティア】","text":"「わたしを誰だとお思い？　この娼館の主に##して、ダークエルフの面汚しとまで##言われた高級娼婦よ？」","type":"TXT","id":"v_SR591_0006","src":"/img/common/voice/ogg/v_SR591_0006.dacda31027a9565053ea9b16580dc7fb.ogg"},{"name":"","text":"　肥大化した胸の谷間に、自分自身の顔を##乗せながら、不敵な笑みを##崩すことのないバレンティア。","type":"TXT"},{"name":"","text":"　股間を屹立させた全裸の男達に囲まれても##怯える様子は微塵も見られない。","type":"TXT"},{"name":"【バレンティア】","text":"「言っておくけれど、##３人や４人の男に##輪姦されたことも初めてじゃないわ？」","type":"TXT","id":"v_SR591_0007","src":"/img/common/voice/ogg/v_SR591_0007.76908b61e89986328bbd0866878e2eea.ogg"},{"name":"【バレンティア】","text":"「それに……フッ。まあまあの大きさだけれど##あなた達のソレを三本ばかり並べた程度で##このわたしを満足させられるかしら？」","type":"TXT","id":"v_SR591_0008","src":"/img/common/voice/ogg/v_SR591_0008.ebb51aa5418bb9ce282cbb3da9a8298e.ogg"},{"name":"【部下Ｂ】","text":"「ンだと、このアマぁ、##言わせておけばッ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「お館様。あとはオレらに##まかせてくださいよ！　この女をヒィヒィ##言わせてやりますぜッ！！」","type":"TXT"},{"name":"","text":"　ダークエルフの妖婦を犯すためにと思い、##選りすぐった部下達だったが、ここまで##コケにされれば黙っているハズもない。","type":"TXT"},{"name":"【俺】","text":"「よしいいだろう。俺達が勝つか娼館の主で##ある貴様が勝つか。ここはひとつ##勝負といこうじゃないか？」","type":"TXT"},{"name":"","text":"　猛り狂ったイチモツを構えた部下達に、##好きなだけバレンティアを##犯すようにと命じる。","type":"TXT"},{"name":"【バレンティア】","text":"「うふふっ、いらっしゃい？##３人まとめて、面倒をみてあげるわ♪」","type":"TXT","id":"v_SR591_0009","src":"/img/common/voice/ogg/v_SR591_0009.60f6625484fda878e255b9c5b86e5008.ogg"},{"name":"","text":"　褐色の乳房の左右と、色気のある丸みを##帯びた尻へと。屈強な部下達３人が##それぞれ群がっていく。","type":"TXT"},{"name":"","text":"　ダークエルフの美女を主賓に、##愉快な宴が始まろうとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR591b","src":"/img/pc/hello_script/ev/M/SR591b.c18e9ce3432ceb52088107b85484c233.jpg"},{"name":"【バレンティア】","text":"「んんっ！？　……ンっあぅっああはぁっ！？##い、イキナリ。わたしの……##膣内（なか）に挿れるのね？」","effect":"ef02","type":"TXT","id":"v_SR591_0010","src":"/img/common/voice/ogg/v_SR591_0010.062560ab4ac72b8920a90f2e4289a00d.ogg"},{"name":"【部下Ａ】","text":"「ああ、それがどうした。強がっていた##割に、ココは随分と濡れているではないか。##さては期待していたな？」","type":"TXT"},{"name":"","text":"　背後から膣口へと一気に挿入する##リーダー格の男。","type":"TXT"},{"name":"","text":"　ほぼ前戯も無しに、ひときわ大きな怒張を##背後から挿入させられるが、バレンティアは##それを易々と受け止めてみせた。","type":"TXT"},{"name":"【バレンティア】","text":"「ンッ。……フフッ。ええ、でもなかなか##悪くはないわ？　……ンッ。でもどうせ##なら、もっと情熱的に責めて欲しいわね？」","type":"TXT","id":"v_SR591_0011","src":"/img/common/voice/ogg/v_SR591_0011.91a7b5f7c4d57429ff3e25e39a856030.ogg"},{"name":"【部下Ａ】","text":"「……クッ！　戯れ言をいうなッ！」","type":"TXT"},{"name":"【バレンティア】","text":"「んぁっ、あふふっ♪　……そう。そうよ！##もっともっと、わたしを##感じさせてみて♪」","type":"TXT","id":"v_SR591_0012","src":"/img/common/voice/ogg/v_SR591_0012.57b41d15ad976642bf795c6690071e72.ogg"},{"name":"","text":"　黒光りする怒張が、ピンク色をした花弁を##行ったり来たりと繰り返す様子は、##この立ち位置からでも充分に堪能できる。","type":"TXT"},{"name":"","text":"　背後の相手にも、余裕の笑みすら浮かべる##バレンティアは、間違いなく妖婦と##呼ばれる類いの女なのだろう。","type":"TXT"},{"name":"【部下Ｂ】","text":"「おっと。オレ様達のコトを##忘れてもらっちゃぁ困るぜ？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「こっちのお相手は、##兄貴とオレの二人だっ！！」","type":"TXT"},{"name":"","text":"　左右の肥大化したバストに、やはり##硬くなった怒張をそれぞれ##押しつけていく、二人の部下達。","type":"TXT"},{"name":"","text":"　肉棒の大きさはリーダーに劣るものの、##平均を下回るモノではない。","type":"TXT"},{"name":"","text":"　ましてや、それが乳首に##押しつけられるのならば、なおさらだ。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ。二人でわたしのおっぱいを##弄ってくれるの？　いいわよ。もっと##感じさせて。……あぁ、ンぅ♪」","type":"TXT","id":"v_SR591_0013","src":"/img/common/voice/ogg/v_SR591_0013.203c5a552bc9d296825fd6ceef69c43c.ogg"},{"name":"","text":"　２本のガチガチになったペニスで、##乳首を同時に弄られ、##甘い嬌声を漏らすバレンティア。","type":"TXT"},{"name":"","text":"　肥大化に合わせ、大きく盛り上がった##乳首を弄ぶかのように、二人は張り出した##亀頭で乳腺を刺激しながら押し当てていく。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ……ああっこんなコトをするだなんて！##で、でも……ンっ。ち、乳首……感じて##……しまうわ。あ、んぅ。……おほぉ♪」","effect":"ef02","type":"TXT","id":"v_SR591_0014","src":"/img/common/voice/ogg/v_SR591_0014.6ce28b21510c79d0155940c3cf999529.ogg"},{"name":"","text":"　身悶えてはいるものの、バレンティアは##この責めに対しても、##愉悦の表情を浮かべていた。","type":"TXT"},{"name":"【俺】","text":"「どうしたお前達。もっとだ！　もっと##思う存分、犯してやれッ！！」","type":"TXT"},{"name":"","text":"　部下達を叱咤すると、３人はそれぞれ##挿入する角度を変えたり、##思い思いのスピードで犯し始めた。","type":"TXT"},{"name":"","text":"　容赦なく腰を振り下ろすかのような##ピストン音が、薄暗い部屋の中で、##満たされていく。","type":"TXT"},{"name":"【部下Ｂ】","text":"「どうだ、これでも喰らえっ！##オラぁッ！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「乳首をこんなに硬くさせやがって！##……くっ！　なんて締まりを##してやがるんだッ！？」","type":"TXT"},{"name":"","text":"　先汁でトロトロに濡らしたかと思えば、##２本の男根は、肥大化した乳頭部へ##ズブズブと音を立てて挿入されていく。","type":"TXT"},{"name":"","text":"　否、それはむしろ飲み込まれていくという##表現が正しいのかもしれない。","type":"TXT"},{"name":"【バレンティア】","text":"「……んんぅ、おぉぅ。ンっ、##んぅ、くっ！？　ん、んふぁぁぁっ♪」","type":"TXT","id":"v_SR591_0015","src":"/img/common/voice/ogg/v_SR591_0015.5802310ea7d4f92097eec855ac00d432.ogg"},{"name":"【俺】","text":"「……ほほう？」","type":"TXT"},{"name":"","text":"　異物感をものともせず、左右同時の##ニプルファックを受けても、##バレンティアは正気を保っていた。","type":"TXT"},{"name":"","text":"　むしろ部下達の肉棒を同時に咥え込み、##嬉しそうに悦びを露わにして、##豊満な肉体をわななかせている。","type":"TXT"},{"name":"【バレンティア】","text":"「い、イイッ。案外、悪くないかもぉ。##ち、乳首への……挿入ッ！　……んっ、##ぅんっ……んふぉッ♪」","type":"TXT","id":"v_SR591_0016","src":"/img/common/voice/ogg/v_SR591_0016.bf470c7af61438264dda9f19d1064b3d.ogg"},{"name":"【俺】","text":"「……フッ。やはりか」","type":"TXT"},{"name":"","text":"　予想はしていたが、異物による挿入にすら##物怖じすることなく、むしろ##嬉々として受け入れている。","type":"TXT"},{"name":"","text":"　さすがは様々な変態趣向を持つ顧客達を、##魔界の娼婦達と共に満足させ、あれだけの##情報網を築き上げてきたダークエルフだ。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ、ハァハァ。いいわ。ねえ？　もっと##もっとちょうだい。わたしのおっぱい……##んっ、乳首マンコを、もっとかき回してぇ♪」","type":"TXT","id":"v_SR591_0017","src":"/img/common/voice/ogg/v_SR591_0017.3dacd6c685e374e12e6ff49d5b15fd96.ogg"},{"name":"【部下Ｂ】","text":"「く、クソッ！　なんてアマだ。##……クッ。こ、このやろぉッ！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ヘンだぜ兄貴。犯しているのは、お、##オレらのハズなのに。な、##なんなんだ。これはようッ！？」","type":"TXT"},{"name":"","text":"　セックスに関しては、馬並みとまで##あかされる絶倫揃いだったが、","type":"TXT"},{"name":"","text":"　ダークエルフの乳首姦に、##味わったことのない感覚に戸惑いを示す。","type":"TXT"},{"name":"","text":"　部下達の余裕は徐々に失われつつあり、##人数によるアドバンテージも、##あまり効果を即してはいない。","type":"TXT"},{"name":"【バレンティア】","text":"「フフッ、いったいどうしたの？##情けない声を挙げているじゃない。##ボウヤ達♪」","type":"TXT","id":"v_SR591_0018","src":"/img/common/voice/ogg/v_SR591_0018.86d483b7702c5ea54ecbdb73336af0b6.ogg"},{"name":"【部下Ａ】","text":"「わ、我々のことを……そこまでっ！？##なんて女だッ！」","type":"TXT"},{"name":"","text":"　唯一、冷静さを保っていた背後に陣取る##リーダー格でさえ、稀代の痴女の##前では、押され気味だった。","type":"TXT"},{"name":"","text":"　このままでは、せっかくの##優位性が意味を成さない。","type":"TXT"},{"name":"【バレンティア】","text":"「だってそうじゃない？　わたしの乳首を##かき回しながら、いやらしい声を##挙げているのは、どっちかしら？」","type":"TXT","id":"v_SR591_0019","src":"/img/common/voice/ogg/v_SR591_0019.df2446fb1279db9d882a0b402826950e.ogg"},{"name":"","text":"　必死になって腰を振るい続ける二人の##男達へ、上目遣いで淫靡な視線を##投げ掛けるダークエルフ。","type":"TXT"},{"name":"","text":"　喘ぎ声を漏らすもののそれはバレンティア##自身が男共を翻弄し、愉しむことで##漏れ出た歓喜の嬌声であった。","type":"TXT"},{"name":"【部下Ｂ】","text":"「く、クソッ！　テメェだって##感じているんじゃねえかっ！！」","type":"TXT"},{"name":"【バレンティア】","text":"「そうそう。もっと懸命に腰を振りなさいな？##わたしを満足させてくれるのでしょう。##もっともっと激しくしてもいいのよ♪」","type":"TXT","id":"v_SR591_0020","src":"/img/common/voice/ogg/v_SR591_0020.5e0462c906dddb356940478e5073b592.ogg"},{"name":"【部下Ｃ】","text":"「兄貴の言うとおりだ。お館様が出る##までもないぜ。オレらだけで、あんたを##メス豚に堕としてやるっ！！」","type":"TXT"},{"name":"","text":"　果敢にも腰を振り立てていく部下達。","type":"TXT"},{"name":"","text":"　だがしかし、その乳首姦でさえ##快楽を味わってしまう娼婦である。","type":"TXT"},{"name":"【部下Ａ】","text":"「二人とも落ち着け！　動きを##合わせるんだ。３人で##同時にヤレば、問題はないっ！」","type":"TXT"},{"name":"","text":"　リーダーの掛け声と共に、##３人の屈強な男達は交互の動きではなく、","type":"TXT"},{"name":"","text":"　互いの動きを合わせはじめ、##やがて見事な三重奏を奏でていく。","type":"TXT"},{"name":"","text":"　小麦色の肌を持った女体を存分に##味わおうと、３本のペニスが##淫らに行き交う。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ……ああっ、いいわ。もっと……##もっとよぉ♪　んぅ。おマンコも、##おっぱいも、両方とも、とってもいいわ♪」","effect":"ef02","type":"TXT","id":"v_SR591_0021","src":"/img/common/voice/ogg/v_SR591_0021.21cb32cdfb3cb34e0c296b6bf110a29a.ogg"},{"name":"","text":"　胸の谷間をはじめ、キメ細かい褐色の##素肌には、珠のような汗が##浮かび上がっていく。","type":"TXT"},{"name":"","text":"　男達の腰の動きに合わせ、ミストのように##飛び散り、濃厚な性臭と合わさると、##雌特有の淫らな汗と交じり合う。","type":"TXT"},{"name":"【俺】","text":"「まったくなんて女だ。この状況も##愉しんでいるとはな。お前達、##遠慮はいらんぞ！」","type":"TXT"},{"name":"","text":"　身体中で快感を得ながら、なおも貪欲に##肉棒を欲しがり、犯す男達を満足させるべく##卑猥な肉体を駆使して射精感を煽る。","type":"TXT"},{"name":"","text":"　バレンティアが犯されているのではない。##まるで、華に群がる働きバチのごとく、男達は##ひとり、またひとりと彼女の虜となっていく。","type":"TXT"},{"name":"【部下Ｂ】","text":"「……くっ！　なんて女だ。ち、乳首が、##まるでマンコのように締め付けて##きやがるッ！？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「こ、こっちもだ。あ、兄貴……##ま、また締まるっ！？」","type":"TXT"},{"name":"【バレンティア】","text":"「んふふ、どう？　どうなのかしら？##おっぱいを愉しんでる二人は、##とっても気持ちよさそうね♪」","type":"TXT","id":"v_SR591_0022","src":"/img/common/voice/ogg/v_SR591_0022.0f766f1b8069103bd5071115c746b3de.ogg"},{"name":"","text":"　薬で肥大化させたとはいえ、女性器の##ごとくその複雑なうねりに、##悲鳴を上げる二人の部下達。","type":"TXT"},{"name":"","text":"　その表情は、ダークエルフの底知れぬ##淫乱さに、戦慄しているかのようだった。","type":"TXT"},{"name":"【バレンティア】","text":"「チンポ達が、わたしの膣内でも、おっぱいの##中でも暴れ回って、なんて##気持ちいいのかしら♪」","type":"TXT","id":"v_SR591_0023","src":"/img/common/voice/ogg/v_SR591_0023.737c9382a555925c5ba58e376beba189.ogg"},{"name":"","text":"　最初は連携を取ろうとしていた##３人だったが、","type":"TXT"},{"name":"","text":"　妖艶なバレンティアの術中に嵌まり、##我を忘れて夢中になって抽送を繰り出す。","type":"TXT"},{"name":"","text":"　爆乳をこね回し尻肉に指先を食い込ませる##激しいピストンにも関わらず、むしろ##バレンティアの嬌声は興奮に濡れていた。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ、もう……もっと♪　もっとよ。##もっと、わたしで感じてちょうだいっ♪##ああっ……ンあぁッ！！」","type":"TXT","id":"v_SR591_0024","src":"/img/common/voice/ogg/v_SR591_0024.cf8704e0d1edd132cb2ae028ed2d35c4.ogg"},{"name":"【俺】","text":"「全員、女に呑まれるなっ！？##こいつ、やはりただ者ではないぞっ！」","type":"TXT"},{"name":"","text":"　警戒を訴え掛けるが、時すでに遅し。","type":"TXT"},{"name":"","text":"　ボスの命令すら耳には届かず、部下達は##もうバレンティアの望むままに##腰を振り立て、射精感を高めていった。","type":"TXT"},{"name":"【俺】","text":"「クソッ！　エドウィン・ブラックを##出し抜くハズが、これでは##逆に囚われてしまうっ！？」","type":"TXT"},{"name":"【バレンティア】","text":"「うふふっ。あなたも見ているだけでなく、##わたしの身体を味わってみたら##どうかしら？」","type":"TXT","id":"v_SR591_0025","src":"/img/common/voice/ogg/v_SR591_0025.40d210271fa3673f62adfd05e0e0eb47.ogg"},{"name":"","text":"　３人の男達に囲まれながらも、むしろ##余裕の笑みすら浮かべるバレンティア。","type":"TXT"},{"name":"","text":"　このままではこの場にいる者全員が、##妖婦にすべて飲み込まれてしまう。","type":"TXT"},{"name":"【部下Ａ】","text":"「ああっ、こ、このままでは……ッ！？」","type":"TXT"},{"name":"【バレンティア】","text":"「いいのよ？　おまんこに、##たっぷりと種付けしてぇ♪」","type":"TXT","id":"v_SR591_0026","src":"/img/common/voice/ogg/v_SR591_0026.c1cd9fbe723a448a524fe1527fce5ee4.ogg"},{"name":"","text":"　次々と限界が近いことを告げる男達へ、##バレンティアは犯されながらも##妖しい微笑を浮かべてみせる。","type":"TXT"},{"name":"【部下Ｂ】","text":"「くッ……こ、このアマぁッ！！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「あ、兄貴ぃ。お、オレ##……もうダメだぁっ！」","type":"TXT"},{"name":"【バレンティア】","text":"「いいのよ。貴方達は、このまま出しなさい？##この淫らに大きくなったのおっぱいに##ザーメンを沢山注いでぇ♪」","type":"TXT","id":"v_SR591_0027","src":"/img/common/voice/ogg/v_SR591_0027.ee871a2751564fdf6a42586e8def5d74.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR591c","src":"/img/pc/hello_script/ev/M/SR591c.e9fded95fd0e9738bbe57ec053767eef.jpg"},{"name":"","text":"　……びゅるるるびゅるるるるるぅーッ！！##どぼびゅりゅっ！！##ぶびゅりゅるるるぅ！！","effect":"ef02","type":"TXT"},{"name":"【バレンティア】","text":"「んふぁぁああーッ！？　あッ、い、##イッてるぅ。わたしの身体中、ザーメン##沢山浴びせられてるぅぅぅーッ！！」","type":"TXT","id":"v_SR591_0028","src":"/img/common/voice/ogg/v_SR591_0028.ac6d0484dac307fb8559ad7ce2631efe.ogg"},{"name":"","text":"　膣内と左右の乳首へ、##次々と射精を開始する部下達。","type":"TXT"},{"name":"","text":"　バレンティアは大量の精液にまみれながら##恍惚の表情を浮かべ歓喜に打ち震える。","type":"TXT"},{"name":"","text":"　褐色の素肌を幾重にも##塗り重ねられる白濁液。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁッ。……ああっ、ンぁ。##なんて量なの♪　も、もう……らめぇッ♪」","type":"TXT","id":"v_SR591_0029","src":"/img/common/voice/ogg/v_SR591_0029.327acbc059b6d71d97b0dcff78eba0e5.ogg"},{"name":"","text":"　精液を注がれた左右の乳首からは、##逆流するかのように、母乳が溢れ出す。","type":"TXT"},{"name":"","text":"　色味は違うが、辺り一帯を白濁の##海に染め上げていく。","type":"TXT"},{"name":"【部下Ａ】","text":"「ハァハァ……へッ。##こっちは潮吹きまでしてらあ」","type":"TXT"},{"name":"【バレンティア】","text":"「あぁぁ……お、お願い。お、おチンポで、##そんな……膣内をゴリゴリって##暴れさせないでぇ♪」","type":"TXT","id":"v_SR591_0030","src":"/img/common/voice/ogg/v_SR591_0030.239801651d8e5f07023194c298b5a53d.ogg"},{"name":"","text":"　すっかりだらしのない顔を晒しながら、##絶頂の余韻に浸ろうとする女を、##部下達が激しくその身体を弄ぶ。","type":"TXT"},{"name":"","text":"　肉同士がぶつかり合う乾いた音と、美醜を##晒したままの全裸の美女。##そしてそれを取り囲む裸の男達。","type":"TXT"},{"name":"","text":"　その光景は、遠間からだとまるで４人の##ケモノ達が、淫らに##交わっているようにも見えた。","type":"TXT"},{"name":"【部下Ｂ】","text":"「クッ！　こ、このアマっ。##……乳首が絡み付いてきやがるッ！？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「すごい勢いだ。オレらのチンポを、##乳首が、お、##押し返そうとしてらぁ！？」","type":"TXT"},{"name":"","text":"　小刻みにけいれんを続ける肥大化した##乳首からは、肉棒を咥え込んだまま、まるで##間欠泉のように母乳が溢れ出している。","type":"TXT"},{"name":"【俺】","text":"「……なんだ、これは？」","type":"TXT"},{"name":"","text":"　部下達の言うとおり、充血したまま##膨れあがった乳首を見れば、締め付けたままの##ペニスを押し戻そうとうごめいていた。","type":"TXT"},{"name":"【バレンティア】","text":"「ハァハァ。……ああっ、##ン、んふふっ♪」","type":"TXT","id":"v_SR591_0031","src":"/img/common/voice/ogg/v_SR591_0031.5b200f7716c705941d3f40c987c7239d.ogg"},{"name":"","text":"　未知なる快楽に浸りつつ、それを##愉しむかのように笑みを浮かべる##バレンティアの様子に、合点がいく。","type":"TXT"},{"name":"【俺】","text":"「フッ。肉体改造の影響だろう。その乳首は##敏感すぎるようだ。お前達、##栓をしておいてやれ！」","type":"TXT"},{"name":"","text":"　びゅくびゅくと音を立てて母乳を溢れ##させるバレンティアの乳首を見つめながら##手頃なサイズの器具を用意させる。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ、ンぅ？　なぁにソレは？##ま、待って……なにをする、##つもりぃ？」","effect":"ef02","type":"TXT","id":"v_SR591_0032","src":"/img/common/voice/ogg/v_SR591_0032.2ba4ffc44d60bdb10b7bcdb0afaf987a.ogg"},{"name":"","text":"　絶頂に濡れた表情を晒したまま、部下達に##手渡した器具の大きさを見て、わずかに##その目に焦点が合うバレンティア。","type":"TXT"},{"name":"","text":"　だが、怯えてみせたところで、##もう既に遅い。","type":"TXT"},{"name":"【俺】","text":"「遠慮はいらん。やれ！」","type":"TXT"},{"name":"【部下Ａ】","text":"「ハッ！！」","type":"TXT"},{"name":"","text":"　号令一下、部下達が一斉に動く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR591d","src":"/img/pc/hello_script/ev/M/SR591d.b127bcea7fd91ff5bd4d7482c3bf4c24.jpg"},{"name":"【バレンティア】","text":"「ひひぎッ！？　なにを……入れるつもり！？##んふぁ、や、止めてっ！　……ん、##んぐ、ぉ、おぉぉ……ごぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR591_0033","src":"/img/common/voice/ogg/v_SR591_0033.839047b9d1867787f0498dd66e0e81d2.ogg"},{"name":"","text":"　部下達がいったん腰を引き、##ポッカリと洞窟のように開き切った乳管。","type":"TXT"},{"name":"【部下Ｂ】","text":"「へヘッ。いいから大人しくしてろ。##……それそれッ！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「す、すげぇや！　面白いように##ズボズボ入るぜ。みろよ兄貴、##根元まで入っちまった！？」","type":"TXT"},{"name":"","text":"　開き切った孔へ挿入させたのは##アナルビーズと呼ばれる、","type":"TXT"},{"name":"","text":"　無数の球体が数珠状つなぎになった##アダルトグッズである。","type":"TXT"},{"name":"【バレンティア】","text":"「んふぉぉッ！？　そ、そんな……大きなモノ##入らないわッ！？　や、やめ……##て。ひぃぎぃぃぃッ！？」","type":"TXT","id":"v_SR591_0034","src":"/img/common/voice/ogg/v_SR591_0034.44a9cd418b3b12a04a01cba356bcbaf9.ogg"},{"name":"【俺】","text":"「『入らない』だと？　それはどうかな？##意外と収まりがいいようじゃないか」","type":"TXT"},{"name":"","text":"　大きく穿たれた肉孔へ、手の平サイズは##あるシリコン製ボールをひとつ、##またひとつと入れていく。","type":"TXT"},{"name":"【バレンティア】","text":"「む、ムリ！　ムリムリムリーッ！？　こ、##こんなモノを入れられたらぁ。……お、##おぉ、おかしく……ななっひゃぅンッ！？」","effect":"ef02","type":"TXT","id":"v_SR591_0035","src":"/img/common/voice/ogg/v_SR591_0035.b0104195d0becbca070380f5777afbb0.ogg"},{"name":"【俺】","text":"「いいや。手を止めるな！　もっとだ。##根元の最後まで、全部のボールを##入れてしまえっ！！」","type":"TXT"},{"name":"","text":"　部下達に命じて、乳首への異物姦の##手を休めさせない。","type":"TXT"},{"name":"","text":"　口ではムリだと訴え掛けても##バレンティアの膨らんだ乳輪からは、##止めどなく母乳が溢れていた。","type":"TXT"},{"name":"【バレンティア】","text":"「……あぁぁッ。あぁ、あぐぅ。も、もう##……ら、めぇ。……もう、##入らないぃ。ンぐぅッ！」","type":"TXT","id":"v_SR591_0036","src":"/img/common/voice/ogg/v_SR591_0036.6c96544d4cbe53410ac133aaf8b06b56.ogg"},{"name":"【俺】","text":"「いいや。しっかりと最後まで##飲み込んだぞ？　よく見てみろ。醜く##膨らんだ、自分の巨大な胸を！！」","type":"TXT"},{"name":"【バレンティア】","text":"「は、ハァハァ……はっ、##はひぃ、ンぅ、んひぃぃ……ッ！？」","type":"TXT","id":"v_SR591_0037","src":"/img/common/voice/ogg/v_SR591_0037.cdd707ace2b76bb3ff2e219391031fd8.ogg"},{"name":"","text":"　歯を食いしばり唇の端から涎を垂らす失神##寸前といった様子のバレンティア。意識は##遠のく寸前のようで目の焦点が定まらない。","type":"TXT"},{"name":"","text":"　全身に多量の脂汗が浮かび上がり、男達に##輪姦された末、小麦色の全身は、##妖しいテカリを帯びてくる。","type":"TXT"},{"name":"【俺】","text":"「フッ。さすがに多量のボールで、##声も出せないようだな？」","type":"TXT"},{"name":"【バレンティア】","text":"「ハァハァ。お、お願い。も、もうこれ##以上はダメなの。お、お願い。##……ぬ、抜いてぇ。抜いて頂戴ッ」","type":"TXT","id":"v_SR591_0038","src":"/img/common/voice/ogg/v_SR591_0038.7c7b5792305eb42f2d7d477efc9926f5.ogg"},{"name":"","text":"　プルプルと全身を小刻みに震わせながら、##命乞いでもするかの様子のバレンティア。","type":"TXT"},{"name":"","text":"　こうなると、いったいどのタイミングで##アナルビーズを引き抜くかという愉しみが##否が応にも増す。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。だが、限界まで##ガマンしてもらおうか？##なあ、そうだろう？」","type":"TXT"},{"name":"【バレンティア】","text":"「えぇ。な、なんですってッ！？」","type":"TXT","id":"v_SR591_0039","src":"/img/common/voice/ogg/v_SR591_0039.a1e531feef38d7b1643e73f0edd2bd02.ogg"},{"effect":"ef00","type":"EV","id":"SR591e","src":"/img/pc/hello_script/ev/M/SR591e.61a0ffb66e41cea88f78f7bd72eb3a0b.jpg"},{"name":"【バレンティア】","text":"「ンふぁぁあああっ！？##な、なにをッ、##なんてコトをするのぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR591_0040","src":"/img/common/voice/ogg/v_SR591_0040.1233aa05685126f63d7e0a17311bca90.ogg"},{"name":"【俺】","text":"「フッあまりにも苦しそうにしていたからな##せっかく入れてやったボールが零れ落ちない##ようにと、栓をしてやったのさ？」","type":"TXT"},{"name":"","text":"　アナルビーズを飲み込んだバレンティアの##肥大化した乳首を、大きなクリップで留めて##やれば、母乳の放出を完全阻止してみせる。","type":"TXT"},{"name":"【男Ａ】","text":"「いい眺めじゃないか。ハハハッ！」","type":"TXT"},{"name":"","text":"　せき止められた乳首内のビーズは、##クリップによって簡単には##飛び出さないような状態だ。","type":"TXT"},{"name":"","text":"　だがその異物を外へ排出しようと、##ジワジワと母乳がシミ出し、アナルビーズを##自力でヒリ出そうとしている様子がわかる。","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ……こ、こんなの……だ、ダメェ！##おかしく……お、おかひく##……なっひゃぅ！？」","type":"TXT","id":"v_SR591_0041","src":"/img/common/voice/ogg/v_SR591_0041.bad7891a7cf15311ae84b80c99e8fb1b.ogg"},{"name":"","text":"　耐えきれないほどの異物の挿入感に、##ガクガクと上半身を痙攣させながら、##痛みを訴え続ける。","type":"TXT"},{"name":"","text":"　ダークエルフの肥大化した乳房はボールを##挿入されたことで、更に一回り##大きくなったようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。すっかり興奮して、胸を##デカくなるとはな。……あぁ、##まったくどこまでも卑猥な女だ」","type":"TXT"},{"name":"","text":"　クリップ越しに、ダラダラと幾筋もの##白い雫が溢れては、小麦色をした##バレンティアの乳房を白く伝い落ちていく。","type":"TXT"},{"name":"【バレンティア】","text":"「ひ、ひぐぅッ！　た、タマがぁ……乳首の##中のタマがぁ、あ、暴れて……ぇッ♪　お、##おかひく……なっちゃうぅ。……ンうっ♪」","effect":"ef02","type":"TXT","id":"v_SR591_0042","src":"/img/common/voice/ogg/v_SR591_0042.a5fbc23e4b2032bbb4f50be94fd2bf4e.ogg"},{"name":"","text":"　上半身を揺らすだけで、乳首に収まった##ビーズが、ゴロゴロといやらしくのたうち##まわる様子が、外からでも伺える。","type":"TXT"},{"name":"","text":"　体内で暴れるボール達に、バレンティアは##快感と苦痛を同時に受けているようで、##いやらしく身悶え続けた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ヘッ。ざまぁねえぜ。魔界娼館の##女主人と言っても、このザマだ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「見ろよ兄貴。あれだけデケぇタマを##入れられて、嬉しそうに##啼いてやがるぜ！？」","type":"TXT"},{"name":"【バレンティア】","text":"「お、ぉぉ……おねがひぃ。どうか##コレ取ってぇ？　……ち、乳首が疼いて……##ど、どうにか……なりゅぅ♪」","type":"TXT","id":"v_SR591_0043","src":"/img/common/voice/ogg/v_SR591_0043.94f4319f8f510ec54bb85618996178c0.ogg"},{"name":"","text":"　徐々に呂律も怪しくなり、濡れそぼった##膣内からは、トロトロと止めどなく##愛液が溢れている。","type":"TXT"},{"name":"","text":"　全身に浮かび上がる汗や疼きに耐えようと##する身震いに、バレンティアが未だ身体を##発情させていることは、想像に難くない。","type":"TXT"},{"name":"【俺】","text":"「フッ。あれだけ高圧的だった女主人は、##もう見る影もないな？」","type":"TXT"},{"name":"【バレンティア】","text":"「ハァハァ。……ぉ、お願いよ。##こ、コレぇ。外してちょうだいぃ？」","type":"TXT","id":"v_SR591_0044","src":"/img/common/voice/ogg/v_SR591_0044.f25fb300d4ef632597c973762d879141.ogg"},{"name":"","text":"　声にならない言葉で、いま目の前に##立っている人間の顔をよく確認もせず##懇願し続けるバレンティア。","type":"TXT"},{"name":"【部下Ａ】","text":"「やれやれだな。止めて欲しいと言う割には##おマンコは、まだまだ物欲しそうに##しているぞ？」","type":"TXT"},{"name":"【バレンティア】","text":"「あぁ。……そ、それはっ！？」","type":"TXT","id":"v_SR591_0045","src":"/img/common/voice/ogg/v_SR591_0045.cb4c280795f7cb4e945791b0d07d77b4.ogg"},{"name":"","text":"　危うくこの女にすべてを呑まれそうに##なっていた部下達だったが、いまでは##嘲りの笑いを浴びせ掛けている。","type":"TXT"},{"name":"【部下Ｂ】","text":"「まったく。下品にデカくしたおっぱいを##ブルブル揺らせやがって！」","type":"TXT"},{"name":"【部下Ｃ】","text":"「ハハッ！　まるで孕んだ##みたいなデカパイだな！」","type":"TXT"},{"name":"【バレンティア】","text":"「い、いやぁ！　……こ、こんなのって##こんなのってないわっ！？」","type":"TXT","id":"v_SR591_0046","src":"/img/common/voice/ogg/v_SR591_0046.7fe366a98dba3c3141a19321904081a2.ogg"},{"name":"","text":"　罵声を浴びせられるたびにバレンティアの##身体が淫らに疼き、膨れあがった##爆乳が、ゆらゆらと揺れていた。","type":"TXT"},{"name":"","text":"　クジラの潮吹きのごとく、左右の乳首は##咥え込んだままのビーズを排出しようと##うごめき続ける。","type":"TXT"},{"name":"【俺】","text":"「フッ。そろそろだな……？」","type":"TXT"},{"name":"【バレンティア】","text":"「……ひ、ひぎぃッ！？　む、胸が##……おっぱいが、は、##弾けちゃうぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR591_0047","src":"/img/common/voice/ogg/v_SR591_0047.4fe42cdf102ae893031c7ec2081a4434.ogg"},{"name":"","text":"　巨大化を止められなかったバストが、##まるで破裂する風船のように弾けたのは##次の瞬間であった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR591f","src":"/img/pc/hello_script/ev/M/SR591f.90db6f13f4c47df3eaae5371808acc24.jpg"},{"name":"","text":"　……ぶしゃぁぁ##あああぁあぁああーッッ！！","effect":"ef02","type":"TXT"},{"name":"【バレンティア】","text":"「ひぁああっ！？　ダメダメダメぇえーッ！？##い、イッちゃうぅッ！　おっぱいで##イッちゃうぅぅううーッ！？」","type":"TXT","id":"v_SR591_0048","src":"/img/common/voice/ogg/v_SR591_0048.6b7d9926ef090124fcfed6b3043adcb1.ogg"},{"name":"","text":"　遂に乳首がその異物を押しだして、##栓の代わりを果たしていたクリップが、##左右一斉に弾け飛ぶ。","type":"TXT"},{"name":"","text":"　堰を切ったかのように、ブリュブリュと##下品な音を立てて、乳首から排出される##アナルビーズ。そして溢れ出す多量の母乳。","type":"TXT"},{"name":"【バレンティア】","text":"「お、お……ぉぉっ、おごぉッ。##も、もう……こんなの、こんなの##……ら、らめぇぇッ」","type":"TXT","id":"v_SR591_0049","src":"/img/common/voice/ogg/v_SR591_0049.c7decb6c7a493d71a800f3ca7da43205.ogg"},{"name":"【俺】","text":"「いいぞ！　実にいい堕ちっぷりだ！##バレンティア」","type":"TXT"},{"name":"","text":"　白目を剥きながら、噴水のように##母乳を溢れさせ、絶頂し続ける##娼館の女主人。","type":"TXT"},{"name":"","text":"　その肥大化したふたつの乳房もだが、##裏社会の情報を掌握するダークエルフの美女##という面影は、いまや微塵も残っていない。","type":"TXT"},{"name":"【部下Ａ】","text":"「ハッハッハッ。どうした？##さっきまでの調子は？」","type":"TXT"},{"name":"【バレンティア】","text":"「お、ぉ……お願い。……も、もう許してぇ。##……な、なんでも……なんでも##言うことを聞くからぁッ」","type":"TXT","id":"v_SR591_0050","src":"/img/common/voice/ogg/v_SR591_0050.70021961b5db16ce432ba8e41d826407.ogg"},{"name":"","text":"　これで彼女の持つ有力な情報網も、##この高級娼館も、我が手に##落ちたというわけだ。","type":"TXT"},{"name":"【部下Ｂ】","text":"「ボス、この女、しばらくはオレ様達に##おまかせくださいよ。従順なメス豚に##しっかりと調教してみせますぜ？」","type":"TXT"},{"name":"【部下Ｃ】","text":"「そいつはいいや。これから、##この下品なおっぱいの面倒も##みてやらねぇとな？」","type":"TXT"},{"name":"【バレンティア】","text":"「あぁっ、お、お願い……と、止めて。##おっっぱい、溢れちゃうのぉ。##……あぁお、おまんこ。疼いちゃうぅッ！」","type":"TXT","id":"v_SR591_0051","src":"/img/common/voice/ogg/v_SR591_0051.07b0a10648a824e615d7a5c78560bb98.ogg"},{"name":"","text":"　先ほどまで、３人もの部下達を相手に##まったく怯む様子すらなかったバレンティア##だが、いまではご覧のありさまだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。上出来だ。この娼館も、##お前自身も役立ってもらうからな？」","type":"TXT"},{"name":"【バレンティア】","text":"「わ、わかりました。この娼館も、女達も、##す、すべて……好きにしていい##ですからぁ。あぁ、は、早くぅ……ッ！」","type":"TXT","id":"v_SR591_0052","src":"/img/common/voice/ogg/v_SR591_0052.aa56f216edd69e67fb3e76f7130a64a9.ogg"},{"name":"","text":"　まるでヒキガエルのごとく##四肢をバタつかせながら、","type":"TXT"},{"name":"","text":"　焦点の定まらない視線をこちらに向け、##男を求めるその様は、実に浅ましい。","type":"TXT"},{"name":"【バレンティア】","text":"「お、お願い。だからぁ、##早くおまんこに……乳首にも、##チンポぉ。……おチンポちょうらぁい♪」","type":"TXT","id":"v_SR591_0053","src":"/img/common/voice/ogg/v_SR591_0053.c732b21cae12cfe138408998dba89564.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11715748","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c827",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR556a","src":"/img/pc/hello_script/ev/M/SR556a.cc60f2f08ec6aadb69360598adf6d5b9.jpg"},{"name":"【グレイシア】","text":"「はなせよっ、はなせーッ！！」","effect":"ef02","type":"TXT","id":"v_SR556_0000","src":"/img/common/voice/ogg/v_SR556_0000.e25b02268b86749d2f68c3641a06cb41.ogg"},{"name":"【俺】","text":"「もう少し自分の立場を理解して静かにしろ」","type":"TXT"},{"name":"【グレイシア】","text":"「うるさいうるさいっ、うるさーい！」","type":"TXT","id":"v_SR556_0001","src":"/img/common/voice/ogg/v_SR556_0001.41fbc44fdf86f92c76e00890ac7241d8.ogg"},{"name":"","text":"　うるさいのはお前だと言って##やりたいくらいに、目の前の女が喚き散らす。","type":"TXT"},{"name":"","text":"　地面に転がされ、##両手足を縄で拘束され、","type":"TXT"},{"name":"","text":"　恥ずかしくもＭ字に開脚させられている##というのに、女は子供のようにジタバタと##藻掻いていた。","type":"TXT"},{"name":"","text":"　女の名は、グレイシア。","type":"TXT"},{"name":"","text":"　米連が開発した恐るべきユニット、##天龍具（ドラグーン・ギア）を駆る戦闘用に##調整を施された、兵器のような存在だ。","type":"TXT"},{"name":"","text":"　彼女が装着する天龍具は、その鋼鉄の翼で##戦場を駆け回り、ビームライフルで##単体制圧を可能にする強力無比な武器である。","type":"TXT"},{"name":"","text":"　グレイシアは、自身の持つサイコキネシスで##天龍具を自在に操り、数々の敵をいや味方で##さえ殲滅してきた悪魔のような女だった。","type":"TXT"},{"name":"","text":"　天龍具の弱点は、##装着者と完全同調していることだ。","type":"TXT"},{"name":"","text":"　それに気付いた俺は、なんとか不意を衝いて##天龍具を破壊し、彼女の意識を##刈り取ることに成功した。","type":"TXT"},{"name":"","text":"　そして、今に至るわけだが……","type":"TXT"},{"name":"【グレイシア】","text":"「早くはなせって言ってるだろこのー！##はなせー！　は・な・せーッ！！」","type":"TXT","id":"v_SR556_0002","src":"/img/common/voice/ogg/v_SR556_0002.0c0b2185253da5e13c2ebe83df2a9f64.ogg"},{"name":"【俺】","text":"「はぁ……」","type":"TXT"},{"name":"","text":"　グレイシアは呆れるほどに##子供っぽく騒ぎ立てている。","type":"TXT"},{"name":"","text":"　こちらが話をしようとしても、","type":"TXT"},{"name":"【グレイシア】","text":"「うるさいおっさん！##はなさないといい加減ぶっ殺すよ！」","type":"TXT","id":"v_SR556_0003","src":"/img/common/voice/ogg/v_SR556_0003.5fa3f76cc742759366d758aff4ecd786.ogg"},{"name":"","text":"　ぶっ殺したいのは俺の方だがな……。","type":"TXT"},{"name":"","text":"　こんな様子で会話さえままならない。","type":"TXT"},{"name":"","text":"　これ……##どこか既視感があるのは気のせいか……。","type":"TXT"},{"name":"【俺】","text":"「このままでは埒が明かん。##おとなしくさせるか」","type":"TXT"},{"name":"","text":"　俺は部下に指示を出して、##道具を用意させる。","type":"TXT"},{"name":"【グレイシア】","text":"「なんだそれ！？　それで何をす――」","type":"TXT","id":"v_SR556_0004","src":"/img/common/voice/ogg/v_SR556_0004.0fc4cae3d04ee942e40c66c1ea8bd63e.ogg"},{"effect":"ef00","type":"EV","id":"SR556b","src":"/img/pc/hello_script/ev/M/SR556b.df6401ed723bde4e326e4f7ec5695854.jpg"},{"name":"【グレイシア】","text":"「ぐももッ！？」","effect":"ef02","type":"TXT","id":"v_SR556_0005","src":"/img/common/voice/ogg/v_SR556_0005.f4e0467d6ea059203c09be96788c2aa4.ogg"},{"name":"","text":"　彼女のうるさい口に猿ぐつわを押し込む。","type":"TXT"},{"name":"","text":"　それでもグレイシアはむぐーむぐーと##汚くも唾を飛び散らせながら何事か騒ぎ立て##手足をばたつかせた。","type":"TXT"},{"name":"【俺】","text":"「お前も女だろう。##もう少し恥じらいを持ったらどうだ」","type":"TXT"},{"name":"【グレイシア】","text":"「うるざい！　これっ、取えー！」","type":"TXT","id":"v_SR556_0006","src":"/img/common/voice/ogg/v_SR556_0006.d9852ac26961a46d48e5d0f3810da025.ogg"},{"name":"【俺】","text":"「ああわかった。お前が静かになったらな！」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぶ！？　んぐぐぐゥッ！！？」","type":"TXT","id":"v_SR556_0007","src":"/img/common/voice/ogg/v_SR556_0007.b6a1d7c2aa445b966e21132cea6469fb.ogg"},{"name":"","text":"　水着にも似た彼女のスーツ越しの股間に、##電源を入れた電気マッサージ機を##ぐいぐい押し当ててやる。","type":"TXT"},{"name":"【グレイシア】","text":"「もぐう！？##ぐンッ！？　うううぅっ！！？」","type":"TXT","id":"v_SR556_0008","src":"/img/common/voice/ogg/v_SR556_0008.45498ef7e03280d6a52ea9636fe9bd2f.ogg"},{"name":"","text":"　グレイシアの悪態は一気に収まり、##代わりにくぐもった悲鳴が漏れる。","type":"TXT"},{"name":"","text":"　同時に彼女は、ばたつかせていた手足を##ピンと伸ばし、身体ごとピクピクと##震わせていた。","type":"TXT"},{"name":"【俺】","text":"「よし、効果はあるようだ。##どうだ、電マの味は？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐむむゥッ！？　なにっ、ごえッ！？##振動っ、ひゅごひッ！？　ぐぐンッ！」","type":"TXT","id":"v_SR556_0009","src":"/img/common/voice/ogg/v_SR556_0009.585c2bc32afd0b2bd056010879637fdd.ogg"},{"name":"","text":"　グレイシアは目を見開き、##瞳を揺らしている。","type":"TXT"},{"name":"","text":"　一方で、すでに腰がヒクンッと##淫らに跳ね上がり、雌の反応を示していた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、言動はお子様でも、##肉体はしっかりと成長しているのか。##ならば存分に味わうといいっ」","type":"TXT"},{"name":"","text":"　ブブブブっとうるさく小刻みに振動する##マッサージ機の先端を、グレイシアの##秘めたる部分にぐりぐりと押し付けてやる。","type":"TXT"},{"name":"【グレイシア】","text":"「もぐむッ！！？　むぐ！？　そえ゛っ、##らえぇッ！　ぐぶ！？　やべっ、え！」","type":"TXT","id":"v_SR556_0010","src":"/img/common/voice/ogg/v_SR556_0010.accb20d9193459baff58b801f1fd9a12.ogg"},{"name":"","text":"　グレイシアはピクッピクッと腰を揺らし、##目を白黒とさせている。","type":"TXT"},{"name":"","text":"　その瞳は湿り、露出した肌にはしっとりと##汗が浮かび、身体は火照っているように##赤味を帯びてきていた。","type":"TXT"},{"name":"【俺】","text":"「ククッ。感じてきているのか？##餓鬼のように騒がしかったのが嘘のようだ」","type":"TXT"},{"name":"【グレイシア】","text":"「やべえ！　ぐっむ！？　むぐむぐ！##それっ、股に当でなひえ！」","effect":"ef02","type":"TXT","id":"v_SR556_0011","src":"/img/common/voice/ogg/v_SR556_0011.bdc57a2a726755583e3807c9c1191d49.ogg"},{"name":"【俺】","text":"「遠慮することはない。##気持ちいいなら素直になった方がいいぞ！」","type":"TXT"},{"name":"","text":"　スーツの下に肉芽が隠されているだろう##箇所に、暴れ回る電マをぐぐっと押し込む。","type":"TXT"},{"name":"","text":"　彼女は開脚している太腿を##ピクピクと小刻みに跳ね上げ、またぶわりと##汗粒を噴き出させた。","type":"TXT"},{"name":"【グレイシア】","text":"「ぎゅぶむゥッ！？　そえっ、ろげで！##熱びィッ！　ぶぐぅウッ！？」","type":"TXT","id":"v_SR556_0012","src":"/img/common/voice/ogg/v_SR556_0012.21dced52226d55bdbc938584db7a0c14.ogg"},{"name":"","text":"　湿り気を帯びた声を上げ、##グレイシアは淫猥に肉体を踊らせる。","type":"TXT"},{"name":"","text":"　そんな彼女の股間は言葉通り、##いやらしくも女の反応を見せていた。","type":"TXT"},{"name":"【俺】","text":"「恥ずかしいシミができてきてるな。##電マがそんなにいいのか？」","type":"TXT"},{"name":"【グレイシア】","text":"「電マっ、らええ！##ばやぐっ、ふぐぐッ！？　ろげれよッ！」","type":"TXT","id":"v_SR556_0013","src":"/img/common/voice/ogg/v_SR556_0013.c66ed0d28511bc3c4818ef508d2d4e51.ogg"},{"name":"","text":"　子供のように叫んでいても、##見知らぬ男の前で肉欲に屈することに##羞恥心はあるらしい。","type":"TXT"},{"name":"","text":"　グレイシアは股を閉じようと##必死に力を入れている。","type":"TXT"},{"name":"","text":"　しかしそれが返って性玩具を##太腿で挟むこととなり、彼女はビクビクと##背筋を反らした。","type":"TXT"},{"name":"","text":"　そしてスーツの股間部分は、##誰が見ても明らかなほどに卑猥な##シミが広がっていた。","type":"TXT"},{"name":"【俺】","text":"「ククク。これを機会にしっかりと雌の悦びを##叩き込んでやる。そら、もっと感じろ！」","type":"TXT"},{"name":"【グレイシア】","text":"「ひゅぐぐッ！？　うひゅッ！？　やべ！##ぐぶッ、ひょごっ、触らなひえ！」","type":"TXT","id":"v_SR556_0014","src":"/img/common/voice/ogg/v_SR556_0014.ffe1ee1320b7b397567f4d50026ba886.ogg"},{"name":"","text":"　言葉を無視して、電マの振動によって##彼女の内腿が痙攣するくらい、##器具を強く押し付ける。","type":"TXT"},{"name":"","text":"　熱くなったグレイシアの蜜壺から##再び愛液が噴き出し、スーツの股間をさらに##黒く染め上げた。","type":"TXT"},{"name":"【俺】","text":"「よし、マンコの潤いは充分のようだな。##そろそろ新しい装置のお試しといこうか」","type":"TXT"},{"name":"","text":"　マッサージ機をあてがったまま、ピンポン玉##大の金属の玉をグレイシアに見せつけてやる。","type":"TXT"},{"name":"【グレイシア】","text":"「ごむむゥッ！？　なにっ、ぞえ！？」","effect":"ef02","type":"TXT","id":"v_SR556_0015","src":"/img/common/voice/ogg/v_SR556_0015.c702bf13c644371b5d06d8d97144057c.ogg"},{"name":"【俺】","text":"「これはな、マンコに入れると媚薬が塗布##される仕組みになっている。お前のマンコの##感度を数段上に強化してくれるものだ」","type":"TXT"},{"name":"【俺】","text":"「それからこいつは、体内を自由に泳ぎ回る。##故にマンコだろうと子宮だろうと入り込み、##媚薬を塗りたくる」","type":"TXT"},{"name":"【俺】","text":"「お前のマンコをこれから、チンポだろうと##ザーメンだろうと、感じることのできるよう##改造してくれる代物だ」","type":"TXT"},{"name":"【グレイシア】","text":"「んむううううううううっ！！？」","type":"TXT","id":"v_SR556_0016","src":"/img/common/voice/ogg/v_SR556_0016.4e1dd6785b057946517a41db72cbaf91.ogg"},{"name":"","text":"　俺の言葉に、グレイシアは目を剥き、##身を捩る。","type":"TXT"},{"name":"","text":"　だが拘束具を軋ませるだけで、##彼女が抗うことはできなかった。","type":"TXT"},{"name":"【グレイシア】","text":"「やべべ！　そんらものっ、ぐぶン！##入れなひえ！」","type":"TXT","id":"v_SR556_0017","src":"/img/common/voice/ogg/v_SR556_0017.8b312608dfaf2287539568496d65a100.ogg"},{"name":"【俺】","text":"「心配するな、ただ気持ちよくなるだけだ。##抵抗するのも馬鹿らしくなるほどにな」","type":"TXT"},{"name":"","text":"　含み笑いを投げつけながら、##彼女の股布をずらす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR556c","src":"/img/pc/hello_script/ev/M/SR556c.cb560b0d7b62d2d443db10096e2ab6dd.jpg"},{"name":"【グレイシア】","text":"「むぐむゥッ！！？　やべ！　やべぇー！！」","effect":"ef02","type":"TXT","id":"v_SR556_0018","src":"/img/common/voice/ogg/v_SR556_0018.ab923e98eac920b88f6ce8f98daa806c.ogg"},{"name":"","text":"　叫ぶグレイシアの肉裂はねっとりとした##蜜汁で覆われ、卑猥にもトプリと、##新たに愛液を吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「そら、器具が入るぞ。んん！」","type":"TXT"},{"name":"","text":"　鈍く輝く金属の玉を、##熱くそぼ濡れた肉の裂け目の中へ押し込んだ。","type":"TXT"},{"name":"【グレイシア】","text":"「ンぐぅうううッ！！？　冷だッ！！？」","type":"TXT","id":"v_SR556_0019","src":"/img/common/voice/ogg/v_SR556_0019.186bf3075913c36fc5ef0b2cf65d49de.ogg"},{"name":"","text":"　グレイシアがくぐもった悲鳴を放ち、##ビクンッと腰を持ち上げる。","type":"TXT"},{"name":"【俺】","text":"「なあに、冷たいのは今だけだ。##すぐに身体ごと灼けるように熱くなる」","type":"TXT"},{"name":"","text":"　卑猥にもぐしょ濡れになっている##膣口の肉をぐぐっと掻き分け、玉状の装置を##深くへと突っ込んだ。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぐウッ！！？　おっ、奥うううッ！！？」","type":"TXT","id":"v_SR556_0020","src":"/img/common/voice/ogg/v_SR556_0020.7bb082ba92515a7cd713c69827ba024a.ogg"},{"name":"","text":"　はしたなく下腹部をビクビクと跳ね上げ、##グレイシアは耐えるように猿ぐつわを##噛み締めていた。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐッ！！？　むむゥッ！！？##ふむむむぅウッ！！？」","type":"TXT","id":"v_SR556_0021","src":"/img/common/voice/ogg/v_SR556_0021.b375661a1a40eea6a19deb010615f4fc.ogg"},{"name":"","text":"　突然、グレイシアが痙攣を起こしたように##震え始める。","type":"TXT"},{"name":"【俺】","text":"「クククッ。始まったか」","type":"TXT"},{"name":"【グレイシア】","text":"「ごっ、これ！？　ごぇえッ！！？##なに！？　なにイッ！！？」","type":"TXT","id":"v_SR556_0022","src":"/img/common/voice/ogg/v_SR556_0022.ed62c20ca65c443c4e90c96351e87b22.ogg"},{"name":"","text":"　おそらくすでに、膣内に挿入した装置による##肉体改造が始まっているのだろう。","type":"TXT"},{"name":"","text":"　丸い金属の器具から媚薬が飛び出し、##彼女の敏感な粘膜に浴びせかけているはず。","type":"TXT"},{"name":"","text":"　その肉をぬるっぬるっと、滑らかな金属の##表面が舐めるように擦っているのである。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぎゅ！？　ふぐぐウッ！？　らべッ！##ごえっ、中れ動いでぶッ！！？」","effect":"ef02","type":"TXT","id":"v_SR556_0023","src":"/img/common/voice/ogg/v_SR556_0023.724155439713b8e32b7701706dfcb099.ogg"},{"name":"","text":"　いやらしい蜜を溜め込んだ膣穴を機械で##犯されているグレイシアは猿ぐつわを壊さん##ばかりに噛み締め目を白黒とさせていた。","type":"TXT"},{"name":"【俺】","text":"「それはまだ媚薬を注入している段階だ。##本格的な改造はこれからだぞ。そらっ」","type":"TXT"},{"name":"","text":"　丸い器具を一つ、また一つと、##彼女の肉の狭間に押し込んでいく。","type":"TXT"},{"name":"","text":"　グポグポと狭い膣肉をぐいっと押し退け、##女の大事な生殖器の中に異物を##どんどん詰め込む。","type":"TXT"},{"name":"【グレイシア】","text":"「ごぶぶぶッ！！？##ひょこっ……しっ、子宮口ッ！！？」","type":"TXT","id":"v_SR556_0024","src":"/img/common/voice/ogg/v_SR556_0024.883c628288edd7670c0a614dbc7d5451.ogg"},{"name":"","text":"　グレイシアが目を剥き、顔を青ざめさせる。","type":"TXT"},{"name":"","text":"　頬からは冷や汗まで垂れ落ちた。","type":"TXT"},{"name":"【俺】","text":"「言ったろう？　そいつは子宮の中でも##お構いなしに入り込むんだ」","type":"TXT"},{"name":"【グレイシア】","text":"「ひゅぐぅウッ！？　らえ！　らめらめ！##子宮になんえ入らないえ！」","type":"TXT","id":"v_SR556_0025","src":"/img/common/voice/ogg/v_SR556_0025.679c74d14f2ddaa441255fef6c1a924d.ogg"},{"name":"","text":"　汗を飛び散らせるかのように##彼女がいやいやと首を振る。","type":"TXT"},{"name":"","text":"　しかしそんな願いなど俺が聞くはずもない。","type":"TXT"},{"name":"【グレイシア】","text":"「子宮にっ、こなひえ！　入らな――##え゛ッ！！？　ぎゅうンンンッ！！？」","type":"TXT","id":"v_SR556_0026","src":"/img/common/voice/ogg/v_SR556_0026.bef965f4ef128e17575d63520bc4043e.ogg"},{"name":"","text":"　グレイシアは目玉が飛び出す勢いで##目を見開き、掠れた叫び声を上げた。","type":"TXT"},{"name":"","text":"　全身もビクンッと跳ねさせ、##腰を卑猥にくねくねと捩っている。","type":"TXT"},{"name":"【俺】","text":"「大事な子宮に機械が##進入した気分はどうだ？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぎゅぶぶッ！！？　熱ッ！！？##媚薬が子宮の中えッ！！？　らべえ！##大量！？　むぐうううッ！！？」","effect":"ef02","type":"TXT","id":"v_SR556_0027","src":"/img/common/voice/ogg/v_SR556_0027.301c4afb2f89b0a413c573640013e97e.ogg"},{"name":"","text":"　子宮内でさらに薬を撒き散らされ、##グレイシアは狂ったようにブルブルッと##身震いする。","type":"TXT"},{"name":"","text":"　いくつもの器具をくわえ込んでいる##膣口はヒクヒクと蠢動し、奥からドプドプと##淫らな蜜を吐き出していた。","type":"TXT"},{"name":"【俺】","text":"「よしよし。そろそろ始まるぞ」","type":"TXT"},{"name":"【グレイシア】","text":"「ごっぶ！？　ごっ、ごえ゛以上ッ、##ぶぐむぐッ！？　なにがッ！！？」","type":"TXT","id":"v_SR556_0028","src":"/img/common/voice/ogg/v_SR556_0028.9f94d78ebc28c27f4f61211160638445.ogg"},{"name":"","text":"　彼女の顔が恐怖に歪んだときだった。","type":"TXT"},{"name":"","text":"　パキンッ。","type":"TXT"},{"name":"","text":"　金属の留め金が弾けたような音が、鳴る。","type":"TXT"},{"name":"","text":"　それはグレイシアの腹の中から響いた。","type":"TXT"},{"name":"【グレイシア】","text":"「なっ、なにッ！！？　ぎゅむむむゥッ！！？##じっ、子宮の中え゛ッ、なにかがッ！！？##ぶぐぐッ、なにぃイ゛ッ！！？」","type":"TXT","id":"v_SR556_0029","src":"/img/common/voice/ogg/v_SR556_0029.ca7098d260ed340d93341f5b9b44e289.ogg"},{"name":"","text":"　グレイシアは己の腹の中で起こっている##ことが理解できず、身悶えている。","type":"TXT"},{"name":"","text":"　混乱して顔の色がなくなり、##涙さえ浮かべている。","type":"TXT"},{"name":"","text":"　が、肉体からの甘い汗は止まらず、##肌も火照ったままだった。","type":"TXT"},{"name":"【俺】","text":"「驚くことはない。じきにわかるさ」","type":"TXT"},{"name":"【グレイシア】","text":"「ぞん゛なッ！！？##子宮の中ッ、んごごごオッ！！？##ぶっ、膨らんえ゛ッ！！？」","type":"TXT","id":"v_SR556_0030","src":"/img/common/voice/ogg/v_SR556_0030.6381e9d9da989a9135e6531955eed0f5.ogg"},{"name":"","text":"　俺の言葉を合図としたように、##グレイシアの腹部が徐々に膨らみ始めた。","type":"TXT"},{"name":"","text":"　と思ったら、彼女の腹は一気に空気を##詰め込んだかのようにぶくりと膨張する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR556d","src":"/img/pc/hello_script/ev/M/SR556d.acc49939f4db21ba2e4f0c9ac0849555.jpg"},{"name":"【グレイシア】","text":"「ふぐうううゥゥゥっ！！？」","effect":"ef02","type":"TXT","id":"v_SR556_0031","src":"/img/common/voice/ogg/v_SR556_0031.6623a8ced0b4cc6982c4dc7d7b64dfec.ogg"},{"name":"","text":"　猿ぐつわ越しに唸るグレイシアは、##ビクビクンッと大きく背筋を反らす。","type":"TXT"},{"name":"","text":"　大量に噴き出した汗を飛び散らせ、##口からはだらしなくよだれを垂らしていた。","type":"TXT"},{"name":"【グレイシア】","text":"「お腹ッ！！？　ぐむむむゥッ！！？##苦じイ゛ッ！！？　んぐウウウッ！！？」","type":"TXT","id":"v_SR556_0032","src":"/img/common/voice/ogg/v_SR556_0032.0acce919176bda0d7a2cdb293b6d77c1.ogg"},{"name":"","text":"　今や彼女の腹は、妊婦のようにみすぼらしく##ぶっくりと膨れ上がっていた。","type":"TXT"},{"name":"","text":"　その上、子宮の中の赤子が##暴れてでもいるように、膨張した表面が##ボコボコと奇妙に波打っている。","type":"TXT"},{"name":"【グレイシア】","text":"「なっ、にごえ゛！！？　ごぶぶッ！！？##お腹にっなにかがッ！？　むぐぐウッ！！？##子宮の中え゛っ、動ひでぶッ！！？」","type":"TXT","id":"v_SR556_0033","src":"/img/common/voice/ogg/v_SR556_0033.3742d3ce3456211634044db135b22c2a.ogg"},{"name":"","text":"　彼女の腹は気持ちの悪いくらい瘤が##できたり萎んだりし、子宮の中で何かが##ひしめいているのが外からでも明らかだった。","type":"TXT"},{"name":"【俺】","text":"「先ほどの玉の装置には小型の虫を模した##機械が大量に仕込んであってな今それがお前##の子宮とマンコに放たれているというわけだ」","type":"TXT"},{"name":"","text":"　グレイシアから響いた金属が弾けたような##音は、まさに玉の中から虫型の機械が##飛び出したときのものだったのだ。","type":"TXT"},{"name":"【グレイシア】","text":"「虫ぃイッ！！？##いやっ！　ひやらァッ！！」","type":"TXT","id":"v_SR556_0034","src":"/img/common/voice/ogg/v_SR556_0034.f134a76e3b02a69879175d3edbfe8b4c.ogg"},{"name":"【俺】","text":"「まあそう拒絶するな。##現に気持ちいいだろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「ふぎゅぎゅウッ！！？　らべッ！##ぐぶぶゥッ！！？　子宮の中っ、##ンンン゛ッ！？　擦あなびえ゛ぇぇぇッ！！」","type":"TXT","id":"v_SR556_0035","src":"/img/common/voice/ogg/v_SR556_0035.ec0da20dc835dc4e500d87683cd63e5f.ogg"},{"name":"","text":"　フルフルと首を振るグレイシアだが、##腰を淫らにもピクピクと踊らせている。","type":"TXT"},{"name":"","text":"　異物を飲み込んでいる膣口もくぱくぱと##いやらしくヒクつき、奥からは粘ついた##淫汁をとろとろとこぼしていた。","type":"TXT"},{"name":"【俺】","text":"「虫型の機械が全部出てしまうと、##お前の改造は完了することになる。」","type":"TXT"},{"name":"【俺】","text":"「だからせいぜい、その前にマンコから##器具をひり出すんだな。クククッ」","type":"TXT"},{"name":"【グレイシア】","text":"「ぞん゛なっ！？　ひどイ゛！　ぐむむむゥッ##！！？　んんー！　ぐんんッ！！　出え゛ッ##お願イ！　マンコがあっ、出てっでえ゛！」","type":"TXT","id":"v_SR556_0036","src":"/img/common/voice/ogg/v_SR556_0036.88cc7f4ae63947e949abdf06897e5096.ogg"},{"name":"","text":"　グレイシアは猿ぐつわを##噛み締めて顔を紅潮させ、必死に息む。","type":"TXT"},{"name":"","text":"　しかし膣の入り口が卑猥に蠢いて愛液を##滴らせるだけで、大きな玉は出てはこない。","type":"TXT"},{"name":"【グレイシア】","text":"「んんんぐウぅッ！！？　子宮の中え゛っ、##ぐむむ！？　動ぐのだえ゛え゛ッ！　苦じィ##のにっ、ぐう゛じイ゛のい゛い゛ッ！！？」","effect":"ef02","type":"TXT","id":"v_SR556_0037","src":"/img/common/voice/ogg/v_SR556_0037.125eca17b9ed92cb4a59efd9314bf6f3.ogg"},{"name":"","text":"　妊婦のように徐々に大きさを##増したのではなく急激に膨張したため、","type":"TXT"},{"name":"","text":"　内臓が圧迫されて、本来ならば凄まじい##苦痛を強いられていることだろう。","type":"TXT"},{"name":"","text":"　がしかし、媚薬を打ち込まれたグレイシアは##その苦痛にさえも快感を覚えているようだ。","type":"TXT"},{"name":"","text":"　さらに小型の機械に子宮内を引っ掻き回され##ようとも、すべてが快楽に変換されていた。","type":"TXT"},{"name":"","text":"　苦悶の表情はいつの間にか蕩け、めくるめく##愉悦を耐えるように歯を食い縛っていた。","type":"TXT"},{"name":"【俺】","text":"「感じてばかりいては本当に改造が完了して##しまうぞ。ああ、それでもいいということか」","type":"TXT"},{"name":"【グレイシア】","text":"「いや！　ひやアあぁッ！！　マンゴがあ##出でえ゛！　ぐンンッ！　やべえ゛ぇぇぇ！」","type":"TXT","id":"v_SR556_0038","src":"/img/common/voice/ogg/v_SR556_0038.675bbefdf0ef7ce8b09c9df435084e9b.ogg"},{"name":"","text":"　グレイシアは夢中で括約筋に力を入れ、##機械を吐き出そうとしている。","type":"TXT"},{"name":"","text":"　だが、尻の穴が息づくように##ヒクヒクと蠢動するだけで、改造器具が##出てくる気配はない。","type":"TXT"},{"name":"","text":"　そもそも力を入れると、虫型の機械が##噴出されまいとうぞうぞと這い回るように##プログラミングしてある。","type":"TXT"},{"name":"","text":"　その上、体内の粘膜に触れれば触れるだけ##快感度が増し、改造が進むという##仕様なのである。","type":"TXT"},{"name":"【俺】","text":"「嫌だと言うなら、早くひり出すことだ。##しっかりマンコに力を入れろ」","type":"TXT"},{"name":"【グレイシア】","text":"「ふぐっ！　んんんぐぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR556_0039","src":"/img/common/voice/ogg/v_SR556_0039.c700458170dc0418590ba58c96553a14.ogg"},{"name":"","text":"　俺の煽りに励まされでもしたように、##グレイシアは懸命に息む。","type":"TXT"},{"name":"","text":"　ヒクつく膣口からはビシャッビシャッと##小便のような音を立て、##愛液と媚薬が飛び出してきた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、その調子だ。##そら、恥ずかしく機械を出産してみせろっ」","type":"TXT"},{"name":"【グレイシア】","text":"「むむむぐゥッ！　ふぐぐ！##出産なんえ゛っ、いや……なのに゛！##ごむむ！？　ンンッ！　玉っ、出え゛ぇ゛！」","type":"TXT","id":"v_SR556_0040","src":"/img/common/voice/ogg/v_SR556_0040.bd0eb888a961d60cff0c3090719e802e.ogg"},{"name":"","text":"　猿ぐつわを噛み砕かんばかりに歯を立て、##グレイシアが羞恥の叫びを上げる。","type":"TXT"},{"name":"","text":"　ヒクンッヒクンッと尻たぶごと踊らせるほど##に快感を覚え、また力を振り絞っている##彼女は背筋をぐいっと弓なりに反らしていた。","type":"TXT"},{"name":"【グレイシア】","text":"「玉の機械っ、むぐぐ！　産ぶゥ！##ぐっぶ、産ばれでえ゛ぇッ！！」","type":"TXT","id":"v_SR556_0041","src":"/img/common/voice/ogg/v_SR556_0041.ba50efe78bb29c2d78bd31321c2a16d6.ogg"},{"name":"","text":"　グレイシアが渾身の力で唸ると、うぞうぞと##蠢く膣の奥から、ムリッ、ムリムリッと##冷たく輝く金属が顔を覗かせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR556e","src":"/img/pc/hello_script/ev/M/SR556e.93f3834e5aebce1ebcc10a2a39e50aef.jpg"},{"name":"【俺】","text":"「ほほう、少し出てきたぞ。だがまだだ。##機械の卵、産みたいだろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぶっ、産みたぐっ、ない゛ィ！##でぼっ、ぐぐぐンッ！　産みだイ゛！##もぐぐッ、出産じばい゛ィ！」","effect":"ef02","type":"TXT","id":"v_SR556_0042","src":"/img/common/voice/ogg/v_SR556_0042.e86d636055c8eb73ffd6f1d8e7ddf771.ogg"},{"name":"【俺】","text":"「ククク。ならばもっと息むといい。##機械を出産するお前のみっともないお産を、##俺が見届けてやろう」","type":"TXT"},{"name":"【グレイシア】","text":"「びっ、見なイべえ゛ッ！##ぐぐぐッ！　んんん゛ッ！！」","type":"TXT","id":"v_SR556_0043","src":"/img/common/voice/ogg/v_SR556_0043.118c5f29465e358fce37f183c77dbc16.ogg"},{"name":"","text":"　全身を震わせ、グレイシアは恥じらいの声を##漏らすものの、襲い来る快楽からなんとか##逃れようと括約筋に力を込めている。","type":"TXT"},{"name":"","text":"　酸欠なのだろう、顔を青ざめさせて##全身までも痙攣させている。","type":"TXT"},{"name":"","text":"　にもかかわらず、それさえもが##気持ちいいようで、彼女はピクピクと##淫猥に腰を浮かせていた。","type":"TXT"},{"name":"","text":"　その姿を見知らぬ俺に##眺められるのが恥ずかしいのだろう、","type":"TXT"},{"name":"","text":"　壮絶な苦痛とめくるめく愉悦の中で、##グレイシアはもう必死に器具を##吐き出そうとしていた。","type":"TXT"},{"name":"","text":"　膣口はヒクッヒクッと卑猥に蠢き、##その奥からドプッと淫らな蜜を噴出させた。","type":"TXT"},{"name":"","text":"　が――","type":"TXT"},{"name":"【グレイシア】","text":"「んぐ！　ぐンンンッ！？##出えっ、ごなび……ッ！！？」","type":"TXT","id":"v_SR556_0044","src":"/img/common/voice/ogg/v_SR556_0044.787cea530f49ad880798cfbceb7a8a10.ogg"},{"name":"【俺】","text":"「おっと、マンコの入り口で##玉が引っかかっているようだぞ」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぎゅむゥッ！！？　もっ、少じだがあ゛ッ##詰まあなイえ゛え゛ッ！！　んぐぐゥ！」","type":"TXT","id":"v_SR556_0045","src":"/img/common/voice/ogg/v_SR556_0045.9d6819563a18bb42ebc87dfe0d7deb69.ogg"},{"name":"","text":"　グレイシアはさらに力を##入れて金属の玉を捻り出そうとする。","type":"TXT"},{"name":"","text":"　だが無情にも、膣の浅い箇所の肉に##食い込んだように、器具は動かない。","type":"TXT"},{"name":"","text":"　膣口をぐっぽりと大きく広げ、粘膜が##ヒクつくごとに、同じように蠢くのみだった。","type":"TXT"},{"name":"【俺】","text":"「詰まってしまったな。クククッ、##このままではその位置で虫型の機械が##溢れ出ることになるぞ」","type":"TXT"},{"name":"【グレイシア】","text":"「虫っ、いあ゛あ゛！　詰ばるっ、なあ゛！##ぐぐぐンッ！　出え行げッ！　むむぐゥッ！」","effect":"ef02","type":"TXT","id":"v_SR556_0046","src":"/img/common/voice/ogg/v_SR556_0046.26cfb09ee598cba23570dfd3f03b41ad.ogg"},{"name":"【俺】","text":"「ま、虫の機械が溢れたところで、##気持ちよくなるだけだ。そのときの快感は、##想像を絶するだろうがな」","type":"TXT"},{"name":"【グレイシア】","text":"「ごえ以上っ、気持びよぐなるのっ、ひゅぐぐ##ゥッ！？　無理イ！　んっ！　ンッ！　早ぐっ##出え゛！　ぎゅうう！？　産ばえでぇ！」","type":"TXT","id":"v_SR556_0047","src":"/img/common/voice/ogg/v_SR556_0047.c147a9cb8bc54cc79296e60ec798bdb3.ogg"},{"name":"","text":"　今よりも強烈な愉悦に浸ればどうなるのか##本能的にわかっているのだろう、##グレイシアは渾身の力を込めている。","type":"TXT"},{"name":"","text":"　しかし、ビシャビシャと淫汁が飛び散ると##いうことの繰り返しとなってしまう。","type":"TXT"},{"name":"【俺】","text":"「そうら、腹も張って苦しいだろう。さっさと##出産しなければ本当に取り返しがつかんことに##なる。それとも快楽の虜になりたいのか？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぎゅうッ！？　いあ゛あ゛！##産みあ゛イ！　むむむンッ！##産まえ゛でよォ！　んん゛ん゛ッ！！」","type":"TXT","id":"v_SR556_0048","src":"/img/common/voice/ogg/v_SR556_0048.2f632289f8e2b2cde417d84f17db2f2d.ogg"},{"name":"","text":"　ボコボコと気味悪く波立つ腹を振り乱し、##グレイシアがはしたなく吠える。","type":"TXT"},{"name":"","text":"　さらには腰を持ち上げ、##卑猥にも雄を誘う求愛行動であるかのように##カクカクと踊らせ始めた。","type":"TXT"},{"name":"【グレイシア】","text":"「なんっ、え゛ぇッ！！？　なんれ##産まえないお゛ォッ！？　ひゅぐゥッ！？##ごんあ゛っ、頑張っえるのにィッ！？」","type":"TXT","id":"v_SR556_0049","src":"/img/common/voice/ogg/v_SR556_0049.33b1a75e6230914a30f894c958b1ae11.ogg"},{"name":"","text":"　グレイシアを嘲笑うが如く、##器具は膣口の肉にがっちりと食いつき、##その場を離れようとはしない。","type":"TXT"},{"name":"","text":"　努力が報われないことに、##彼女は涙を浮かべ、声をも震わせていた。","type":"TXT"},{"name":"【俺】","text":"「一人では満足に出産もできんのか。##仕方がない、俺が手伝ってやろう」","type":"TXT"},{"name":"","text":"　グレイシアの膨らんだ腹を優しく撫で、##その頂点に手を置く。","type":"TXT"},{"name":"【グレイシア】","text":"「むぐぐッ！！？　なっ、なにをッ！！？」","type":"TXT","id":"v_SR556_0050","src":"/img/common/voice/ogg/v_SR556_0050.0138f27576ad1ab3b9b332eedb1d1662.ogg"},{"name":"【俺】","text":"「だから手伝ってやると言っている。なあに、##お前が苦しむのをずっと眺めているほど、##俺も鬼ではないだけだ」","type":"TXT"},{"name":"","text":"　グッ……。","type":"TXT"},{"name":"","text":"　少し手の平に力を入れ、##彼女の腹を押してやる。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぐウッ！！？　いっ、今押じだあッ！##らべえ゛！」","effect":"ef02","type":"TXT","id":"v_SR556_0051","src":"/img/common/voice/ogg/v_SR556_0051.59ce9123320c311926b95cb22edd9a04.ogg"},{"name":"【俺】","text":"「ククク。なんだ、人の好意を拒絶するのか。##ふん、恩知らずな女だ」","type":"TXT"},{"name":"","text":"　ググッ。","type":"TXT"},{"name":"","text":"　手にもう少し、力を込める。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐい゛い゛ッ！！？　らべ！　らえ゛え゛！##お腹押じだあ゛ッ、ぐむむむッ！？　お゛っ、##押しだあ゛あ゛あ゛ッ！！？」","type":"TXT","id":"v_SR556_0052","src":"/img/common/voice/ogg/v_SR556_0052.ba4f3109e4565621a4a55cc1b8fdca69.ogg"},{"name":"【俺】","text":"「ああ、押したらマンコの中の##機械が出てくるぞ。こんな風になッ！！」","type":"TXT"},{"name":"","text":"　膨張したグレイシアの##腹部を一気に押し込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR556f","src":"/img/pc/hello_script/ev/M/SR556f.a99a9e7c6672e29609365049126f227b.jpg"},{"name":"","text":"　ボゴぉッ！！","effect":"ef02","type":"TXT"},{"name":"【グレイシア】","text":"「ほひ☆」","type":"TXT","id":"v_SR556_0053","src":"/img/common/voice/ogg/v_SR556_0053.1346ddc1c48f509c4ec7219d6d413064.ogg"},{"name":"","text":"　グレイシアがかっと目を見開く。","type":"TXT"},{"name":"","text":"　ひょっとこのようにみっとも##なく口を尖らせ、間抜けな声を上げた。","type":"TXT"},{"name":"","text":"　その次には――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グレイシア】","text":"「オぼおおおおおおお##おおおーーーッ！！！！！？？？」","effect":"ef02","type":"TXT","id":"v_SR556_0054","src":"/img/common/voice/ogg/v_SR556_0054.78213fe1d4193e1c89b61b910f1f8b47.ogg"},{"name":"","text":"　ブチュブチュブチュウぅッ！！##ビシュシュッビチュンッ！##ブシイイイイイッ！！","type":"TXT"},{"name":"","text":"　グレイシアが絶叫した途端、##膣口から汚らしい音を立てて##金属の玉と虫型の機械が噴出する。","type":"TXT"},{"name":"【グレイシア】","text":"「ぞんあ゛ッ！！？　ぐぶぼぼぼォッ！！？##マンゴがあ゛虫出えっ、ぐおお！？##イッえ゛ぶううう゛ッ！！？」","type":"TXT","id":"v_SR556_0055","src":"/img/common/voice/ogg/v_SR556_0055.24800c3c415156c3b69ae4cd78ff2802.ogg"},{"name":"","text":"　拘束を受けながらも、グレイシアは全身を##ガクガクと振り上げ淫楽の果てに至っていた。","type":"TXT"},{"name":"","text":"　器具を吐き出す膣の入り口より少し上方に##ある小さな肉穴からは、透明の液を##ブチュブチュと噴き出させている。","type":"TXT"},{"name":"【俺】","text":"「クククッ。なんだ、改造が完了しないよう##手伝ってやったというのに、##まさか潮噴きまでしてイクとはな」","type":"TXT"},{"name":"【グレイシア】","text":"「ごんあ゛ッ、無理イ゛ッ！！？##イグぅ！！　イグぅッ！！？」","type":"TXT","id":"v_SR556_0056","src":"/img/common/voice/ogg/v_SR556_0056.0a3e4c715c1ce53fede6081268484628.ogg"},{"name":"【グレイシア】","text":"「機械っ、出産ずるどぎっ、##子宮ぼマンゴぼゴリゴリ擦らえ゛るのっ、##だえ゛え゛ぇぇぇ！！」","type":"TXT","id":"v_SR556_0057","src":"/img/common/voice/ogg/v_SR556_0057.ef8aefb4b034939bd0031124653ba601.ogg"},{"name":"","text":"　子宮内や膣奥から器具が飛び出すとき、##彼女の粘膜をズリッズリッと##思い切り引っ掻いているらしい。","type":"TXT"},{"name":"","text":"　絶頂中の膣内を摩擦されているグレイシアは##さらなるオーガズムへと達している。","type":"TXT"},{"name":"","text":"　戦場では仲間をも巻き沿いにしながら敵を##殲滅する恐るべき女は、今や快楽に##取り憑かれたただの雌と化していた。","type":"TXT"},{"name":"","text":"　はしたなく目を大きく見開き、だらしなく##口までも開きっぱなしにしているその顔は、##みっともない雌豚のものだった。","type":"TXT"},{"name":"【俺】","text":"「そらっ、全部ひり出さないと終わらんぞ！##ふんッ！　んんッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グレイシア】","text":"「がぼおおおッ！！？　押しだあッ、##まだイグ！！　ひぐぅぶッ！！？##ぐンおおおッ！！？」","effect":"ef02","type":"TXT","id":"v_SR556_0058","src":"/img/common/voice/ogg/v_SR556_0058.f126f0ba5233f03fe7a2045fdc14d12a.ogg"},{"name":"","text":"　まだ膨らみがある腹をぐいぐいと押し込んで##やると、グレイシアはブビュッブビュッと##汚い音とともに金属の装置を噴き出す。","type":"TXT"},{"name":"","text":"　そのたびに全身をピクッピクッといやらしく##痙攣させ、オルガスムスの咆哮を放っていた。","type":"TXT"},{"name":"【グレイシア】","text":"「い゛っ！？　イ゛ギぶぎィッ！！##ごんあイッだあッ、ンごぉオオオッ！！？##狂ぅぶうううッ！！？」","type":"TXT","id":"v_SR556_0059","src":"/img/common/voice/ogg/v_SR556_0059.71dd6d9ef37455dc9b3364a5a898a586.ogg"},{"name":"【俺】","text":"「それなら心配はいらん。##思考を破壊せず、むしろ覚醒作用の##ある薬を媚薬に混ぜてあるからな。」","type":"TXT"},{"name":"【俺】","text":"「快楽を望む時間ずっと感じていられるぞ、##クククッ」","type":"TXT"},{"name":"【グレイシア】","text":"「おにらあ゛あ゛ッ！！　ぐぼっ、##おおおンッ！！？　もうイギだぶないのにっ##身体が勝手にイ゛ッでぶぅぅぅッ！！」","type":"TXT","id":"v_SR556_0060","src":"/img/common/voice/ogg/v_SR556_0060.aa414b6d9697986e2aae3a36c28df214.ogg"},{"name":"","text":"　絶望的なことを聞かされても、グレイシアは##すぐに淫楽にさらされ、上り詰める。","type":"TXT"},{"name":"","text":"　ある意味狂戦士と言っていい彼女が##いやいやと子供のように首を振り、##大きく開いた口からよだれを撒き散らす。","type":"TXT"},{"name":"","text":"　未だに潮を噴き、膣口からはぞろぞろと##這い回る虫型の器具と、夥しい量の愛液を##噴出させ、みすぼらしい姿を披露していた。","type":"TXT"},{"name":"【俺】","text":"「おっと。見事に腹が凹んだな。##これで全部出たか？　ふんん！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グレイシア】","text":"「びゅおおおッ！！？##ぼっ、全部ッ、産ばれあ゛ぁぁぁ！！##押ざない゛え゛え゛え゛ッ！！」","effect":"ef02","type":"TXT","id":"v_SR556_0061","src":"/img/common/voice/ogg/v_SR556_0061.08d0e28beca81354f7933e52c56ef9fa.ogg"},{"name":"","text":"　腹を軽く押し込むと、グレイシアは##ビクンッビクンッと扇情的に腰を跳ね上げる。","type":"TXT"},{"name":"","text":"　そして再び、うるさいほどに絶叫し、##オーガズムに到達する。","type":"TXT"},{"name":"","text":"　だが肉裂からはもう、##器具は出てこなかった。","type":"TXT"},{"name":"【俺】","text":"「よしよし、本当にすべて吐き出したな。##クククッ、改造もいい具合に仕上がったぞ」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐぶべ……！？　ぶえ゛っ、えっぐ……っ、##ぶ……ンン……っ……ぐッ」","type":"TXT","id":"v_SR556_0062","src":"/img/common/voice/ogg/v_SR556_0062.84d10eef73b0154a32a5743273b487f4.ogg"},{"name":"","text":"　数え切れないくらい絶頂を続けた##グレイシアは、言葉を継ぐ余裕も##残っていないようだった。","type":"TXT"},{"name":"","text":"　猿ぐつわで塞がれた口からは湯気が立つほど##の熱い息を漏らし、だらしなく##脱力して股を開きっぱなしにしている。","type":"TXT"},{"name":"","text":"　矜持さえも捨て去ったかのような格好で、##彼女は時折、ピクッピクッと小刻みに##震えるだけだった。","type":"TXT"},{"name":"【俺】","text":"「さて、改造がどれほどのものか##試してみるとしようか」","type":"TXT"},{"name":"【グレイシア】","text":"「ハァハァッ、がっ……ぶんん……！？##試……ず……っ！？」","type":"TXT","id":"v_SR556_0063","src":"/img/common/voice/ogg/v_SR556_0063.0471b8b8980183f0a485ec7844fda3ed.ogg"},{"name":"","text":"　覚醒作用のある薬が効いている##グレイシアが俺の言葉に反応し、##涙を浮かべた目で見上げる。","type":"TXT"},{"name":"","text":"　その顔に不敵な笑みをぶつけてやりながら、##凹んだ下腹を優しく撫でてやった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11734091","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c828",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【グレイシア】","text":"「ぐ……ッ！？　ぶはあっ……##ハァ、ハァッ……あっぐ、うぅ……ッ」","type":"TXT","id":"v_SR557_0000","src":"/img/common/voice/ogg/v_SR557_0000.93d9d58ab9e5c50b8b483beb27c0e21f.ogg"},{"name":"","text":"　猿ぐつわを外してやるものの、##グレイシアは抵抗の言葉も吐かず、##代わりに荒い息を吐いていた。","type":"TXT"},{"name":"","text":"　彼女は涙ぐんだ少し焦点がずれている目に、##俺を映していた。","type":"TXT"},{"name":"【俺】","text":"「あれから時間が経っているというのに##回復せんとはな。あの機械による##改造の効果は絶大ということか」","type":"TXT"},{"name":"","text":"　おとなしくなったグレイシアを##アジトに連れ帰り、今は椅子型の拘束具に##つなぎ止めている。","type":"TXT"},{"name":"","text":"　両手足が束縛されているのは同じだが、##股間をぐっと突き出すような恥ずかしい体勢##だというのに、彼女は文句の一つも言わない。","type":"TXT"},{"name":"","text":"　火照った吐息を漏らし、身体をプルプルと##淫らに震わせているだけだった。","type":"TXT"},{"name":"【俺】","text":"「そろそろ、マンコの中も確かめるとしよう。##いい具合に改造されていそうだからな」","type":"TXT"},{"name":"","text":"　少し時間が経過しているというのに、##グレイシアの淫裂はとろとろと粘ついた汁を##吐き出していた。","type":"TXT"},{"name":"","text":"　肉の口は物欲しそうにヒクヒクと蠢き、##卑猥に雄を誘惑している。","type":"TXT"},{"name":"【俺】","text":"「ククク。そら、お前がほしいものを##くれてやるぞっ。ンンンッ！」","type":"TXT"},{"name":"","text":"　彼女の肉裂に亀頭を押し付けると、##そのまま勢い良く腰をしずめた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR557a","src":"/img/pc/hello_script/ev/M/SR557a.d9a44ba92eb16a3d79b89d1112d273a0.jpg"},{"name":"","text":"　ズブブブぅッ！！","type":"TXT"},{"name":"【グレイシア】","text":"「んぎィいいいいいッ！！？」","effect":"ef02","type":"TXT","id":"v_SR557_0001","src":"/img/common/voice/ogg/v_SR557_0001.eb50d2bc54ed0cd601ab4674b4b5d55f.ogg"},{"name":"","text":"　グレイシアはいきなり絶叫し、##腰をビクンッと大きく跳ね上げる。","type":"TXT"},{"name":"","text":"　さらに、ブシャッと##汚らしい音を立てて潮を噴いた。","type":"TXT"},{"name":"【俺】","text":"「チンポをはめただけでイクとは、##本当にいい具合に仕上がっている」","type":"TXT"},{"name":"【グレイシア】","text":"「はぎぃンッ！！？　ちっ、チンポが奥に##ひィッ！！？　マンコっ、いいぃイッて##るゥッ！！？　ぐひぃイイイッ！！？」","type":"TXT","id":"v_SR557_0002","src":"/img/common/voice/ogg/v_SR557_0002.e3d3bf3e2ed7213e351a34750b2665a2.ogg"},{"name":"","text":"　グレイシアはオーガズムに達し、##いやらしくも尻をカクカクと踊らせている。","type":"TXT"},{"name":"","text":"　弛緩していたはずの膣内がざわつき、##入り込んだ異物をギュウギュウと##締め上げてくる。","type":"TXT"},{"name":"","text":"　誘い込んだ獲物を逃すまいと己の粘膜で##肉棒に食いつき、貪ろうとするかのように##うぞうぞと蠢動させていた。","type":"TXT"},{"name":"【俺】","text":"「これはいいっ。いいマンコだっ。##クククッ。そら、もっと飲み込め！」","type":"TXT"},{"name":"【グレイシア】","text":"「ほぐいいッ！？　まだっチンポくるゥッ！？##がほッ！？　おおンッ！？##一番奥までっ、ぐほおっ、届くゥッ！？」","type":"TXT","id":"v_SR557_0003","src":"/img/common/voice/ogg/v_SR557_0003.61f4f13cc673b2171895641372d43da1.ogg"},{"name":"【俺】","text":"「ああ、一番奥までしっかり突っ込んでやる。##ふんん！」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐイイイんッ！！？　きたっ、きだァッ！？##マンコの底にっ、チンポがゴツって、##ぐぐンッ！？　当たったァ！？」","type":"TXT","id":"v_SR557_0004","src":"/img/common/voice/ogg/v_SR557_0004.83340f69f5423037397b3697eecd89dd.ogg"},{"name":"","text":"　膣の最深部に肉茎を押し進めると、##グレイシアはビクッと跳ね上がって##背筋を反らす。","type":"TXT"},{"name":"","text":"　陰茎でグリグリと膣肉を押し広げるだけで##目くるめく快感に襲われ、##再び淫楽の極致へと至っていた。","type":"TXT"},{"name":"【俺】","text":"「よし。これでこそ改造を施した甲斐が##あるというもの。さあ、まだまだこれからだ##どんどん試すぞ！」","type":"TXT"},{"name":"","text":"　彼女の胸部のスーツを破り、用意していた##装置を両方の乳首に取り付けてやる。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐッひ！！？　こっ、これはッ！！？」","type":"TXT","id":"v_SR557_0005","src":"/img/common/voice/ogg/v_SR557_0005.e39098208b7558f81844e8a8c4240298.ogg"},{"name":"","text":"　凄まじい快感に歯を食い縛って耐えながら、##グレイシアは不安そうな##顔で己の胸を覗き込んでいる。","type":"TXT"},{"name":"【俺】","text":"「説明する必要はないだろう。##なあにすぐにわかる。これから存分に##体験するのだからなっ」","type":"TXT"},{"name":"","text":"　彼女の乳房の先端につけた機械の電源を##オンにしてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR557b","src":"/img/pc/hello_script/ev/M/SR557b.80815a1dba859ac4785e0638cdf704b2.jpg"},{"name":"【グレイシア】","text":"「んぎぎぎぎィッ！！？##ちっ、ちくびぃイイイッ！！？」","effect":"ef02","type":"TXT","id":"v_SR557_0006","src":"/img/common/voice/ogg/v_SR557_0006.eae6698d0f99402c61ceca72e0c16545.ogg"},{"name":"","text":"　がっちりと拘束されているにもかかわらず、##グレイシアは全身をガクガクと波打たせる。","type":"TXT"},{"name":"","text":"　特に腰はビクビクと淫らに跳ね上げ、##より一層肉竿を食い締めてきた。","type":"TXT"},{"name":"【俺】","text":"「ククク。それは効くだろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐひイッ！！？　ちくびがっ、##ズリズリ擦られるゥッ！？##激しッ、熱いィィィッ！！」","type":"TXT","id":"v_SR557_0007","src":"/img/common/voice/ogg/v_SR557_0007.4534bb1d4f8f8a765abe6f16969f4cd8.ogg"},{"name":"","text":"　グレイシアは愉悦に彩られた絶叫を上げる。","type":"TXT"},{"name":"","text":"　機械で乳頭を刺激されている彼女は今、##叫ばずにはいられないほどの##快楽を得ているのだ。","type":"TXT"},{"name":"","text":"　グレイシアの乳の突端についている##器具の中は、特殊な肉ブラシとなっている。","type":"TXT"},{"name":"","text":"　そこからさらに媚薬までも##噴出する仕組みになっているのだ。","type":"TXT"},{"name":"","text":"　彼女は、媚薬を塗られた乳首を、##肉のブラシによってジョリジョリと##高速で摩擦されていた。","type":"TXT"},{"name":"【グレイシア】","text":"「ふンぎぃイイイッ！！？##乳首がっ、取れそ！？　んんイッ！？##そんな速く擦ったらっ、ダメぇえ！」","type":"TXT","id":"v_SR557_0008","src":"/img/common/voice/ogg/v_SR557_0008.31ab989de05adf67e429c21067ea51aa.ogg"},{"name":"","text":"　驚愕に目を剥きつつも、グレイシアは##唇の端からよだれを垂れさせている。","type":"TXT"},{"name":"","text":"　口から漏れる声も淫楽に浸りきっており、##乳頭を機械に犯されている彼女はすでに、##悦楽に翻弄されていた。","type":"TXT"},{"name":"","text":"　こなれていなかったと思われる##膣内もうねうねと蠕動し、締め付けながらも##男根をズリッズリッとしごき立ててくる。","type":"TXT"},{"name":"【俺】","text":"「よし、改造の成果が出ている。##雄を誘い、いやらしくザーメンをねだる……##なんともエロいマンコになったものだ」","type":"TXT"},{"name":"【グレイシア】","text":"「ふぎぎッ！？　それはっ、いいからぁ！##ぐひッ！？　んんぎッ！？##ちくびィッ、ダメなのぉ！」","type":"TXT","id":"v_SR557_0009","src":"/img/common/voice/ogg/v_SR557_0009.5c02dd78c81e7a0ce49aee3d128bb98a.ogg"},{"name":"【俺】","text":"「どこがダメなものか。##思い切り感じているだろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「だからっ、ダメぇ！　イクのっ、止まらなく##なる！　ふぎぎッ！？　気持ちよすぎてっ、##腰がヒクヒクしてっ、んひゃあァッ！」","effect":"ef02","type":"TXT","id":"v_SR557_0010","src":"/img/common/voice/ogg/v_SR557_0010.902a7c2cbc313bcc4053ea7122eed22c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　グレイシアは言葉通りビクビクンッと##尻を淫猥に踊らせ、淫楽の悲鳴を上げる。","type":"TXT"},{"name":"","text":"　その上媚薬つきの肉ブラシで乳首を##擦られるため、胸までもぐっと、もっとして##ほしいと言わんばかりに突き出させていた。","type":"TXT"},{"name":"【俺】","text":"「もっと気持ちよくなりたいか？」","type":"TXT"},{"name":"【グレイシア】","text":"「ふっぎッ！？　も、もっどっ！？##これっ、いじょうぉッ！？」","type":"TXT","id":"v_SR557_0011","src":"/img/common/voice/ogg/v_SR557_0011.9aa3c71f40fae29a5deb90978049ea34.ogg"},{"name":"","text":"　拒絶をしているくせに、##グレイシアの声は甘く蕩けていた。","type":"TXT"},{"name":"","text":"　まるでさらなる快楽を期待するように、##顔を愉悦で染め、目をぎらつかせる。","type":"TXT"},{"name":"【俺】","text":"「これ以上だ。こんな風にッ」","type":"TXT"},{"name":"","text":"　グリッ、グリッ！","type":"TXT"},{"name":"【グレイシア】","text":"「ひぐゥっ！！？」","type":"TXT","id":"v_SR557_0012","src":"/img/common/voice/ogg/v_SR557_0012.ecae7b0c8d11e381b9df16160597614f.ogg"},{"name":"","text":"　膣底にまで押し込んでいた陰茎で、##奥の肉壁を引っ掻いてやる。","type":"TXT"},{"name":"","text":"　ただそれだけで、グレイシアは下腹部を##ヒクンッと大きく持ち上げ、##目をかっと見開いて快感の悲鳴を上げた。","type":"TXT"},{"name":"【俺】","text":"「どうだ。もっとほしいだろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「ぐっひ……ンンッ。はぎゅう……！？##もっ……もっと……っ？」","type":"TXT","id":"v_SR557_0013","src":"/img/common/voice/ogg/v_SR557_0013.4777be66ee06d3dde328e3a816cb7c38.ogg"},{"name":"","text":"　肉ブラシで乳首を激しく擦られる##愉悦にさらされながら、##グレイシアは震えた声を漏らす。","type":"TXT"},{"name":"","text":"　全身を淫らに躍動させ、##腰をぐっと突き出すように浮かせる。","type":"TXT"},{"name":"","text":"　そして、どこか懇願するような蕩けた瞳で、##俺を覗き込んできた。","type":"TXT"},{"name":"【グレイシア】","text":"「もっと……っ、ぐひンッ！？##もっと、ほじ！　ほしい゛イイイッ！！」","type":"TXT","id":"v_SR557_0014","src":"/img/common/voice/ogg/v_SR557_0014.14cfd691351b6f3c1d9b1d2ae53b9f77.ogg"},{"name":"","text":"　命令も、羞恥心も、何もかもがどうでもよく##なるほどに、快楽の優先度が上回ったらしい。","type":"TXT"},{"name":"","text":"　グレイシアは吠え、下半身をいやらしく##波打たせて、俺の生殖器をねだってきた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、いいだろう。##お前の望み通りにしてやる！」","type":"TXT"},{"name":"","text":"　堕落に向かい始めた女に不敵な笑みを##投げつけてやりながら、彼女へと下腹部を##勢い良く押し付けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR557c","src":"/img/pc/hello_script/ev/M/SR557c.09f102c1b15c4980bd759b47ceaaf25d.jpg"},{"name":"","text":"　ドスッ！　ドスッ！　ドジュッ！","effect":"ef02","type":"TXT"},{"name":"【グレイシア】","text":"「きひゃあああッ！！？##ああっ、ぐひアアアッ！！？」","type":"TXT","id":"v_SR557_0015","src":"/img/common/voice/ogg/v_SR557_0015.0ecb41f927e6ac24bbe54155570d6cbc.ogg"},{"name":"","text":"　抽送するだけでグレイシアは背筋を反らして##淫楽に染まりきった叫びを放つ。","type":"TXT"},{"name":"","text":"　恥じらいなど感じさせないほど##腰をビクビクといやらしく弾ませ、##身体中を痙攣させていた。","type":"TXT"},{"name":"【グレイシア】","text":"「気持ちいいッ！　ああ゛アッ！？##マンコの奥までくるチンポっ、##ひぎぎンッ！？　いっぱい擦れるゥ！」","type":"TXT","id":"v_SR557_0016","src":"/img/common/voice/ogg/v_SR557_0016.0648dc392fee4221563a3c6abf7d71c4.ogg"},{"name":"【俺】","text":"「そうだ。チンポでマンコの中を擦り回して##やる。存分に気持ちよくなるといい！」","type":"TXT"},{"name":"【グレイシア】","text":"「あいいいンッ！　気持ぢよくっ、##ひぎゅあああッ！！？　なっ、るぅううう！」","type":"TXT","id":"v_SR557_0017","src":"/img/common/voice/ogg/v_SR557_0017.8d624617b22b33cdad3af577c3b913d8.ogg"},{"name":"","text":"　グレイシアは電撃にでも打たれたが如く、##ビクッビクッと全身をのたくらせる。","type":"TXT"},{"name":"","text":"　それは膣内も同じで、ぬるぬるの##粘液でそぼ濡れている膣肉がうぞうぞと蠢き##男根に強く巻き付いてくる。","type":"TXT"},{"name":"","text":"　その上うねうねと波打ち、##ぬるんっぬるんっと肉竿を摩擦していた。","type":"TXT"},{"name":"【俺】","text":"「まるで手練れの娼婦だな。いや、それ以上に##チンポ狂いのマンコだ。そんなにまでしてチ##ンポを求めるなら満足するまでくれてやる！」","type":"TXT"},{"name":"","text":"　ズボッ！　ドジュッ！　ドチュウぅッ！","type":"TXT"},{"name":"","text":"　肉体同士がぶつかり##バチバチと音が鳴るくらい律動する。","type":"TXT"},{"name":"【グレイシア】","text":"「ふぎンぎィッ！？　チンポの突き込みっまた##強ぐなっでッ！？　マンコ感じるっひぎゅあ##ッ！？　ちっちくびも！？　あひひィん！？」","type":"TXT","id":"v_SR557_0018","src":"/img/common/voice/ogg/v_SR557_0018.aee81c8ebba0e16e2cd7880a0188074e.ogg"},{"name":"","text":"　乳頭を責めている肉ブラシもまた、##媚薬を飛び散らせながらどんどん加速し、","type":"TXT"},{"name":"","text":"　すでにコリコリに勃起しているであろう##肉豆を苛めているようだ。","type":"TXT"},{"name":"","text":"　グレイシアは膣から愛液を##ビュッビュッと飛び散らせ、拘束具の上で##派手に身悶えていた。","type":"TXT"},{"name":"【グレイシア】","text":"「敵の男のっ、ぐひン！？　チンポなのにっ、##ぐあ！？　ア！　改造マンコ敏感すぎでっ、##気持ぢよすぎるゥ！　ひぐぁあああンッ！？」","type":"TXT","id":"v_SR557_0019","src":"/img/common/voice/ogg/v_SR557_0019.89ad74d82dfdab69165d69f7e5e0fb99.ogg"},{"name":"【俺】","text":"「黙らせるために施したつもりだったが……##クククッ、どうだ、##改造を受けてよかっただろう？」","type":"TXT"},{"name":"【グレイシア】","text":"「改造ッ、イ゛イ゛ッ！##マンコ感じすぎでっ、ぐぎぎイッ！？##頭の中焼き切れぞ！？　うぎぃイイイっ！？」","effect":"ef02","type":"TXT","id":"v_SR557_0020","src":"/img/common/voice/ogg/v_SR557_0020.593dc4b700e2d01c6a6ecf8028698015.ogg"},{"name":"","text":"　汗と涙を撒き散らすくらい、グレイシアは##狂ったように首を振って悶絶する。","type":"TXT"},{"name":"","text":"　感度を常人の数倍に引き上げられた状態では##さすがの兵器娘もよがるしかないようだ。","type":"TXT"},{"name":"","text":"　普通の人間であればとっくに廃人と化して##いる快楽に苛まれているグレイシアは、ヒク##ヒクと下腹部を振り上げながら喚いていた。","type":"TXT"},{"name":"【俺】","text":"「ここまで見事に仕上がっているとはな。##もうどこでも感じるみっともない##肉体になっていることだろう」","type":"TXT"},{"name":"【グレイシア】","text":"「どれも感じるゥう！　ふんぎッ！？##うぎイイッ！？　気持ぢいいがらっ、##んげえっ、もっとチンポっ、きでぇ！」","type":"TXT","id":"v_SR557_0021","src":"/img/common/voice/ogg/v_SR557_0021.e4398490f19e2aaff747a5e46cbb8a60.ogg"},{"name":"","text":"　媚薬漬けになって悶えているグレイシアは、##呂律まで怪しくなってきていた。","type":"TXT"},{"name":"","text":"　戦場では手がつけられないほどに##強力な女が、今や敵である俺に懇願までして##愉悦を貪ろうとしている。","type":"TXT"},{"name":"","text":"　すでに彼女は兵器でもなんでもなく、##ただの雌犬と成り果てていた。","type":"TXT"},{"name":"【俺】","text":"「どこでも感じるのなら、##ケツ穴も気持ちよくしてやるとしよう」","type":"TXT"},{"name":"【グレイシア】","text":"「ケツ、穴ぁアッ！？　きてっ、ぎてぇッ！##ケツ穴も気持ちよくなりだひィッ！」","type":"TXT","id":"v_SR557_0022","src":"/img/common/voice/ogg/v_SR557_0022.350f8d1adf2b3a07a9116e1e79f971d2.ogg"},{"name":"","text":"　アナルセックスの経験が##あるのかどうかはしらないが、","type":"TXT"},{"name":"","text":"　グレイシアは股間をぐっと俺に押し付け、##肛門を気持ちよくしてほしいとねだってくる。","type":"TXT"},{"name":"","text":"　ぐいぐいと肉棒を締め上げる膣口の下で、##尻穴はヒクンッヒクンッと物欲しそうに##息づいていた。","type":"TXT"},{"name":"【俺】","text":"「よしよし、素直なのはいいことだ。##アヌスも可愛がってやるぞ」","type":"TXT"},{"name":"","text":"　俺の合図とともに、拘束台の下から##男性器を象った機械の触手が這い出てくる。","type":"TXT"},{"name":"【グレイシア】","text":"「ぐひあッ！？　機械ィッ！？##ああっ、きはあ！？　うねうねチンポぉッ！」","type":"TXT","id":"v_SR557_0023","src":"/img/common/voice/ogg/v_SR557_0023.408f2ab3995c69ce2893303ec2ba8f1d.ogg"},{"name":"【俺】","text":"「そら、入るぞ！」","type":"TXT"},{"name":"","text":"　にょろにょろと伸びた機械の管は、##膣口から垂れ落ちた愛液でぬるぬるに##なっている肛門に先端を押し当てる。","type":"TXT"},{"name":"【グレイシア】","text":"「ふひッ！！？　入る！？##ケツマンコに入――」","type":"TXT","id":"v_SR557_0024","src":"/img/common/voice/ogg/v_SR557_0024.de5fca08c74cbdd50d87863836440a04.ogg"},{"effect":"ef00","type":"EV","id":"SR557d","src":"/img/pc/hello_script/ev/M/SR557d.f77d1df6ce7c61ae378d037fd586a464.jpg"},{"name":"","text":"　ずぬぬぬぬゥッ！！","effect":"ef02","type":"TXT"},{"name":"【グレイシア】","text":"「おっほおおおおおおおおおおおっ！！？」","type":"TXT","id":"v_SR557_0025","src":"/img/common/voice/ogg/v_SR557_0025.51c097a538b2d7d5b69482d5e12dde2a.ogg"},{"name":"","text":"　男根の形を模した触手が##グレイシアの排泄口に押し入る。","type":"TXT"},{"name":"","text":"　彼女ははしたなくも大きく口を開け、##快感の咆哮を上げた。","type":"TXT"},{"name":"","text":"　全身までもビクンビクンッと波打たせ、##めくるめく淫楽に飲み込まれていた。","type":"TXT"},{"name":"","text":"　そんなグレイシアになど構うこともなく、##機械の触手はジュルジュルと##彼女の窄まりを押し広げていく。","type":"TXT"},{"name":"【グレイシア】","text":"「けっ、ケツマンコのっ、ごおお！？##おぉ奥ぅ゛ッ！！？　どんどん入る！？##んぐぅうッ！？」","type":"TXT","id":"v_SR557_0026","src":"/img/common/voice/ogg/v_SR557_0026.3e818b20cf5b6154f3408b5db96baf80.ogg"},{"name":"【俺】","text":"「そっちばかりに気を取られている##場合ではないぞ！」","type":"TXT"},{"name":"","text":"　ちゅどッ！　どちゅッ！##ごちゅッ！　ずちゅんッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　両方の穴を同時に責められ##よがっているグレイシアに、さらに強烈に##腰をぶつけてやる。","type":"TXT"},{"name":"【グレイシア】","text":"「ひおッ！？　おおおンッ！？　チンポもっ、##奥まれッ！？　ひぐオっ！？　マンコの##深いとごっ、ゴツゴツぶつけられでるゥッ！」","type":"TXT","id":"v_SR557_0027","src":"/img/common/voice/ogg/v_SR557_0027.9814c9333469aeb3c458662c365e7403.ogg"},{"name":"【グレイシア】","text":"「おぐごッ！？　ほおお！？　マンコも##ケツマンコもっ、チンポきえっ、きぼぢよす##ぎひィッ！　んほぉオオオッ！！？」","type":"TXT","id":"v_SR557_0028","src":"/img/common/voice/ogg/v_SR557_0028.d8a4cfae1edf8b60d5f0edead53e8b71.ogg"},{"name":"","text":"　感度を引き上げられた性感帯を責められ、##グレイシアは官能の叫びを撒き散らす。","type":"TXT"},{"name":"","text":"　その呂律の回っていない言葉は聞き取るのが##難しくなり、発情した雌獣のように##ただ吠えるだけになってきていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。米連自慢の兵器娘も、##こうなってしまってはただの雌豚だな」","type":"TXT"},{"name":"【グレイシア】","text":"「めすゥ、ぶだぁあああッ！？　んぎごッ！？##オッ！？　おゴご！　なんれもっ、いい゛！##気持ぢいいがらっ、めすぶたれもいひィッ！」","type":"TXT","id":"v_SR557_0029","src":"/img/common/voice/ogg/v_SR557_0029.138183318c0d58aa71681d061f33a3ea.ogg"},{"name":"","text":"　戦場で活躍するためだけに育てられ、##徹底教育を施された女は、情けなくも##対魔忍よりも呆気なく堕落した。","type":"TXT"},{"name":"","text":"　しかしまだ、##彼女を責め立てる手を止めない。","type":"TXT"},{"name":"【俺】","text":"「雌豚なら、もっとよがってみせろ！##そらっ、そら！」","type":"TXT"},{"name":"","text":"　深くまで突き込んだ肉棒を捻り、##膣奥の肉壁をグリリッグリリッと抉ってやる。","type":"TXT"},{"name":"【グレイシア】","text":"「ひゅぐイイイッ！！？　そこはっ、##ひほぉおンッ！？　マンコの奥っ、##グリグリしだらっ、ひぎぎぎンッ！！？」","effect":"ef02","type":"TXT","id":"v_SR557_0030","src":"/img/common/voice/ogg/v_SR557_0030.ad30492e8d8c3c250e58791c7f7e075d.ogg"},{"name":"","text":"　グレイシアは俺の言葉通り甲高く絶叫し、##ビクビクンッと淫猥に尻を持ち上げた。","type":"TXT"},{"name":"","text":"　主の嬌態に呼応するように、膣肉もうねうね##と波打ち、くわえ込んでいる肉竿を##締め付けながらズリズリとしごき立ててくる。","type":"TXT"},{"name":"【俺】","text":"「こんなにもチンポを愛撫してくるとは、##余程ザーメンがほしいのだな」","type":"TXT"},{"name":"【グレイシア】","text":"「びくイ！？　ざっ、##ザーメンんん……ッ！！？　はあぁ～っ！」","type":"TXT","id":"v_SR557_0031","src":"/img/common/voice/ogg/v_SR557_0031.8e4a6791de1604447cb3bdf479da203f.ogg"},{"name":"","text":"　ザーメンという言葉に、グレイシアは##目を潤ませ、火照った溜め息を吐く。","type":"TXT"},{"name":"","text":"　そして話すよりも先に身体で示すが如く、##膣内を蠕動させて陰茎を食い締め、ざらついた##肉壁でゾリッゾリッと竿をこそぎ立ててくる。","type":"TXT"},{"name":"【グレイシア】","text":"「ザーメンっ、ほじいィ！　ハァハァッ、##しきゅうにッ、ほしッ、イイイんッ！」","type":"TXT","id":"v_SR557_0032","src":"/img/common/voice/ogg/v_SR557_0032.ca34d25024c21c85fbe4fcd8ff9ee6c4.ogg"},{"name":"","text":"　グレイシアは己の情欲のまま叫ぶ。","type":"TXT"},{"name":"","text":"　その上、卑猥にも腰をくねくねと捩り、膣奥##の肉を男根の先端にゴツゴツとぶつけ始めた。","type":"TXT"},{"name":"【俺】","text":"「クククッ。情熱的な懇願だ。##ならば俺も、それに応えてやるとしよう！」","type":"TXT"},{"name":"","text":"　ドヅッ！　ドヅンッ！　ゴヂュンッ！","type":"TXT"},{"name":"【グレイシア】","text":"「ふぎゅおッ！？　ほおおンッ！？##イクッ！？　ふぐぐっ、イグぅウッ！！？」","type":"TXT","id":"v_SR557_0033","src":"/img/common/voice/ogg/v_SR557_0033.8624179dd22b8b945778a963cfb7c19c.ogg"},{"name":"","text":"　差し出してきた肉穴の最深部をドスドスと##突き回してやると、グレイシアは全身を##引き絞るかのようにくねらせて果てる。","type":"TXT"},{"name":"【俺】","text":"「おねだりしておいて先にイクとは、##どうしようもない雌豚だ！　ふんんッ！」","type":"TXT"},{"name":"","text":"　ドヂュンッ！！","type":"TXT"},{"name":"【グレイシア】","text":"「ひぐぉオオオオオッ！！？」","effect":"ef02","type":"TXT","id":"v_SR557_0034","src":"/img/common/voice/ogg/v_SR557_0034.6cb6353422b0b56ca9a418a0e10f7c57.ogg"},{"name":"","text":"　尻を犯している機械の触手に合わせ、##下腹部を勢い良くぶつけてやる。","type":"TXT"},{"name":"","text":"　するとグレイシアははしたなく口を##大きく開いて咆哮し、またしても##快楽の極致に飲み込まれた。","type":"TXT"},{"name":"","text":"　白濁したどろどろの愛液を吐き出す彼女の##膣穴がヒクヒクと痙攣を起こし、##何度も肉茎に吸い付いてくる。","type":"TXT"},{"name":"","text":"　襞が密集している肉の壁がうぞうぞと##蠢動し、幹をズリッズリッと抉るように##摩擦してきた。","type":"TXT"},{"name":"【俺】","text":"「そら、望みのザーメンをくれてやるっ。##ありがたく受け取れ！」","type":"TXT"},{"name":"【グレイシア】","text":"「ザーメン！？　ザーメン！　ザーメンんッ！##ザーメンほじイぃッ！　イキながらもらう！##しきゅうにぶじょぶじょ入れでぇ！」","type":"TXT","id":"v_SR557_0035","src":"/img/common/voice/ogg/v_SR557_0035.a04daa7be901f347017843b78027eae2.ogg"},{"name":"","text":"　グレイシアは涙を流すほどに##悦びに打ち震え、俺を見つめて哀願する。","type":"TXT"},{"name":"","text":"　彼女は捩っている腰をさらに突き出し、##膣の深いところで亀頭をくわえ込んだ。","type":"TXT"},{"name":"【俺】","text":"「子宮か。よしよし、存分に飲み込め！」","type":"TXT"},{"name":"","text":"　グレイシアの腰を掴んで##思い切り腰を引き――","type":"TXT"},{"name":"【グレイシア】","text":"「ひきゅイッ！！？」","type":"TXT","id":"v_SR557_0036","src":"/img/common/voice/ogg/v_SR557_0036.f5388aab5327d999ec0063d09fc6434b.ogg"},{"name":"","text":"　膣の粘膜ごと引き抜かれるような感覚に##目を白黒とさせているグレイシア目がけ――","type":"TXT"},{"name":"","text":"　ドゴぉおッ！！","type":"TXT"},{"name":"【グレイシア】","text":"「おほッ！！！！！？？？」","type":"TXT","id":"v_SR557_0037","src":"/img/common/voice/ogg/v_SR557_0037.d6485cb935aad8afd7e994dbf4c450d0.ogg"},{"name":"","text":"　男根を待ち侘びてヒクついていた##子宮口に肉幹の突端を突き刺した。","type":"TXT"},{"name":"【俺】","text":"「食らえ！　おおおおおッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR557e","src":"/img/pc/hello_script/ev/M/SR557e.a65b6ab5e85dbb0d7917444a0ff075dd.jpg"},{"name":"","text":"　ドビュボッ、ボブブブブブブブぅッ！！##ビュボぉッ！！　ドボドボドドボドボぉッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　間抜け面をさらしていたグレイシアの##子宮に向け、怒濤の勢いで精を叩き付けた。","type":"TXT"},{"name":"【グレイシア】","text":"「ンぐぇええええええ##ええええッ！！！！！？？？」","type":"TXT","id":"v_SR557_0038","src":"/img/common/voice/ogg/v_SR557_0038.3dd02043310da124f508073dd81ae013.ogg"},{"name":"","text":"　意味のわからない言葉を叫び、##グレイシアがぐいっと大きく仰け反る。","type":"TXT"},{"name":"","text":"　彼女は敵に中出しをされているというのに、##激しいオーガズムに至っていた。","type":"TXT"},{"name":"【グレイシア】","text":"「ザーメンぎあああッ！！？　しきゅうに##ビュボビュボっ、あっづいの入るゥ！？##ぶへあッ！？　あへえええッ！！？」","type":"TXT","id":"v_SR557_0039","src":"/img/common/voice/ogg/v_SR557_0039.a39a29c9e3f524340eb8ed5e1d509079.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブシュシュブシュシュッ！##ブシシぃーーーーーッ！","type":"TXT"},{"name":"","text":"　思い切り腰を振り上げたグレイシアの##股間から、透明の熱い汁が撒き散らされ、##俺の下腹部をも汚していく。","type":"TXT"},{"name":"【俺】","text":"「また潮噴きとは、##本当にだらしない雌豚だ！」","type":"TXT"},{"name":"【グレイシア】","text":"「あええッ！？　ぎもちイイ！##ザーメンいひィィィッ！！？##しきゅうれイッでるぅウッ！」","type":"TXT","id":"v_SR557_0040","src":"/img/common/voice/ogg/v_SR557_0040.4232925a7e56cd7b71f6580caeffec6b.ogg"},{"name":"","text":"　悦楽に翻弄されておそらく自分でも気が##付いていないだろうが、グレイシアはブシュ##ブシュと汚い音を立てて潮を噴いていた。","type":"TXT"},{"name":"","text":"　そして俺の言葉さえ理解していないほどに、##オルガスムスの大波に呑み込まれていた。","type":"TXT"},{"name":"","text":"　絶頂中の膣内はうねうねと波打ち、##俺から子種を搾り取ろうとぬめぬめの##肉をすり付けてくる。","type":"TXT"},{"name":"【俺】","text":"「孕むかもしれんというのに、##ここまでザーメンをほしがるとはな。##そら、雌豚！　最後まで飲み込め！」","type":"TXT"},{"name":"【グレイシア】","text":"「しきゅうイグのッ、サイコー！　どろどろ##ザーメンあつぐへぇっ、中れビチビチ##跳ねでるゥ！　ひゅぐぇえええッ！？」","type":"TXT","id":"v_SR557_0041","src":"/img/common/voice/ogg/v_SR557_0041.bc2df949e347386ad47b3e4e8098a55e.ogg"},{"name":"","text":"　ビュボビュボと噴き出す精液を##容赦なく子宮に詰め込んでやる。","type":"TXT"},{"name":"","text":"　グレイシアは子宮口さえヒクヒクと蠢かせ、##亀頭に噛み付いて、精汁をチュパチュパと##吸引してきた。","type":"TXT"},{"name":"【俺】","text":"「本当にいい具合に仕上がったな。##おら、まだ出るぞ！　ンンンッ！」","type":"TXT"},{"name":"【グレイシア】","text":"「ザーメンゴックンするゥ！　しきゅうれ##全部飲んれっ、イグイグイグぅううう！！」","effect":"ef02","type":"TXT","id":"v_SR557_0042","src":"/img/common/voice/ogg/v_SR557_0042.10914d0f6de9b508366765e4bbdcb3bb.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　膣肉を痙攣させながら竿をしごき立ててくる##肉穴に、ビチャビチャと放精してやる。","type":"TXT"},{"name":"","text":"　グレイシアはビクッビクッと淫猥に下半身を##くねらせ、肉茎を食いちぎらんばかりに##締め上げてきた。","type":"TXT"},{"name":"【俺】","text":"「これで最後ッ、ふんッ！！」","type":"TXT"},{"name":"","text":"　ゴチュウぅンッ！！","type":"TXT"},{"name":"【グレイシア】","text":"「ふぐへ☆」","type":"TXT","id":"v_SR557_0043","src":"/img/common/voice/ogg/v_SR557_0043.1989553752b911d52533b5ac4ea830e6.ogg"},{"name":"","text":"　男根の先端を再び、##子宮の肉口に強烈に打ち付ける。","type":"TXT"},{"name":"","text":"　そこで残りの汚汁を解き放った。","type":"TXT"},{"name":"【グレイシア】","text":"「まら出へッ！？　らええっ、##あつあつザーメンしきゅうに入っで、##イギすぎりゅ！？　ぐへぇえええッ！！？」","type":"TXT","id":"v_SR557_0044","src":"/img/common/voice/ogg/v_SR557_0044.dac080829d71535a361d90fd971e0332.ogg"},{"name":"","text":"　快楽以外のことをすべて忘れてしまったかの##ように、グレイシアは全身をガクガクと##震わせて恍惚の顔をさらしていた。","type":"TXT"},{"name":"","text":"　瞳は完全に明後日の方を向き、##口はずっと開きっぱなしになっている。","type":"TXT"},{"name":"","text":"　そこからはだらしなくも、##よだれをだらだらと垂れ流していた。","type":"TXT"},{"name":"","text":"　戦場では狂戦士のような強さを誇る女が##淫楽に浸りきり、本当の雌豚へと##成り下がっていた。","type":"TXT"},{"name":"【俺】","text":"「クククッ、上々だ。これでこそ、##改造してやった甲斐があるというもの」","type":"TXT"},{"name":"","text":"　グレイシアの堕落ぶりに満足した俺は、##未だにぐいぐいと締め付けてくる膣肉を##引き剥がすように、肉棒を一気に引き抜く。","type":"TXT"},{"name":"","text":"　同時に機械の触手も、うまそうに##くわえ込んでいる尻穴から抜いてやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR557f","src":"/img/pc/hello_script/ev/M/SR557f.a8807c7db784df2d4dce4baecb020270.jpg"},{"name":"","text":"　じゅぼんッ！　ずぼぼンッ！","effect":"ef02","type":"TXT"},{"name":"【グレイシア】","text":"「おひ☆　ひゅぐイッ！！？」","type":"TXT","id":"v_SR557_0045","src":"/img/common/voice/ogg/v_SR557_0045.242fb349e293485f3f88ae0a0ccfe202.ogg"},{"name":"","text":"　中の粘膜を外に引きずり出されるくらいの##摩擦を受け、グレイシアはまたしても##甲高い声を上げる。","type":"TXT"},{"name":"","text":"　敵からの責めがようやく終わったというのに##彼女はそれにさえも愉悦を覚えて##上り詰めていた。","type":"TXT"},{"name":"","text":"　拘束具の上でビクッビクッと尻を淫らに##振り乱し、ガクンッと顎を突き出すように##みっともなく仰け反っていた。","type":"TXT"},{"name":"【グレイシア】","text":"「ふええッ！？　ぐっ、へぇ……ッ！？##あっ、ぐふ……うへぇぇぇ……ッ」","type":"TXT","id":"v_SR557_0046","src":"/img/common/voice/ogg/v_SR557_0046.1e3b3b9eb6184f2a4045e873362e1afe.ogg"},{"name":"","text":"　数え切れないほどの絶頂を繰り返した##グレイシアは、ぐったりと拘束台に横たわり##意味のない呻きを漏らすばかりだ。","type":"TXT"},{"name":"","text":"　代わりに、気持ちよかったと訴えるように、##ぽっかりと開いた二つの肉穴は、##ヒクンッヒクンッと蠢動している。","type":"TXT"},{"name":"","text":"　特に膣口に至っては、ゴボッゴボボボッと##汚らしい音を立て、中に吐き出した##精液を噴出させていた。","type":"TXT"},{"name":"【俺】","text":"「敵を前にしてだらしのないことだ。##代わりに俺がザーメンを掻き出してやろう」","type":"TXT"},{"name":"【グレイシア】","text":"「ふぐへッ！！？　まらチンポッ！？##ぎもぢいッ、ひグぅうッ！！？」","type":"TXT","id":"v_SR557_0047","src":"/img/common/voice/ogg/v_SR557_0047.419c0e7a0354fccb36da45c9a5f05ff3.ogg"},{"name":"","text":"　膣穴に指を突っ込んでグチョグチョと##掻き回すだけで、グレイシアは##再び淫楽の極みに至る。","type":"TXT"},{"name":"","text":"　愉悦に入り浸っている彼女は、##指を陰茎だと勘違いするほど##意識が朧気になっているようだった。","type":"TXT"},{"name":"【俺】","text":"「クククッ。指だけでもイクようになったか。##いよいよ本物の雌豚だな。ならば、ザーメン##噴き出しながら存分にイケっ、雌豚！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【グレイシア】","text":"「イグッ！！　ひぐゥッ！　うえええッ！？##ザーメンビュウビュウ噴くのっ、イクぅ！##マンコから射精サイコー！　ふえぇぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR557_0048","src":"/img/common/voice/ogg/v_SR557_0048.46d0a60d15314e4f36454608c2aa1e25.ogg"},{"name":"","text":"　グレイシアは膣口を卑猥にヒクつかせ、##奥からドビュッドビュッと精汁をひり出す。","type":"TXT"},{"name":"","text":"　どろりとした粘液が膣内の肉に擦れるので##さえ相当な快感を生むらしく、##彼女はそのたびに背筋を弓なりにして果てた。","type":"TXT"},{"name":"","text":"　その顔はもう戦う女のものではなく、##使い尽くされて捨てられたみすぼらしい##娼婦のようだった。","type":"TXT"},{"name":"","text":"　目からは理性の光を失い、半開きになった##口からは舌さえもべろりと突き出されている。","type":"TXT"},{"name":"","text":"　人の形をした雌の獣が、そこにいた。","type":"TXT"},{"name":"【俺】","text":"「どうだ、俺に従う気になったか」","type":"TXT"},{"name":"【グレイシア】","text":"「んっえェ……！？　あっ、うぅ……ふえぇ？##した、がふゥ……？」","type":"TXT","id":"v_SR557_0049","src":"/img/common/voice/ogg/v_SR557_0049.0a0e8c545e631627a389e068c06244fd.ogg"},{"name":"","text":"　グレイシアは人語を理解できない動物##のように、虚ろな目で辛うじて俺を見た。","type":"TXT"},{"name":"【俺】","text":"「クククッ、なるほどな。肯定しないという##ことは、まだまだ調教が足りんらしい」","type":"TXT"},{"name":"【グレイシア】","text":"「あっ、う……！？　ふええ……？##ちょう、きょう……っ？」","type":"TXT","id":"v_SR557_0050","src":"/img/common/voice/ogg/v_SR557_0050.b51521339ad783654edef7c86e3d1032.ogg"},{"name":"【俺】","text":"「なあに、薬が効いているうちは##狂いはしない。ただ気持ちよくなるだけだ」","type":"TXT"},{"name":"","text":"　薬の効果が切れたあとはしらないがな。","type":"TXT"},{"name":"【俺】","text":"「さあて、調教を続けるとしよう。##生意気なお前をたっぷりとしつけてやる。##せいぜい従順になることだ」","type":"TXT"},{"name":"【グレイシア】","text":"「うっへ……！？　んっ、ふ、あへぇ？##あぅ……きもっ、ち、よ、ぐゥ……っ、##なりた、ひィ……っ」","type":"TXT","id":"v_SR557_0051","src":"/img/common/voice/ogg/v_SR557_0051.c9b9a133112b4e7e5140a49f849c29ba.ogg"},{"name":"","text":"　意味がわかったのか、グレイシアは##だらしなく口の外に舌を放り出したまま、##悦に入った表情を浮かべた。","type":"TXT"},{"name":"","text":"　膣穴も尻穴も、これからされることを##期待しているかのようにヒクッヒクッと##淫らに蠢いている。","type":"TXT"},{"name":"【俺】","text":"「よしよし。お望みとあらばぜひもない。##快感を存分に刻み込んでやる」","type":"TXT"},{"name":"【グレイシア】","text":"「チンポぉ……っ、ほヒい……！##ザーメンれ、イギたあひィ……！」","type":"TXT","id":"v_SR557_0052","src":"/img/common/voice/ogg/v_SR557_0052.f36a381b40bef1dfddc90aa89812d565.ogg"},{"name":"","text":"　譫言のようにおねだりするグレイシアに、##再びの調教を施していく。","type":"TXT"},{"name":"","text":"　改造はいい仕上がりだが、##馴染ませて屈服させるには、##連続して肉改造してやる必要があるのだ。","type":"TXT"},{"name":"【俺】","text":"「いい手駒が手に入った」","type":"TXT"},{"name":"","text":"　みっともないアヘ顔を披露している##グレイシアに、ニヤリと不敵な##笑みをぶつけてやる。","type":"TXT"},{"name":"","text":"　そして彼女を完全に堕とすべく、##俺は嬉々として調教を続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11734091","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c829",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc562a","src":"/img/pc/hello_script/bg/M/srnc562a.903227d654ab212a57824f173da6179a.jpg"},{"name":"","text":"　ＳＥＴＩという言葉がある。","type":"TXT"},{"name":"","text":"　地球外知的生命探査（Ｓｅａｒｃｈ　ｆｏｒ##Ｅｘｔｒａ―Ｔｅｒｒｅｓｔｒｉａｌ##Ｉｎｔｅｌｌｉｇｅｎｃｅ）。","type":"TXT"},{"name":"","text":"　前世紀の末から複数の国家や企業体によって##進められているプロジェクトであり、","type":"TXT"},{"name":"","text":"　その目的は、読んで字の如く、##地球外の文明や生命を見つけることだ。","type":"TXT"},{"name":"","text":"　その理由は、広大な宇宙に対する##ロマン――というのも多大にあるが、","type":"TXT"},{"name":"","text":"　それよりも地球外の優れた文明や科学と##接触した際に得られる驚異的な##アドバンテージを独占すること。","type":"TXT"},{"name":"","text":"　ひと言で言えばそれに尽きる。","type":"TXT"},{"name":"","text":"　大航海時代の昔から、文明発展の差異は##常に支配と権力を産んできた。","type":"TXT"},{"name":"","text":"　多くの強国や企業体がこのプロジェクトに##密かに資金を投入するのは当然であり、","type":"TXT"},{"name":"","text":"　我が“ふうま”の対魔忍組織がそれに##便乗するのも、また当然の話であった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc562b","src":"/img/pc/hello_script/bg/M/srnc562b.be75092394f52e1be03807724d0dd5cb.jpg"},{"name":"【俺】","text":"「さて、データの解析が済んだ##という話だが――」","type":"TXT"},{"name":"","text":"　俺はアジトの一角にある研究室に入ると、##開口一番にそう言った。","type":"TXT"},{"name":"【下忍】","text":"「はい、お館様！##お待ちしておりましたっ！」","type":"TXT"},{"name":"","text":"　黒づくめの忍装束の男が##歯切れ良く答える。","type":"TXT"},{"name":"","text":"　こう見えてもこいつは情報通信の##エキスパートであり、今回の作戦の要として##働いてもらっていた。","type":"TXT"},{"name":"【下忍】","text":"「米連から密かに奪取した、地球外文明が##発信もとと思われる暗号データです」","type":"TXT"},{"name":"【下忍】","text":"「データがデータですし、##破損や劣化がひどく手を焼きましたが、##何とか解析に成功しました！」","type":"TXT"},{"name":"【俺】","text":"「うむっ！　よくやったな！」","type":"TXT"},{"name":"【下忍】","text":"「恐縮ですっ！　ＭＩＴ時代のルームメイトに##かなり助けられました！」","type":"TXT"},{"name":"","text":"　下忍は謙遜しつつまんざらでもない##顔をした。","type":"TXT"},{"name":"【下忍】","text":"「ですが――解析してわかったのですが、##あのデータは、こちらが思っていたより##遙かに厄介な代物でした」","type":"TXT"},{"name":"【俺】","text":"「どういうことだ？」","type":"TXT"},{"name":"","text":"　ＳＦ映画に出るようなモンスターでも##映っていたのだろうか。","type":"TXT"},{"name":"【下忍】","text":"「データの発信元は外宇宙の未知の文明――##などではなく、我々地球人類」","type":"TXT"},{"name":"【下忍】","text":"「しかし、今より２００年近く##未来の人類です」","type":"TXT"},{"name":"【俺】","text":"「なんだとっ！？」","type":"TXT"},{"name":"","text":"　さすがに驚いた。","type":"TXT"},{"name":"","text":"　どうして、##そのような荒唐無稽なことが……？","type":"TXT"},{"name":"【下忍】","text":"「どうやら２００年後――またはそれに準ずる##時期に、太陽系内で巨大なエネルギーの##衝突があったようですね」","type":"TXT"},{"name":"【下忍】","text":"「その結果、次元の壁の一部が破壊され、##こちらの世界に幾つかのデータが##紛れ込んだのだと」","type":"TXT"},{"name":"【俺】","text":"「ふむ……」","type":"TXT"},{"name":"","text":"　あり得ない話ではない。","type":"TXT"},{"name":"","text":"　似たような理由で別世界からの客人を##迎えることは、俺の回りに限っていえば##珍しい話ではなかった。","type":"TXT"},{"name":"【俺】","text":"「で、データの内容は？」","type":"TXT"},{"name":"","text":"　未来兵器の情報でも入っていれば、##この時代での俺の軍事的優位は確実となる。","type":"TXT"},{"name":"【下忍】","text":"「どうやら調教データのようです」","type":"TXT"},{"name":"【俺】","text":"「なんだとっ！？」","type":"TXT"},{"name":"","text":"　もう一度驚いた。","type":"TXT"},{"name":"","text":"　よりによってそんな妙なデータが、##未来からやってくるとは……。","type":"TXT"},{"name":"【下忍】","text":"「詳細はわかりませんが、学生の集団が##二人のメス豚の調教を行っている――##その記録の一部のようです」","type":"TXT"},{"name":"【俺】","text":"「な、なるほど……」","type":"TXT"},{"name":"","text":"　まあ、人間というのは##メス豚を調教する生き物だ。","type":"TXT"},{"name":"","text":"　それは、どれだけ時代が##進もうと変わらないのだろう。","type":"TXT"},{"name":"【俺】","text":"「面白いな！　せっかくの２００年後の##調教データだ、すぐに見せてくれ！」","type":"TXT"},{"name":"【下忍】","text":"「はい、お館様！　用意いたします――」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc562c","src":"/img/pc/hello_script/bg/M/srnc562c.85210d5980a7a273c44340cf774e5aa5.jpg"},{"name":"","text":"　ザー、ザーっという不規則なノイズに続き、##画面に長身の貴族的な風貌の青年が現れた。","type":"TXT"},{"name":"【カール】","text":"「――こほん。##さて、画面は映っているのかな？」","type":"TXT"},{"name":"【カール】","text":"「ふむ。大丈夫そうだね。##では、あらためて――これより、##本日の慰安任務を開始する」","type":"TXT"},{"name":"","text":"　何度か画面外に確認し、青年が話し始める。","type":"TXT"},{"name":"","text":"　青年がいるのは、「いかがわしい」##としか言いようのない猥雑な街角。","type":"TXT"},{"name":"","text":"　どこか路地裏らしき場所で、ひと目に##つかないようにして撮影をしているらしい。","type":"TXT"},{"name":"【カール】","text":"「今日は特別に予定を変更して、##夜間、そして学園外である、ここ、##ミネルヴァの歓楽街で行うこととする」","type":"TXT"},{"name":"【カール】","text":"「この予定の変更は、生徒会長アルベルト・##ペインが急用により慰安任務の監督が##できなくなったためであり――」","type":"TXT"},{"name":"【カール】","text":"「それゆえ本日は、監督役として私、##副会長カール・モルガンが慰安担当者##エリザ・パールマンに同行する」","type":"TXT"},{"name":"","text":"　そこまで言って青年は##画面の外に何か指示を出す。","type":"TXT"},{"name":"","text":"　すると、真っ赤なバトルスーツらしき衣服を##身に着けた女が画面に入ってくる。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i562a","src":"/img/pc/hello_script/ov/M/SR_i562a.5fe49520f0669c89980aed7de728d7ce.png"},{"name":"【エリザ】","text":"「な、なんだよ……！？##これに話せばいいのか……？」","type":"TXT","id":"v_SR562_0000","src":"/img/common/voice/ogg/v_SR562_0000.0f2e927e604e35e3296d1b632a0fc0a0.ogg"},{"name":"【エリザ】","text":"「えっと……あたしは、エリザ……。##宇宙連邦軍中尉エリザ・パールマン……##って、今はそこまで言う必要はないのか」","type":"TXT","id":"v_SR562_0001","src":"/img/common/voice/ogg/v_SR562_0001.a681a0e5e43abe3d34b15d4673884e74.ogg"},{"name":"【エリザ】","text":"「と、とにかく……##今日はこれから、あたしがメス豚として、##ここで慰安任務をやることになった……」","type":"TXT","id":"v_SR562_0002","src":"/img/common/voice/ogg/v_SR562_0002.212e0992bd9c30b654666255658a44f7.ogg"},{"name":"【俺】","text":"（ほう……？）","type":"TXT"},{"name":"","text":"　なかなかのメス豚である。","type":"TXT"},{"name":"","text":"　いかにも女兵士と言ったふてぶてしい##面構えと、鍛えられて引き締まった肉体。","type":"TXT"},{"name":"","text":"　もともとの女の容貌は文句なしに美しく、##どこか上品な愛嬌さえ感じさせる。","type":"TXT"},{"name":"","text":"　何より、その大きく張り出した##バトルスーツの胸元。","type":"TXT"},{"name":"","text":"　映像越しでもむしゃぶりつきたくて##たまらなくなるほどの、イヤらしさ##たっぷりの爆乳だ。","type":"TXT"},{"name":"","text":"　常に冷静であることがウリの俺も、##つい画面のこちら側で前のめりになった。","type":"TXT"},{"name":"【エリザ】","text":"「内容は……？##確か、奴隷娼婦のフリ……だったか？」","type":"TXT","id":"v_SR562_0003","src":"/img/common/voice/ogg/v_SR562_0003.9d7df3dd4dc70e5357f01dfae59d0f07.ogg"},{"name":"","text":"　そんなメス豚が、##戸惑った様子で話を続けている。","type":"TXT"},{"name":"","text":"　すでに何らかの調教改造が行われているのか##その顔や肌はじっとりと汗ばみ、","type":"TXT"},{"name":"","text":"　強気そうな声にも、##わずかに媚びるような色が滲んでいた。","type":"TXT"},{"name":"【カール】","text":"「そうですね。正確には、娼婦の気持ちを##理解することで、メス豚としての##振る舞いにより磨きをかける――」","type":"TXT"},{"name":"【カール】","text":"「これは、慰安任務を行う女性士官に##とって必須の定期訓練です」","type":"TXT"},{"name":"【エリザ】","text":"「あ、ああ……。##まあ、そんな感じだ……！」","type":"TXT","id":"v_SR562_0004","src":"/img/common/voice/ogg/v_SR562_0004.3e54f17621ace4fb667fe88cc7e8d2f9.ogg"},{"name":"【エリザ】","text":"「奴隷娼婦になりきって、街を歩く変態どもを##誘惑して……そんで、そのくっせえザーメンを##搾り取ってやる……だったかな……？」","type":"TXT","id":"v_SR562_0005","src":"/img/common/voice/ogg/v_SR562_0005.ac28aadb6086520fade774f7cda938ac.ogg"},{"name":"【エリザ】","text":"「へへっ……ぜんぜん大したことねえ、##簡単なお仕事だよ」","type":"TXT","id":"v_SR562_0006","src":"/img/common/voice/ogg/v_SR562_0006.59fb86afd874c35ed615756e01749c4d.ogg"},{"name":"【エリザ】","text":"「正直あたしは、ビッチとしても##そこそこのモンだからな。こんな訓練なんて##別にいらねえんだけど……」","type":"TXT","id":"v_SR562_0007","src":"/img/common/voice/ogg/v_SR562_0007.7eef928a18160d5bb6b9189d81c2fa9d.ogg"},{"name":"【エリザ】","text":"「こいつらが、やれやれってうるせえから##付き合ってやることにした」","type":"TXT","id":"v_SR562_0008","src":"/img/common/voice/ogg/v_SR562_0008.580e6e172ea442988189b1a8084bb3c3.ogg"},{"name":"【カール】","text":"「ふふ。ありがとうございます、エリザ様」","type":"TXT"},{"name":"","text":"　貴族的な風貌の青年が、##何か含みのある笑みを見せる。","type":"TXT"},{"name":"","text":"　俺は少し違和感を持った。","type":"TXT"},{"name":"【俺】","text":"（この女、本当はビッチではないな……？）","type":"TXT"},{"name":"","text":"　学生らしき男達に囲まれている##エリザという女。","type":"TXT"},{"name":"","text":"　外見や言葉こそ性欲旺盛と言った肉食系の##美女だが、その声や表情は落ち着かない##様子でわずかに震えている。","type":"TXT"},{"name":"","text":"　むしろ何らかの催眠や洗脳によって##『自分がビッチだと思い込まされている』##という方が近い印象だ。","type":"TXT"},{"name":"【俺】","text":"（クク、なるほど。##これが未来のメス豚か……）","type":"TXT"},{"name":"","text":"　俺の忍の技で似たような##調教をしたことがある。","type":"TXT"},{"name":"","text":"　その経験からも、このメス豚の頭に##仕込まれた技術が並大抵でないことが窺えた。","type":"TXT"},{"name":"","text":"　さすがは２００年後の未来、##なかなか愉しませてくれる――。","type":"TXT"},{"name":"","text":"　そんなことを考えつつ鑑賞を続けていると##歓楽街の大通りのような場所に移った。","type":"TXT"},{"name":"","text":"　人通りが多い。","type":"TXT"},{"name":"","text":"　身なりや服装は様々だが、##どの顔も脂ぎった欲望でギラついている。","type":"TXT"},{"name":"","text":"　この通りを歩く者のそのほとんどが、##立ち並ぶ娼館目当ての変態男なのだろう。","type":"TXT"},{"name":"","text":"　そんな通りの片隅に、##人だかりができていた。","type":"TXT"},{"name":"【男１】","text":"「うひょ～っ！　やっぱすっげえ乳だなぁ！」","type":"TXT"},{"name":"【男２】","text":"「ほらほら、『マリア』ちゃん♪##そのウシ乳をもっとこっちに向けて～？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR562a","src":"/img/pc/hello_script/ev/M/SR562a.ba60b709de89b843c5f37088e56bcf1c.jpg"},{"name":"【エリザ】","text":"「うっ、うぅぅ……##こ、このクソども……っ！！」","effect":"ef02","type":"TXT","id":"v_SR562_0009","src":"/img/common/voice/ogg/v_SR562_0009.b271e63ee387c03af246e26dd9dbb02d.ogg"},{"name":"","text":"　悔しそうに小さく声を漏らす。","type":"TXT"},{"name":"","text":"　そこにいたのは、エリザ・パールマンと##名乗ったあのメス豚女だった。","type":"TXT"},{"name":"","text":"　ついさっき『簡単な仕事』などと言っていた##はずなのに、その頬は羞恥で真っ赤に##染まっている。","type":"TXT"},{"name":"","text":"　バトルスーツの前を開き、##巨大なバストを丸出しにしている。","type":"TXT"},{"name":"","text":"　顔には、仮装大会にでも使うような##マスクを着けている。","type":"TXT"},{"name":"","text":"　娼婦になりきる――その扮装の一部なのか、##乳首には華美なピアスが取り付けられている。","type":"TXT"},{"name":"","text":"　そして周囲にはズボンから肉棒を抜き出した##男達が幾重にも壁を作っている――。","type":"TXT"},{"name":"【カール】","text":"「さあ、皆さん！　何も遠慮なさらず、##欲望のままに振る舞ってください！」","type":"TXT"},{"name":"【カール】","text":"「彼女の名前は、『マリア』――##娼館『ホワイトエデン』にて絶賛売り出し中##のメス豚です！」","type":"TXT"},{"name":"","text":"　女の隣では、先程の長身の青年が道行く##男達に愛想良く声をかけていた。","type":"TXT"},{"name":"【カール】","text":"「この美しい容姿、そして、この見事な##バストを見れば一目瞭然のように『マリア』##は当店でも知る人ぞ知る超人気メス豚っ！」","type":"TXT"},{"name":"【カール】","text":"「本来であれば、それなりの対価を##いただかないと提供できないのですが――##しかし！」","type":"TXT"},{"name":"【カール】","text":"「本日は、特別サービスとして、格安の##『出張サービス』を行うこととなりました！」","type":"TXT"},{"name":"","text":"　「おおっ！　マジか！？」「ホワイトエデン##！？　一流店じゃねえか！？」「ヤバイ！##これは逃せねえ！」――などなど。","type":"TXT"},{"name":"","text":"　青年の口上に通行人が##大きくざわめいている。","type":"TXT"},{"name":"【男３】","text":"「兄ちゃん！？　じゃあなんだ、##このエロすぎる変態デカパイ豚、##俺らがいまここでヤっていいってこと！？」","type":"TXT"},{"name":"【エリザ】","text":"「っ！？　で、でかぱい……っ」","type":"TXT","id":"v_SR562_0010","src":"/img/common/voice/ogg/v_SR562_0010.69e83ea6353719741bfe1f01d027f4d8.ogg"},{"name":"","text":"　あまりに直接的な言葉に女の顔が##恥辱に染まる。","type":"TXT"},{"name":"【カール】","text":"「申し訳ありません！　オマンコまでフリーで##提供しては、我が店の経営が立ちゆきません。##そこで――」","type":"TXT"},{"name":"【カール】","text":"「この『マリア』ご自慢のデカパイ！　皆さん##には、これを自由に弄っていただきます！」","type":"TXT"},{"name":"【カール】","text":"「揉むも良し！　引っぱるも良し！##そして勿論、射精するのも良し！！」","type":"TXT"},{"name":"","text":"　「おおおぉお！？」「マジかマジか！」##「やべえ！　これはヤバイ！」――取り囲む##男達のボルテージが一気に上がっていた。","type":"TXT"},{"name":"【カール】","text":"「射精を希望される方は、##私の方に申し出てくださいませ」","type":"TXT"},{"name":"【カール】","text":"「料金のお支払いと引き替えに、##皆様には超薄型のゴムをお渡しします」","type":"TXT"},{"name":"【カール】","text":"「実は、このメス豚は男性のザーメンが##何より好きな淫乱で……皆様の精液を一滴も##零さずいただきたい、そう申しております」","type":"TXT"},{"name":"【エリザ】","text":"「そ……そんなこと、##あたしがいつ言った……っ」","type":"TXT","id":"v_SR562_0011","src":"/img/common/voice/ogg/v_SR562_0011.31330a77016b45635757b31b9d18898d.ogg"},{"name":"","text":"　羞恥に震える声で女が抗議するが、##ごく当然のように青年は黙殺した。","type":"TXT"},{"name":"【カール】","text":"「そこで、こちらのゴムですね。##最新鋭の技術で作られているので、##着けていないのとほぼ感触は変わりません」","type":"TXT"},{"name":"【カール】","text":"「皆様にはこれを着用してペニスを##扱いていただき――出したものを、##彼女にプレゼントしていただければ、と」","type":"TXT"},{"name":"【男３】","text":"「兄ちゃん！　俺はこの生意気なデカパイに##ぶっかけたいんだけど、##それはダメなのか！？」","type":"TXT"},{"name":"【カール】","text":"「ありがとうございます。それは是非とも、##当店にいらしていただいてから――」","type":"TXT"},{"name":"【男３】","text":"「くぅっ！？　なるほど、##あくまで今日は『お試し』ってわけか」","type":"TXT"},{"name":"【男４】","text":"「まあ、この値段だしな……。##でも、あのデカパイを好きに弄れるんなら、##ただみたいなもんだぜ……？」","type":"TXT"},{"name":"","text":"　カールの口上を聞き終え、##ひそひそと囁き交わす男たち。","type":"TXT"},{"name":"","text":"　結論はすぐに出たようだ。","type":"TXT"},{"name":"【男３】","text":"「よし、買った！　こんなバカみてえな##エロ乳見せられて、黙ってられるかよ！」","type":"TXT"},{"name":"【男４】","text":"「ああ！　めちゃくちゃにしてやるよ、##このオッパイ女っ！」","type":"TXT"},{"name":"","text":"　そんな二人に続いて「俺も！　俺も！」##という声があがり、","type":"TXT"},{"name":"","text":"　最終的には、女を囲んでいるほとんど##全ての男達が超薄型ゴムを受け取っていた。","type":"TXT"},{"name":"【カール】","text":"「ふふ。ありがとうございます、皆様――」","type":"TXT"},{"name":"【カール】","text":"「では早速、サービスを始めましょうか。##よろしくお願いします、『マリア』さん」","type":"TXT"},{"name":"","text":"　穏やかな笑みを浮かべた青年が女に囁く。","type":"TXT"},{"name":"","text":"　どうやら『マリア』というのは、今回の娼婦##として振る舞う上での偽名のようだ。","type":"TXT"},{"name":"【エリザ】","text":"「あ、あぁ……」","type":"TXT","id":"v_SR562_0012","src":"/img/common/voice/ogg/v_SR562_0012.05ab575961bceecc84722754a14c3430.ogg"},{"name":"","text":"　女が小さく肯く。","type":"TXT"},{"name":"","text":"　どこに目を向けても男達が##チンポを突き出している状況だ。","type":"TXT"},{"name":"","text":"　女は落ち着かない様子で目を##泳がせているが……しかし、##何らかの淫乱改造の効果だろうか。","type":"TXT"},{"name":"","text":"　ピアスを着けられた乳首は見苦しいほど##ビンビンに勃起しており、","type":"TXT"},{"name":"","text":"　ピンク色に火照った胸の谷間を、つつっと##粘っこい汗の雫が幾筋も垂れ落ちていく。","type":"TXT"},{"name":"","text":"　どう見ても、##発情したメス豚そのものの体――","type":"TXT"},{"name":"","text":"　そんな女が、落ち着かない目で##男達を見上げて口を開いた。","type":"TXT"},{"name":"【エリザ】","text":"「み、皆さん。よろしくお願いします……。##『マリア』のオッパイを、##ご自由にお使いください……」","type":"TXT","id":"v_SR562_0013","src":"/img/common/voice/ogg/v_SR562_0013.554c0b4e22dfe36d547b5a2ea9d14937.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【男３】","text":"「ああっ！　言われなくとも――！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR562b","src":"/img/pc/hello_script/ev/M/SR562b.d51f71b7965b4d10ef81b27b828a7828.jpg"},{"name":"","text":"　ムギュ！！","type":"TXT"},{"name":"【男４】","text":"「ふひひっ！　マリアちゃんのエロっぱい、##いただき～っ♪」","type":"TXT"},{"name":"","text":"　ムギュ！！　ムギュ――！！","type":"TXT"},{"name":"【エリザ】","text":"「くぅっ！？　うっ、うぅっ……」","effect":"ef02","type":"TXT","id":"v_SR562_0014","src":"/img/common/voice/ogg/v_SR562_0014.990de395df73ee03e25e9eea444e8ab7.ogg"},{"name":"","text":"　周囲から男達の手が殺到する。","type":"TXT"},{"name":"","text":"　真っ赤に火照った女の爆乳に、##男達の無骨な指が食い込んでいた。","type":"TXT"},{"name":"【エリザ】","text":"「はっ、はあっ！　あふっ、んっ……あっ！##んうぅっ！」","type":"TXT","id":"v_SR562_0015","src":"/img/common/voice/ogg/v_SR562_0015.04c9d0e56545962b6e6a898eb32ef699.ogg"},{"name":"","text":"　女の顔が一瞬にして歪み、##ギリっと歯が食い縛られる","type":"TXT"},{"name":"","text":"　隠しきれない怒りと不快の表情だ。","type":"TXT"},{"name":"【男３】","text":"「おおっ！　このデカパイやべえ！##指がどこまでも沈んで行くんだがぁ！？」","type":"TXT"},{"name":"","text":"　ムギュゥウウウッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　興奮した様子の男が指を##ググっと押し込んでいく。","type":"TXT"},{"name":"【エリザ】","text":"「はっぐぅううっ！？　ああっ、こ、この……##ふあっ、んっくぅううぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR562_0016","src":"/img/common/voice/ogg/v_SR562_0016.b000b58c263a98bd3ef921a04dcc04a2.ogg"},{"name":"","text":"　グニュっと乳房の形が変わるほどの##激しい揉み込み。","type":"TXT"},{"name":"","text":"　女の口元が少しずつ弛み、##明らかな快感の喘ぎが漏れ始める。","type":"TXT"},{"name":"【男３】","text":"「ひゃはは！　良い声が出てきたな！？##もっと揉んで欲しいか！？　あぁん！？」","type":"TXT"},{"name":"","text":"　グニュ！　グニュ！！","type":"TXT"},{"name":"","text":"　男の指が、モチのように柔らかな##デカパイ肉を捏ね回す。","type":"TXT"},{"name":"【エリザ】","text":"「ふっぐぅぅ……！？　は、はあっ！？##ちょ、調子に乗ってんじゃねえぞ、##キモ野郎……っ！！」","type":"TXT","id":"v_SR562_0017","src":"/img/common/voice/ogg/v_SR562_0017.c2d8432ba8553f3a3ce8c6cbc2081577.ogg"},{"name":"【エリザ】","text":"「誰が、てめえなんかに……##揉んで欲しいとか――」","type":"TXT","id":"v_SR562_0018","src":"/img/common/voice/ogg/v_SR562_0018.14653af8e9d8666c5bafc7097e45fd77.ogg"},{"name":"","text":"　思わず声が出た――と言った様子だった。","type":"TXT"},{"name":"","text":"　先程の作った『娼婦』の声ではなく、##女本来の荒っぽい口調だ。","type":"TXT"},{"name":"【男３】","text":"「ああ！？　なんだ、この女！？」","type":"TXT"},{"name":"【男４】","text":"「いやいや！？##さっきと態度が違うんじゃないの～！？」","type":"TXT"},{"name":"【エリザ】","text":"「んはぁっ！？　いっ、いや、それは……##ふぅっ！　あっ、んはぁっ！」","type":"TXT","id":"v_SR562_0019","src":"/img/common/voice/ogg/v_SR562_0019.f141e436dab7bc46c3840f1e9c6aa38b.ogg"},{"name":"","text":"　不思議そうな顔をする男達と、##戸惑いを見せる女――そこに、##青年が落ち着いて割って入ってきた。","type":"TXT"},{"name":"【カール】","text":"「申し訳ありません、お客様。##実は、今のようなものが『マリア』の##素の表情でございまして――」","type":"TXT"},{"name":"【カール】","text":"「今日は、この生意気な性格を懲らしめて##いただこうと、皆様へと格安提供を##している次第です」","type":"TXT"},{"name":"【男３】","text":"「ひゃはは、なるほど！##メス豚のしつけは手間がかかるからな！」","type":"TXT"},{"name":"【カール】","text":"「ご理解いただきありがとうございます。##とはいえ、皆様は何もご心配なく」","type":"TXT"},{"name":"【カール】","text":"「彼女は口こそ悪いですが、##体は立派なこのメス豚――皆様の愛撫で##蕩けておりますので」","type":"TXT"},{"name":"【男４】","text":"「そっか～！　マリアちゃんは##素直じゃないんだね♪　ボク、そういう##メス豚も大好きだよ～♪」","type":"TXT"},{"name":"","text":"　もみっ！　むぎゅうっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ニヤニヤと唇を歪めた若い男が##女の乳房に指を食い込ませてくる。","type":"TXT"},{"name":"【エリザ】","text":"「んあぁっ！　くっ、はあっ、んぅ……##う、うるせえっ！　てめえら、なに勝手な##ことばっか……ふっ、んっ！」","type":"TXT","id":"v_SR562_0020","src":"/img/common/voice/ogg/v_SR562_0020.1c9461d3709b70b02c762de5e2ca5bef.ogg"},{"name":"【男３】","text":"「いやいや！　わかってるぜ、##メス豚ちゃんっ！」","type":"TXT"},{"name":"","text":"　女の乳房を鷲づかみにしている男が、##その乳首をつまみ上げて――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR562c","src":"/img/pc/hello_script/ev/M/SR562c.b9cedf981439165e3cf579a1adde550d.jpg"},{"name":"","text":"　ムギュウウウウッ――！！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「むぅぅうううぅっ！？」","type":"TXT","id":"v_SR562_0021","src":"/img/common/voice/ogg/v_SR562_0021.cb2ee30ab930869db43bf63e5b9101f5.ogg"},{"name":"","text":"　男達の乳責めが変化した。","type":"TXT"},{"name":"","text":"　ピアスを着けられた乳首を引っぱるように##グイグイと乳肉を揉み絞っていく。","type":"TXT"},{"name":"【エリザ】","text":"「んひぃっ！！　あふっ、おっ、んほっ！？##そっ、そこは……あっ、ぁひィィっ！！」","type":"TXT","id":"v_SR562_0022","src":"/img/common/voice/ogg/v_SR562_0022.617b2e7787a34f5060384530484df488.ogg"},{"name":"【男３】","text":"「乳首にこんなイヤらしいもの着けてん##だからなぁ！？　言われなくても、##オッパイ感じまくりだよなぁ！？」","type":"TXT"},{"name":"【エリザ】","text":"「ひぁっ！？　おぉ、うぅぅ……い、いや……##それは……んぉっ！　あ、あたしは……##そんな……っ」","type":"TXT","id":"v_SR562_0023","src":"/img/common/voice/ogg/v_SR562_0023.9669710677284c11a49bb4287a104ac8.ogg"},{"name":"【カール】","text":"「『マリア』さん――そう意地を張っていては##訓練はいつまで経っても終わりませんよ？」","type":"TXT"},{"name":"","text":"　青年がそっと耳打ちすると、##女の体がビクッと反応した。","type":"TXT"},{"name":"【エリザ】","text":"「んうぅぅっ！？　うぅ……うぐぅぅ……##そ、それは……あっ、くぅぅうっ！」","type":"TXT","id":"v_SR562_0024","src":"/img/common/voice/ogg/v_SR562_0024.c676b6e729e5b1f7b5cc61428ca5fb58.ogg"},{"name":"【男４】","text":"「ひひっ、そうだよね～！　こっちの乳首##だって、笑えるくらいビンビンだし♪」","type":"TXT"},{"name":"","text":"　きゅっきゅっと、もう片方の乳首も##強く引っ張り上げられる。","type":"TXT"},{"name":"【エリザ】","text":"「んくぅぅぅっ！　ああっ、んはっ！？##ひぐぅっ！」","effect":"ef02","type":"TXT","id":"v_SR562_0025","src":"/img/common/voice/ogg/v_SR562_0025.0aaeaeee3af4049f274c488abd7f3775.ogg"},{"name":"【男５】","text":"「そうそう！　マリアちゃんのオッパイ、##ほんと柔らかいな～！　俺、店に行ったら##指名しまくりかもっ！」","type":"TXT"},{"name":"","text":"　ムギュウウ――っと、さらに周囲の男達の##指が女の乳房をグニグニと揉み込んでいく。","type":"TXT"},{"name":"【エリザ】","text":"「あぁぁあっ！　ふぐっ、うぅ……##こ、この……好き勝手、モミモミしやがって##……あっ、んぅっ！？」","type":"TXT","id":"v_SR562_0026","src":"/img/common/voice/ogg/v_SR562_0026.b8713434edd6a3392965e8dac49328ec.ogg"},{"name":"","text":"　前後左右から激しく揉みしだかれ、女の乳房##がそれにつられて大きく形を変えている。","type":"TXT"},{"name":"","text":"　敵意剥き出しだった女の眼差しも、明らかな##男に媚びるメス豚のそれに変化していた。","type":"TXT"},{"name":"【エリザ】","text":"「んうぅっ！　そ、そうだよぉ！##あっ、うぅうぅっ！」","type":"TXT","id":"v_SR562_0027","src":"/img/common/voice/ogg/v_SR562_0027.fe185c92a8387d017de632ba2698bb73.ogg"},{"name":"【エリザ】","text":"「お、オッパイ、グニグニ揉まれて……##あ、ああっ、すげえイイっ！！##すげえ、熱い……っ、んうぅっ」","type":"TXT","id":"v_SR562_0028","src":"/img/common/voice/ogg/v_SR562_0028.47b5490a076472a6e0fe362a557aef66.ogg"},{"name":"【男３】","text":"「ひゃはは！　そうだろう！？　こんな風に##されると、オッパイたまらないだろう？」","type":"TXT"},{"name":"","text":"　ピアスごと先端を引っこ抜くかのように##男の指が乳首を責める。","type":"TXT"},{"name":"【エリザ】","text":"「んっくぅううぅぅ！？　ああ、そっ、それも##イイっ！！　強くされると、##乳首ビリビリしへぇ……あ、ああっ！？」","effect":"ef02","type":"TXT","id":"v_SR562_0029","src":"/img/common/voice/ogg/v_SR562_0029.487e8a15f37113d5694b62613e319881.ogg"},{"name":"【エリザ】","text":"「や、やべえぇぇ……っ！　あひっ、んんっ！##そっ、そこ……それっ、ああっ！　あひっ、##うぅあぁぁあぁぁっ！！」","type":"TXT","id":"v_SR562_0030","src":"/img/common/voice/ogg/v_SR562_0030.797292d8e67b535542a681b31fbace2f.ogg"},{"name":"","text":"　女の口から、快楽に蕩けた甘い喘ぎが##溢れ出す。","type":"TXT"},{"name":"","text":"　胸、顔に突きつけられるチンポに恍惚とした##視線を送り、ジュルリと舌舐めずりする##ばかりの勢いだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR562c","src":"/img/pc/hello_script/ev/M/SR562c.b9cedf981439165e3cf579a1adde550d.jpg"},{"name":"【男５】","text":"「おおっ！？　マリアちゃんの顔、マジで##エロい！　興奮するぜ～～～～～～っ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュル！　ビュルルル！！","type":"TXT"},{"name":"","text":"　と、女の顔の前で一本の肉棒がブルブルと##震えた。","type":"TXT"},{"name":"【エリザ】","text":"「ふぁっ！？　な、なんら……！？##ざ、ザーメン……っ！？」","effect":"ef02","type":"TXT","id":"v_SR562_0031","src":"/img/common/voice/ogg/v_SR562_0031.f67c96a6309494931063b2fa2efef308.ogg"},{"name":"","text":"　女の目が驚きと興奮で開かれる。","type":"TXT"},{"name":"","text":"　男達は、女の爆乳を揉みしだきながら##激しくチンポを扱いていた。","type":"TXT"},{"name":"","text":"　人が多くて乳モミ待ちの者も、##女と女の乳房の淫らな様子にガマンできず、##シコシコと自分の手を動かしている。","type":"TXT"},{"name":"","text":"　その中の一本がついに爆発したのだ。","type":"TXT"},{"name":"【エリザ】","text":"「ああぁぁああぁっ！！　すげえブルブル##震えてるっ！　ゴムの中にも……ちょ、##超ヤバイの溜まってるっ！」","type":"TXT","id":"v_SR562_0032","src":"/img/common/voice/ogg/v_SR562_0032.916e9605d145c17b8b88173d0112eeab.ogg"},{"name":"【男５】","text":"「ひひっ！　ごめんね～、##おじさん早漏気味で♪」","type":"TXT"},{"name":"【エリザ】","text":"「か、かまいやしねぇよぉ！　こんなに……##ざ、ザーメンどばどば出せるんなら、##大いばりだぜっ！　んっうぅっ！」","type":"TXT","id":"v_SR562_0033","src":"/img/common/voice/ogg/v_SR562_0033.d19add8d3a1c72be36a23db7095bf8b6.ogg"},{"name":"","text":"　娼婦としての演技か、##それともメス豚の本能に火が付いたのか。","type":"TXT"},{"name":"","text":"　女は一足早く射精した冴えない中年男に、##たっぷりの媚びの入った微笑みを向けていた。","type":"TXT"},{"name":"【男５】","text":"「ひひ、ありがと～♪　じゃあそんなマリア##ちゃんに、おじさんのザーメンプレゼント！」","type":"TXT"},{"name":"","text":"　男がぺたりと、精液で満タンになった##使用済みゴムを乳房の上に乗せる。","type":"TXT"},{"name":"【エリザ】","text":"「ふあぁぁっ！？　こっ、これ……##んっくふぅうぅっ！！　ああ、この臭い……##ああ、すげえ濃いっ！！」","type":"TXT","id":"v_SR562_0034","src":"/img/common/voice/ogg/v_SR562_0034.c4bf72d9fd966d215dee027cbc624e1b.ogg"},{"name":"【男５】","text":"「マリアちゃん！##おじさんのザーメン、よろこんでくれた？」","type":"TXT"},{"name":"【エリザ】","text":"「当たり前だろう！　おほっ、んぁっ！　あっ##ああっやべええ！　ドロドロ、中で動いてる##……オッパイの上でビクビクして……うぅっ」","type":"TXT","id":"v_SR562_0035","src":"/img/common/voice/ogg/v_SR562_0035.63678ccf3cd19bd5e24c19743f92bc20.ogg"},{"name":"","text":"　両乳房を激しく揉まれながら、女の顔が##見ていられないほどだらしなく蕩けていく。","type":"TXT"},{"name":"","text":"　そんな淫らな女の姿に高められたのか――。","type":"TXT"},{"name":"【男６】","text":"「んぐぅっ！　マリアちゃん、俺も！！」","type":"TXT"},{"name":"【男７】","text":"「あ、ああ……俺も、俺もっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ビュル！！　ビチュウウウウ～～～っ！！！","type":"TXT"},{"name":"【エリザ】","text":"「ん～～～～～～～～～っ！！？」","effect":"ef02","type":"TXT","id":"v_SR562_0036","src":"/img/common/voice/ogg/v_SR562_0036.af4464127f066830122596309ee4581b.ogg"},{"name":"","text":"　女の回りで次々と肉棒が弾けていく。","type":"TXT"},{"name":"","text":"　男達は放出し終わったゴムを手に取ると、##その入り口をキュッと細めて――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR562d","src":"/img/pc/hello_script/ev/M/SR562d.6d462992310253157c5cfc962a0cbec5.jpg"},{"name":"【男６】","text":"「はい、プレゼント♪」","type":"TXT"},{"name":"【男７】","text":"「気持ちよかったぜ、マリアちゃん♪」","type":"TXT"},{"name":"【男８】","text":"「はい、僕のも受け取って♪」","type":"TXT"},{"name":"","text":"　カチっ！　カチっ、カチン――っ！！","type":"TXT"},{"name":"","text":"　女の乳首に着けられた##ピアスが小さく音を鳴らす。","type":"TXT"},{"name":"","text":"　ザーメンがどっぷりと溜まった使用済み##ゴムが、女の乳首に次々と吊されていった。","type":"TXT"},{"name":"【エリザ】","text":"「おっほおぉおおぉおおおおおおおっ！！？」","effect":"ef02","type":"TXT","id":"v_SR562_0037","src":"/img/common/voice/ogg/v_SR562_0037.a584ee9e84ec67f50eae35209311d2e9.ogg"},{"name":"","text":"　女が歓喜の雄叫びを上げる。","type":"TXT"},{"name":"","text":"　すっかり理性の蕩けきったメス豚の顔だ。","type":"TXT"},{"name":"【男３】","text":"「おっとっ、これはまいったな！　メス豚##ちゃん、すっかり良い子になっちゃって！」","type":"TXT"},{"name":"","text":"　乳房を揉みしだいている男が笑って、##グニグニと指を肉に食い込ませる。","type":"TXT"},{"name":"【エリザ】","text":"「んぉおぉお！！　あひっ、おおっ！##あっ、ああ！　んぅ、ふぁぁあぁぁっ！」","type":"TXT","id":"v_SR562_0038","src":"/img/common/voice/ogg/v_SR562_0038.b37edfe46239b37ae48f36883a940667.ogg"},{"name":"【男４】","text":"「マリアちゃん、##そんなに男の精液が好きなの？」","type":"TXT"},{"name":"【エリザ】","text":"「わ、わからねえ……！　けど、興奮する……##くっせえ精子の臭い……##マンコに、びんびんにクる……っ」","type":"TXT","id":"v_SR562_0039","src":"/img/common/voice/ogg/v_SR562_0039.b1a9ed4af23ff2b4b0e7fd32900604dd.ogg"},{"name":"【男４】","text":"「エッチな子だね～♪　それじゃオッパイも、##たくさん感じちゃうよねっ♪」","type":"TXT"},{"name":"","text":"　ムギュウ～～～～ッ！！##と真ん中で押し潰すように両側から##モミモミされる女の爆乳。","type":"TXT"},{"name":"【エリザ】","text":"「おへえぇえええええええぇぇっ！？##おひっ、おおぉおぉっ！」","type":"TXT","id":"v_SR562_0040","src":"/img/common/voice/ogg/v_SR562_0040.dfb1c8d9b323eed5f5aa83dedec4ee96.ogg"},{"name":"","text":"　女の体が仰け反るのにつられて、##びちゃびちゃとザーメンが詰まった袋も##揺れている。","type":"TXT"},{"name":"","text":"　立ちのぼるオスの臭いで、この場所の熱気は##凄まじいことになっているだろう。","type":"TXT"},{"name":"【男９】","text":"「俺もだ！　イクぞ、メス豚ぁ――」","type":"TXT"},{"name":"【男１０】","text":"「んあぁっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅぅ！！##びゅるるるるるるるるるるうううっっ！！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ひあっ！？##ひゃぁぁぁぁぁああぁぁああぁあっ！！」","type":"TXT","id":"v_SR562_0041","src":"/img/common/voice/ogg/v_SR562_0041.4d249da9aa5f79293b6e514716fb7f8e.ogg"},{"name":"","text":"　そして再び、ドロドロになった女の体に##装飾されていく使用済みゴム。","type":"TXT"},{"name":"","text":"　乳首や胸の上だけではない。","type":"TXT"},{"name":"","text":"　女の髪や頭の上にも、ぺたっぺたっと――##括り付けられるザーメン袋の数は、##どんどん増えていく。","type":"TXT"},{"name":"【エリザ】","text":"「んぁぁあっ、こ、こんなのヤバすぎるっ！##んぁっ、ああっ！　あ、あたし……もう、##こんなの……あひっ、あぁあぁぁあっ！！」","type":"TXT","id":"v_SR562_0042","src":"/img/common/voice/ogg/v_SR562_0042.e9b84b05bede8823696799bd8cd30034.ogg"},{"name":"【男３】","text":"「ひゃはは、そうか！　ならイって良いぞ、##このデカパイ豚っ！」","type":"TXT"},{"name":"","text":"　ムギュウ！　ムギュウ！　ムギュ――！","effect":"ef02","type":"TXT"},{"name":"【エリザ】","text":"「ほひっ！　ひぁっ！　おっ、おおぉっ！##んひぃ！？　んっんぅうぅうぅぅうぅっ！？」","type":"TXT","id":"v_SR562_0043","src":"/img/common/voice/ogg/v_SR562_0043.aa33516ca2e22902235b11a0ae4ea439.ogg"},{"name":"","text":"　女の体がブルブルと震える。","type":"TXT"},{"name":"","text":"　汗と溢れ出したザーメンでヌルヌルの乳房を##男は容赦なく捏ね回していく。","type":"TXT"},{"name":"【男３】","text":"「イケ、メス豚！　イケ！　イケ！##イケ～～～～～～～～っ！！」","type":"TXT"},{"name":"","text":"　ムギュ！！##ギュゥウウウウウウウウウウ――！！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR562e","src":"/img/pc/hello_script/ev/M/SR562e.1dd27a47e2ff2dbacaa2db3c17aa20f4.jpg"},{"name":"【エリザ】","text":"「ほおぉおぉぉおおおおおぉおぉ##おおぉおおおっ！！！」","effect":"ef02","type":"TXT","id":"v_SR562_0044","src":"/img/common/voice/ogg/v_SR562_0044.452ecc0ae74369ff03636b895303aac7.ogg"},{"name":"","text":"　女が全身を捩るように絶叫し、##見るも無惨なアヘ顔を晒していた。","type":"TXT"},{"name":"【エリザ】","text":"「イッグうぅううっ！　ああ、イグ！　イグ！##おっぱいイグぅうぅううううううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR562_0045","src":"/img/common/voice/ogg/v_SR562_0045.89c2bb5d6a5243ddb3c12c19a7ab06e6.ogg"},{"name":"【男３】","text":"「ひゃははは、イキやがったな！##このメス豚！　オッパイ豚！！」","type":"TXT"},{"name":"","text":"　男が興奮して叫ぶ。","type":"TXT"},{"name":"","text":"　激しくチンポを擦り上げながら、ブルブルと##震える女の乳房を力任せに握り潰す。","type":"TXT"},{"name":"【エリザ】","text":"「アッヒイイイっ！？　ああっ、あひ！！##そ、そこ！　あっ、今はヤバ……##ふくぅぅうぅうぅぅっ！？」","type":"TXT","id":"v_SR562_0046","src":"/img/common/voice/ogg/v_SR562_0046.9615739f6271b57ab9e7382a63f18f03.ogg"},{"name":"","text":"　イってる瞬間に強烈な追撃を受け、##さらに高いアクメに突き上げられたようだ。","type":"TXT"},{"name":"【エリザ】","text":"「あひっ！　ああ！！　んぅうぅぅ！！##ひっ、んっ！　ふぁぁぁぁっ！」","type":"TXT","id":"v_SR562_0047","src":"/img/common/voice/ogg/v_SR562_0047.309ab28b53c1886f0cce4d95dedf3959.ogg"},{"name":"","text":"　ビクンビクンと女の体が跳ねる。","type":"TXT"},{"name":"","text":"　同時に熟れすぎた果実のように##赤く染まった乳房も縦横無尽に揺れまくる。","type":"TXT"},{"name":"【男３】","text":"「んぐぅ――！！」","type":"TXT"},{"name":"【男４】","text":"「ああ！　マリアちゃんっ！」","type":"TXT"},{"name":"","text":"　最後まで耐えていた男達が、##ビチャビチャとゴムの中に精を放つ。","type":"TXT"},{"name":"","text":"　最後の一揉みとばかりに、乳首や乳肉を##抓り上げながら絶頂を貪っていく。","type":"TXT"},{"name":"【エリザ】","text":"「はひぃいっ！？　ふあぁあぁ！！　オッパイ##しゅごぃぃいっ！　ま、またオッパイで##イクっ！　おおぉおぉおおぉおおぉおっ！！」","effect":"ef02","type":"TXT","id":"v_SR562_0048","src":"/img/common/voice/ogg/v_SR562_0048.e3f1a5973e0e457665fd15e96cbbfe42.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　そんな刺激で女がまた全身を震わせる。","type":"TXT"},{"name":"","text":"　ヨダレを垂れ流して絶頂に喘ぐ。","type":"TXT"},{"name":"","text":"　２００年後の未来のメス豚――その肩書きに##恥じない無様なイキ顔晒し、女はそれからも##何度も乳アクメをキメ続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR562f","src":"/img/pc/hello_script/ev/M/SR562f.955d6fa4d5e2b31b2dc9cadc9071a624.jpg"},{"name":"【エリザ】","text":"「おぁ……あ、あひ……おっ……##んっ……あぁ……っ」","type":"TXT","id":"v_SR562_0049","src":"/img/common/voice/ogg/v_SR562_0049.facd1aa5198ff8c09f3c554f13ea0f61.ogg"},{"name":"【男３】","text":"「クク！　じゃあ俺のだ。ほらよ」","type":"TXT"},{"name":"","text":"　ぺたっ！","type":"TXT"},{"name":"【エリザ】","text":"「んぉっ！？　ほっ……あぁ……」","type":"TXT","id":"v_SR562_0050","src":"/img/common/voice/ogg/v_SR562_0050.098d3aeb81ab43cf449d885e0efca8e7.ogg"},{"name":"【男４】","text":"「マリアちゃ～ん♪##これはボクのザーメンね♪」","type":"TXT"},{"name":"","text":"　ぺたっ！　ぺたっ！","type":"TXT"},{"name":"【エリザ】","text":"「あぁあ……あっ、あぁ……ざ、ざーめん……##いっぱい……ドロドロ、あつい……」","type":"TXT","id":"v_SR562_0051","src":"/img/common/voice/ogg/v_SR562_0051.d139b8e955a9d9f9016ad2532b6f9d70.ogg"},{"name":"","text":"　男達から次々とプレゼントをもらい、##女は恍惚として呻く。","type":"TXT"},{"name":"","text":"　頭の上にのせられたゴムからは、ダラ～と##女の顔に向けて白濁汁が垂れ落ちている。","type":"TXT"},{"name":"【エリザ】","text":"「おっ……じゅる、んぉ……じゅるる……##おほっ、ぉぉ……っ」","type":"TXT","id":"v_SR562_0052","src":"/img/common/voice/ogg/v_SR562_0052.49f5b5a235426fc2a493aff81639755f.ogg"},{"name":"【男５】","text":"「おほ～っ！？　マリアちゃん、##あんなイイ顔してザーメン啜ってるよ！」","type":"TXT"},{"name":"【男６】","text":"「さすが『ホワイトエデン』だ！##こんなメス豚揃えられたら、##そりゃ通っちゃうよな～！」","type":"TXT"},{"name":"","text":"　射精後の満足げな顔で頷き合っている男達。","type":"TXT"},{"name":"","text":"　どうやら青年の言う『格安サービス』は##見事に成功したようだ。","type":"TXT"},{"name":"【カール】","text":"「さて『マリア』さん、##オッパイはいかがでしたか？」","type":"TXT"},{"name":"【エリザ】","text":"「ふぉ……あっ……しゅ、しゅごい……っ、##あぁ……めちゃくちゃ、イったぁ……あっ、##ぁあ……」","type":"TXT","id":"v_SR562_0053","src":"/img/common/voice/ogg/v_SR562_0053.cb41c6649a4665d23ad04ace3fbddadd.ogg"},{"name":"【カール】","text":"「ザーメンも、##たっぷりプレゼントしていただきましたね」","type":"TXT"},{"name":"【エリザ】","text":"「あ、ああ……もらっら……あついのも……##く、くさいのも……ふっ、じゅるっ……##ぉぉ……」","type":"TXT","id":"v_SR562_0054","src":"/img/common/voice/ogg/v_SR562_0054.69697867492942beead505f73aac42b8.ogg"},{"name":"","text":"　女は陶然とした顔で唇に垂れ落ちる##精液を啜り込んでいる。","type":"TXT"},{"name":"【カール】","text":"「ではそのお礼を言いましょう。##射精後のお礼はメス豚の義務です」","type":"TXT"},{"name":"【エリザ】","text":"「あっ……ああ……ふぁい……っ」","type":"TXT","id":"v_SR562_0055","src":"/img/common/voice/ogg/v_SR562_0055.f412e06b24d2788ff87e371bb38731a2.ogg"},{"name":"","text":"　女が肯いて、恍惚とした目を男達に向ける。","type":"TXT"},{"name":"","text":"　そして、ブルンブルンとザーメン袋が##吊り下げられた乳房を揺すって見せると――","type":"TXT"},{"name":"【エリザ】","text":"「み、みなさま……たっぷり、ざーめんと……##おっぱいでイカせていただき、##ありらとうござましゅ……っ」","type":"TXT","id":"v_SR562_0056","src":"/img/common/voice/ogg/v_SR562_0056.4db18fe89dad730cdadb5e8d8b6de85e.ogg"},{"name":"【エリザ】","text":"「このつづきは、『ホワイトエデン』で……##ま、『マリア』は、お客さまのおこしを……##まっていまふ……っ」","type":"TXT","id":"v_SR562_0057","src":"/img/common/voice/ogg/v_SR562_0057.df99c3d90b04dee60124a12312b218e8.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/compose/compose_result","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c830",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc562b","src":"/img/pc/hello_script/bg/M/srnc562b.be75092394f52e1be03807724d0dd5cb.jpg"},{"name":"【俺】","text":"「さて、今日はあの続きを見てみるか」","type":"TXT"},{"name":"","text":"　手元の仕事を片付けた俺は、##急ぎ足でこの研究室にやってきた。","type":"TXT"},{"name":"","text":"　目的はひとつだ。","type":"TXT"},{"name":"","text":"　先日発見された、##未来からやってきた調教データ。","type":"TXT"},{"name":"","text":"　試しにそのひとつを鑑賞してみたのだが……##“未来”という興味だけでなく、##メス豚の質も良くて内容は上々。","type":"TXT"},{"name":"","text":"　ぜひ残りのデータも確認しなければ――と、##そんな気持ちになっていた。","type":"TXT"},{"name":"【俺】","text":"「データの準備はできてるか？」","type":"TXT"},{"name":"【下忍】","text":"「はい、お館様！　次のデータは、前と同じ##時間帯で、別の場所で行った調教のようです」","type":"TXT"},{"name":"【俺】","text":"「ほう――」","type":"TXT"},{"name":"","text":"　前回とは別のメス豚の##調教データということか。","type":"TXT"},{"name":"【俺】","text":"「それも面白いな！　早速見せてくれ！」","type":"TXT"},{"name":"","text":"　俺は期待に胸を弾ませ、##解析装置の前に陣取った。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc562c","src":"/img/pc/hello_script/bg/M/srnc562c.85210d5980a7a273c44340cf774e5aa5.jpg"},{"name":"","text":"　ザー、ザーっという不規則なノイズに続き、##画面に学生服の青年が現れた。","type":"TXT"},{"name":"","text":"　場所は前回と同じ、薄汚れた歓楽街。","type":"TXT"},{"name":"","text":"　しかしそこに現れたのは、前回とは違う、##どこか陰を持ったような無表情の青年だ。","type":"TXT"},{"name":"【アウグスト】","text":"「――こちら、ユーリア班。規定の時刻##となったので、本日の慰安を開始する」","type":"TXT"},{"name":"","text":"　青年が画面に向けて淡々と##言葉を続けていく。","type":"TXT"},{"name":"【アウグスト】","text":"「今日の慰安任務は、特別に予定を変更し、##この学園外の歓楽街で行うこととなった」","type":"TXT"},{"name":"【アウグスト】","text":"「これは、生徒会長アルベルト・ペインが##急用により慰安任務の監督が##できなくなったためであり――」","type":"TXT"},{"name":"【アウグスト】","text":"「その代理として、私、学園憲兵隊長##アウグスト・ベクテルが慰安担当者ユーリア##・ブラッドストーンに同行・監督する」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i563a","src":"/img/pc/hello_script/ov/M/SR_i563a.b81fce9d778b18771d31bcda0f4ec0e1.png"},{"name":"","text":"　それに続いて、前回とは違う女――すでに##羞恥に頬を染めたメス豚が画面に現れた。","type":"TXT"},{"name":"【ユーリア】","text":"「は、はい……。##私が、ユーリア・ブラッドストーンです……」","type":"TXT","id":"v_SR563_0000","src":"/img/common/voice/ogg/v_SR563_0000.64f525331c6fbe9a0a6a3ca6782c7f92.ogg"},{"name":"【ユーリア】","text":"「階級は、宇宙連邦軍大佐……##今日は、ゆえあって、ここで慰安任務を##行うことになりました……」","type":"TXT","id":"v_SR563_0001","src":"/img/common/voice/ogg/v_SR563_0001.3354ef9171a277515aad3ed55bc6f734.ogg"},{"name":"【俺】","text":"（ふむ……）","type":"TXT"},{"name":"","text":"　前回に劣らず、##こちらもなかなかのメス豚だった。","type":"TXT"},{"name":"","text":"　前回のメス豚の上官なのだろうか、##格式張った将校服を身に着けている。","type":"TXT"},{"name":"","text":"　しかしそのプロポーションは抜群で、##お堅い制服がむしろ女の肉体の淫猥さを##引き立てているようにも見える。","type":"TXT"},{"name":"","text":"　容貌はシャープで秀麗、##いかにも知性派といった佇まいだが……","type":"TXT"},{"name":"","text":"　このおどおどとした態度を見ると、妙に##「虐めてみたい」という嗜虐心をそそられた。","type":"TXT"},{"name":"【ユーリア】","text":"「内容は……奴隷娼婦として振る舞い、##街ゆく男達から……ざ、ザーメンを##搾り取る……でしたよね？」","type":"TXT","id":"v_SR563_0002","src":"/img/common/voice/ogg/v_SR563_0002.7b22e87e52d4fb91d334933c7607d07b.ogg"},{"name":"","text":"　確認を求めるように画面の外を見る。","type":"TXT"},{"name":"","text":"　この女にもすでに何らかの調教改造が##行われているらしく、顔、肌ともに鮮やかな##ピンクに染まっていた。","type":"TXT"},{"name":"【アウグスト】","text":"「ああ。そういうことになる」","type":"TXT"},{"name":"【アウグスト】","text":"「お前達女士官が、心からメス豚に##なりきるための定期訓練――##準備はできているな？」","type":"TXT"},{"name":"【ユーリア】","text":"「も、もちろんです……っ！」","type":"TXT","id":"v_SR563_0003","src":"/img/common/voice/ogg/v_SR563_0003.bd284437e690e821e8be68b80466a39c.ogg"},{"name":"【ユーリア】","text":"「慰安を行うメス豚として、私はまだまだ未熟##……それは理解していますので、この訓練では##きっちりとそれを果たそうと……」","type":"TXT","id":"v_SR563_0004","src":"/img/common/voice/ogg/v_SR563_0004.c2fafac7b675407c22935d78db247d99.ogg"},{"name":"【アウグスト】","text":"「なるほど。良い心掛けだな」","type":"TXT"},{"name":"","text":"　重々しく長身の青年が肯く。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【俺】","text":"（なるほど。##こちらはそういう“設定”か……）","type":"TXT"},{"name":"","text":"　前回の女とは少し異なり、##“立派なメス豚になる”という目的が##至上のものとして擦り込まれているようだ。","type":"TXT"},{"name":"","text":"　そして、それが果たせない焦りを利用して##女を淫らな行為へと追い込んでいく。","type":"TXT"},{"name":"","text":"　これはこれで面白いものが##見られそうだ――。","type":"TXT"},{"name":"【男１】","text":"「うひょ～っ、丸見えじゃん！！##アガサちゃん、もっとこっちにも##開いて見せて！」","type":"TXT"},{"name":"【ユーリア】","text":"「ふふっ……はい、こうですね……？##『アガサ』のイヤらしいオマンコ……##たっぷりご覧になってください……♪」","type":"TXT","id":"v_SR563_0005","src":"/img/common/voice/ogg/v_SR563_0005.535be18b6ec5d0bf7a0690e3f990c2c4.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"SR563a","src":"/img/pc/hello_script/ev/M/SR563a.d391154aa3badc5be7ef6b55d0f286b6.jpg"},{"name":"【俺】","text":"（おやおや！　これはまた――）","type":"TXT"},{"name":"","text":"　俺は画面のこちら側で思わずニヤリと笑う。","type":"TXT"},{"name":"","text":"　そこに映し出されたのは、##なんとも刺激的な映像だった。","type":"TXT"},{"name":"【ユーリア】","text":"「は、はぁ……んぅ……うふ、ふふっ……」","type":"TXT","id":"v_SR563_0006","src":"/img/common/voice/ogg/v_SR563_0006.27d90fe02a6fe16789a340101b599d89.ogg"},{"name":"","text":"　前回の女と同じく仮装じみたマスクを##装着しているユーリアと名乗ったメス豚。","type":"TXT"},{"name":"","text":"　将校服の胸元を開き、##無防備に二つの乳肉を晒している。","type":"TXT"},{"name":"","text":"　肉棒をそそり立たせた男達の##集団に囲まれている。","type":"TXT"},{"name":"","text":"　しかし、同じなのはそこまで。","type":"TXT"},{"name":"","text":"　こちらの女は股ぐらを大きく開き、##女性器を自分の指で広げるようにして##男達に見せ付けていた。","type":"TXT"},{"name":"","text":"　自分で乱暴に引き裂いたのか、##黒いストッキングはビリビリに破かれて。","type":"TXT"},{"name":"","text":"　そして、その内側の粘膜からはトロリ♪##トロリ♪　と透明な雫を滴らせている。","type":"TXT"},{"name":"【男２】","text":"「アガサ君？##この体勢で苦しくはないかね……？」","type":"TXT"},{"name":"","text":"　女の両脚を後ろから抱えた男が囁いてくる。","type":"TXT"},{"name":"","text":"　身なりの良い中年男だ。","type":"TXT"},{"name":"【ユーリア】","text":"「はぁい……大丈夫ですわ♪##旦那様のおかげで……んっ、こうして……##オマンコ濡れ濡れなところ……っ」","type":"TXT","id":"v_SR563_0007","src":"/img/common/voice/ogg/v_SR563_0007.ec8227f2c4186db2d831356185bff1af.ogg"},{"name":"【ユーリア】","text":"「『アガサ』がオナニーしているところ……##皆さまに見てもらえています♪##んっ、うぅん……」","type":"TXT","id":"v_SR563_0008","src":"/img/common/voice/ogg/v_SR563_0008.b4777033c5e47736983b16b073709560.ogg"},{"name":"","text":"　股間に差し込んだ女の指が##クチュクチュと動く。","type":"TXT"},{"name":"","text":"　しばらく前からそうしていたのか、##女のマンコはもうすっかりドロドロだった。","type":"TXT"},{"name":"【男２】","text":"「クク、そうだね。私からも、君の手が##イヤらしく動いているところが見えるよ……」","type":"TXT"},{"name":"【男２】","text":"「だけど、苦しかったらすぐに言いなさい。##君が愉しんでいないと、##見ている皆も愉しめないからね」","type":"TXT"},{"name":"【ユーリア】","text":"「はぁい♪　ありがとうございます、##優しい旦那さま……♪」","type":"TXT","id":"v_SR563_0009","src":"/img/common/voice/ogg/v_SR563_0009.9bcd64593220032a81c66e893fff5970.ogg"},{"name":"","text":"　媚びをたっぷりと含んだ視線を##背後の男に送る。","type":"TXT"},{"name":"","text":"　“奴隷娼婦になりきる”――女は、##その目標を見事なまでに達成しているようだ。","type":"TXT"},{"name":"【アウグスト】","text":"「この『アガサ』は、我が『ホワイトエデン』##でも屈指の人気メス豚だ」","type":"TXT"},{"name":"","text":"　女の傍らに立った青年が##見物している男達に説明をする。","type":"TXT"},{"name":"【アウグスト】","text":"「こんな風にして、マンコやオナニーショーを##見られる機会は滅多にない。##ぜひ愉しんでいってくれ」","type":"TXT"},{"name":"","text":"　そう言って青年は、集まった男達に##わずかな見物料と引き替えに超薄型ゴムを##手渡している。","type":"TXT"},{"name":"","text":"　チンポを擦る時は薄型ゴムを装着し、##溜まったザーメンは女にプレゼントする――##その流れは、前回と同様のようだ。","type":"TXT"},{"name":"【男３】","text":"「いや～、ありがたいねぇ！##まさかホワイトエデンがこんなサービスを##してくれるなんて！」","type":"TXT"},{"name":"【男４】","text":"「ああ！　こんな最高のメス豚マンコなんて、##俺らの稼ぎじゃ一年に一回見られるかどうか##だからなぁ！」","type":"TXT"},{"name":"【男３】","text":"「クク、まったくだぜ！　それこそ、##穴が空くまでたっぷり見てやらないとな！」","type":"TXT"},{"name":"","text":"　などと卑猥な冗談に興じながら男達は##薄型ゴムを装着したチンポを扱いている。","type":"TXT"},{"name":"","text":"　女を囲むほとんどの男が、##このオナニーショーに参加しているようだ。","type":"TXT"},{"name":"【ユーリア】","text":"「あはっ……嬉しいです……そんなに、皆さん##に見られたら……ふぅっ……『アガサ』のオマ##ンコ……もっと、熱くなってしまいます……」","type":"TXT","id":"v_SR563_0010","src":"/img/common/voice/ogg/v_SR563_0010.6dab7eb17e7d42d1d386f5c3ca5cf88f.ogg"},{"name":"","text":"　そんな男達を妖艶に笑って見上げ、##女がグチュグチュと指を動かしていく。","type":"TXT"},{"name":"【ユーリア】","text":"「皆さんのおちんぽ、そんなに硬くなって……##あ、あぁ……すごい、ビクビクして……##先っぽが膨らんで……」","type":"TXT","id":"v_SR563_0011","src":"/img/common/voice/ogg/v_SR563_0011.059e2680345a8922a440e52ae6f8d4e0.ogg"},{"name":"","text":"　挑発的な視線で男達の股間を舐めるように##見ていく女。","type":"TXT"},{"name":"","text":"　くぱぁっと見せ付けるようにビラビラを##大きく開き、またジュブっと蜜汁が##溢れるほど中に指を差し入れる。","type":"TXT"},{"name":"【ユーリア】","text":"「『アガサ』のイヤらしいオナニーで……##そんなに、なってくださったんですね……？##あっ、んん……っ」","type":"TXT","id":"v_SR563_0012","src":"/img/common/voice/ogg/v_SR563_0012.e435b1b0d73bb6fc7652d578bc92575a.ogg"},{"name":"【ユーリア】","text":"「うふっ……すごく、嬉しくて……興奮して##……また、オマンコ濡れてきちゃいました##……♪　ふあぁ、んっあぁ……んぅっ！」","type":"TXT","id":"v_SR563_0013","src":"/img/common/voice/ogg/v_SR563_0013.9c6707f4dcb213a741e632c91c34344b.ogg"},{"name":"","text":"　“娼婦になりきった”というより、##もはや女自身が愉しんでいるように見える。","type":"TXT"},{"name":"","text":"　そんな女の艶めかしい自慰姿に、##チンポを扱く男達の興奮も否応なく##高まっているようだった。","type":"TXT"},{"name":"【男３】","text":"「くぅぅ！　たまんねぇ、##こんなの見てるだけなんて生殺しだ！」","type":"TXT"},{"name":"【男４】","text":"「おい、メス豚っ！##もっと腕を高く上げろ！」","type":"TXT"},{"name":"","text":"　口々に叫び、女の体に手を伸ばしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR563b","src":"/img/pc/hello_script/ev/M/SR563b.4c2ee5d47ccf34c9b1dae11408604de5.jpg"},{"name":"【ユーリア】","text":"「んぁっ！？　ひあっ！？##あっ、んっふぅぅ……！」","type":"TXT","id":"v_SR563_0014","src":"/img/common/voice/ogg/v_SR563_0014.2d12db7e2d638a5f071d568a7e3a8621.ogg"},{"name":"","text":"　ムギュ！　ギュ！　ムギュギュ――！","effect":"ef02","type":"TXT"},{"name":"【男３】","text":"「おおおっ！　やっぱりこれだ！##これが揉みたかったんだ！！」","type":"TXT"},{"name":"【男４】","text":"「ひゃははっ！　すげえ、『アガサ』ちゃんの##乳首、もうこんなにビンビンかよっ！」","type":"TXT"},{"name":"","text":"　男達が興奮で叫ぶ。","type":"TXT"},{"name":"","text":"　女の両側から手を伸ばし、##大きく露出していた乳房を揉んでいた。","type":"TXT"},{"name":"【ユーリア】","text":"「あぁあぁぁっ！　そ、そこは……##ああっ、くふぅっ！？　あっ、はうぅぅっ！」","type":"TXT","id":"v_SR563_0015","src":"/img/common/voice/ogg/v_SR563_0015.ca0af3a42cc9abbb52396ee5ec9660fc.ogg"},{"name":"","text":"　その強烈な乳責め刺激に、##女の顔も快感に蕩けていた。","type":"TXT"},{"name":"【ユーリア】","text":"「だ、ダメです……あっ、ああっ、んぅぅ……##み、皆様が……勝手に、オッパイに触っては##……ふっ、んぅっ！！」","type":"TXT","id":"v_SR563_0016","src":"/img/common/voice/ogg/v_SR563_0016.8a265069a492cfe09a5ea8f38faef249.ogg"},{"name":"【男４】","text":"「うるせえ！##割り増し分も払えばいいんだろう！？」","type":"TXT"},{"name":"","text":"　バシンと男は傍らに立つ青年に##紙幣を叩きつけた。","type":"TXT"},{"name":"【アウグスト】","text":"「ああ。それならば問題ないな」","type":"TXT"},{"name":"【男４】","text":"「そら見ろ！##このお高く止まったメス豚め！」","type":"TXT"},{"name":"","text":"　ムニュウゥウゥウッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　胸弄りの権利を得た男が、##ここぞとばかりに女の乳肉を揉み絞った。","type":"TXT"},{"name":"【ユーリア】","text":"「くっふうぅうぅっ！？　あひっ、ぁあ……##お、オッパイを……そんなに、強く……##あぁンっ！」","type":"TXT","id":"v_SR563_0017","src":"/img/common/voice/ogg/v_SR563_0017.dcc445017cfd6f252153ad0f64c8f588.ogg"},{"name":"【男４】","text":"「こんなイヤらしいデカパイを晒して、##何もされないと思ったか！？」","type":"TXT"},{"name":"【ユーリア】","text":"「あひっ、ああっ！　い、いえ……##私は、そのような……大それたことは……##あっ、ううぅ……っ」","type":"TXT","id":"v_SR563_0018","src":"/img/common/voice/ogg/v_SR563_0018.c90336c028fdf20ca9a1dfc5e66024b2.ogg"},{"name":"【男４】","text":"「嘘をつけ！　本当は、こうやってモミモミ##されたいと思っていたんだろう！？」","type":"TXT"},{"name":"","text":"　男の指がビンビンの乳首を引っ張り上げ、##そのまま乳肉ごとグイグイと捏ね回す。","type":"TXT"},{"name":"【ユーリア】","text":"「おふっ！？　ひあっ、あっ！　んふっ！##うぅううぅうぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR563_0019","src":"/img/common/voice/ogg/v_SR563_0019.d29662d0e192a201a5d1e0aed6c51657.ogg"},{"name":"","text":"　女の体がビクビクと大きく跳ね、股間に##差し入れられた指先の動きが激しくなる。","type":"TXT"},{"name":"【男５】","text":"「うぉぉ！　アガサちゃんのオマンコ、##メチャクチャ泡立ってる！」","type":"TXT"},{"name":"【男６】","text":"「ああ。ピンク色の可愛いビラビラも##外に出ちゃってるし……もうこれ##ガチオナニーだよね？」","type":"TXT"},{"name":"【ユーリア】","text":"「あっ、ああ……は、はひぃっ！　ガチの##オナニーです……！　本気で……オマンコが##良くなってきて……あひっ、うぅぅ」","type":"TXT","id":"v_SR563_0020","src":"/img/common/voice/ogg/v_SR563_0020.9437ff748c11d92d98d27fc39a06efbf.ogg"},{"name":"【男２】","text":"「アガサは、オッパイで感じちゃったんだね？##みんなにオマンコ見られて……##それからモミモミされて」","type":"TXT"},{"name":"","text":"　後ろから足を抱えている男がネットリと##囁く。","type":"TXT"},{"name":"","text":"　この身なりの良い中年男は、##ビクビクと震える女の首筋や耳元にずっと##唇や舌を這わせていた。","type":"TXT"},{"name":"【ユーリア】","text":"「ふっあぁぁっ！　そ、そうです、旦那様っ！##オッパイ……本当は、凄く良くて……もっと、##モミモミして欲しくて……あっ、ああっ！」","type":"TXT","id":"v_SR563_0021","src":"/img/common/voice/ogg/v_SR563_0021.ce41e2b7168834769158bb8257778412.ogg"},{"name":"【男４】","text":"「クク！　そうだろう！？　こうやって乱暴に##されるのが良いんだろう！？」","type":"TXT"},{"name":"","text":"　ギュ！！　ムギュ！！##ムギュウウウッ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリア】","text":"「んひいぃっ！？　おおっ、あひっ！##そ、そうれふっ！　オッパイ、もっと……##強く、い、いじめて……あっ、んうぅっ」","type":"TXT","id":"v_SR563_0022","src":"/img/common/voice/ogg/v_SR563_0022.fc259b30875a46b704bc0fc758ca090b.ogg"},{"name":"【男２】","text":"「他には？　皆さんにして##欲しいことがあるなら、##はっきりとおねだりしておきなさい」","type":"TXT"},{"name":"【ユーリア】","text":"「あっ、あぁあぁ……それは……おっ、##おちんぽから、出してほしいです……っ！」","type":"TXT","id":"v_SR563_0023","src":"/img/common/voice/ogg/v_SR563_0023.3f35e021db648f4313cb062937900830.ogg"},{"name":"","text":"　中年男の囁きにつられるように、##女が切羽詰まった声を上げていた。","type":"TXT"},{"name":"【ユーリア】","text":"「皆様のおちんぽから……ザーメン出ている##ところ……『アガサ』のオマンコショーで##イっているところ……っ！」","type":"TXT","id":"v_SR563_0024","src":"/img/common/voice/ogg/v_SR563_0024.15ff0b04e96768e0f8e290f7d2466533.ogg"},{"name":"【ユーリア】","text":"「見ながら、『アガサ』もアクメしたいんです##……！　あんっ、ううっ……みっ、皆さまの##おちんぽと一緒に……んっ、うぅぅ……っ」","type":"TXT","id":"v_SR563_0025","src":"/img/common/voice/ogg/v_SR563_0025.fa6cf2659eba03cb5ee6785b6578430c.ogg"},{"name":"【ユーリア】","text":"「す、すごく……興奮しちゃうから……あ、##うぅっ……おちんぽ……ブルブルって震える##ところ……っ、あ、あぁ……だからっ……」","type":"TXT","id":"v_SR563_0026","src":"/img/common/voice/ogg/v_SR563_0026.1430c42d30ce04493fec8b46a9502e62.ogg"},{"name":"【ユーリア】","text":"「『アガサ』も……こ、このままおまんこ##アクメを……ああっ、あひっ、##んぁぁああああっっ！」","type":"TXT","id":"v_SR563_0027","src":"/img/common/voice/ogg/v_SR563_0027.d91f2a3c2a5ee54423cb038b02d999aa.ogg"},{"name":"","text":"　恍惚とした目で男達を見回し、##女が喘ぎまくる。","type":"TXT"},{"name":"","text":"　いつの間にか、女が股間を弄る指の動きは##一切の手加減のない激しいものになっている。","type":"TXT"},{"name":"","text":"　ブチュブチュと白く濁った雫が##絶え間なく割れ目から溢れ出し、##ポタポタと道の上に滴っている。","type":"TXT"},{"name":"【ユーリア】","text":"「あぁ、ああぁあぁっ！　もっと『アガサ』の##オマンコ見て……っ！　オマンコ……熱く##なってグチュグチュになってるところ……！」","type":"TXT","id":"v_SR563_0028","src":"/img/common/voice/ogg/v_SR563_0028.d924e17b65cac8783c996761ebf95072.ogg"},{"name":"【男５】","text":"「ああっ！　アガサちゃん！」","type":"TXT"},{"name":"【男６】","text":"「よ～く見えるっ！　オマンコの中まで##見えてるよ、アガサちゃん！」","type":"TXT"},{"name":"【ユーリア】","text":"「んっうぅうぅ！！　お、オッパイも……##オッパイも触ってぇぇっ！　ムギュって……##イヤらしい乳首を押し潰してぇ……！！」","type":"TXT","id":"v_SR563_0029","src":"/img/common/voice/ogg/v_SR563_0029.47b5737f99fa3bd8a13165aade9ec5d0.ogg"},{"name":"","text":"　その訴えに応えるように、両脇から伸びた##手が容赦なく女の乳房を揉みまくる。","type":"TXT"},{"name":"【男３】","text":"「ヒヒっ！　この高慢メス豚め！　やっぱり##こうされるのがイイんじゃねえか！？」","type":"TXT"},{"name":"","text":"　ムギュ！　ギュム！　ムギュ～～～～っ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリア】","text":"「んっくぅうぅぅうっっ！！　ああっ、そっ、##それから……ああっ、それからぁ……##んっ、あああぁぁあぁぁっ！！」","type":"TXT","id":"v_SR563_0030","src":"/img/common/voice/ogg/v_SR563_0030.aafbd3150c35986a2d52da022a0c2311.ogg"},{"name":"","text":"　女のすがるような視線が男達を射貫く。","type":"TXT"},{"name":"","text":"　無意識のうちに、##そのチンポを扱く手が激しくなり――。","type":"TXT"},{"name":"【男７】","text":"「んぁあっ！？」","type":"TXT"},{"name":"【男８】","text":"「ヤバイ！　もう俺――っ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブチュウッ！　ビュルルルルルっ！！","type":"TXT"},{"name":"【ユーリア】","text":"「ふあぁぁあぁあぁっ！！##ビュルビュル出た！　皆さまのおちんぽ、##ビクビクしへ――ふっくぅぅっ！」","type":"TXT","id":"v_SR563_0031","src":"/img/common/voice/ogg/v_SR563_0031.82da0ef033b18b07e090b958d1291130.ogg"},{"name":"","text":"　女の目が疑いようのない歓喜に蕩けていた。","type":"TXT"},{"name":"","text":"　そして、一足お先に出してしまった##男達にうっとりとしたメス剥き出しの##顔を向けて――。","type":"TXT"},{"name":"【ユーリア】","text":"「んっ……あっ、ああ……おちんぽ汁、##ください……んっ、ああぁ……」","type":"TXT","id":"v_SR563_0032","src":"/img/common/voice/ogg/v_SR563_0032.c0087d9be3fd8ae2c35d452ef26cd1f8.ogg"},{"name":"【ユーリア】","text":"「皆さまが出したおちんぽ汁……ユー…………##い、いえ……！　『アガサ』のイヤらしい体に##……皆さまの、出したてザーメンを……んぁ」","type":"TXT","id":"v_SR563_0033","src":"/img/common/voice/ogg/v_SR563_0033.ccc1cf962d5340eb150f458766d36f2c.ogg"},{"name":"","text":"　女の卑猥なおねだりを受けて##ザーメンを出した男達の頬が弛む。","type":"TXT"},{"name":"","text":"　そして――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR563c","src":"/img/pc/hello_script/ev/M/SR563c.14273c6488f89391b7ac8d194151b880.jpg"},{"name":"【ユーリア】","text":"「ふあぁぁあぁぁぁぁああああぁぁっ！！？」","type":"TXT","id":"v_SR563_0034","src":"/img/common/voice/ogg/v_SR563_0034.abfc11f1aa7c0ad7d4bf097f7dfa9769.ogg"},{"name":"","text":"　これも、前回と同じ光景だった。","type":"TXT"},{"name":"","text":"　ペタっ、ペタっ――と湿った音を鳴らして##次々と女の体にザーメン袋が##括り付けられていく。","type":"TXT"},{"name":"【男７】","text":"「クク。しょうがないメス豚だな」","type":"TXT"},{"name":"【男８】","text":"「アガサちゃん。##ザーメンの匂いでトロトロじゃん♪」","type":"TXT"},{"name":"【ユーリア】","text":"「はひぃっ！　はいぃい♪　ありらろう##ござましゅっ！　トロトロれふっ！##ん～っ、おまんこトロトロれしゅぅ！！」","type":"TXT","id":"v_SR563_0035","src":"/img/common/voice/ogg/v_SR563_0035.d1380ee4dd9228c2756c8f85a6a5beda.ogg"},{"name":"","text":"　ジュブ！　ジュブブブ！　ジュブブっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　女の指先が愛液垂れ流しの蜜穴を##「これでもか」とばかりに掻き回している。","type":"TXT"},{"name":"【男９】","text":"「そっか、トロトロか～♪##じゃあこれもプレゼント」","type":"TXT"},{"name":"","text":"　ぺたっ――。","type":"TXT"},{"name":"","text":"　タプタプに精液が入ったゴム袋が、##ビリビリに破れた黒ストに括り付けられる。","type":"TXT"},{"name":"【ユーリア】","text":"「ひゃうぅうぅうっ！！　あひっ、ひあぁっ！##ああっ、すごっ、んふぅっ！##ひあぁあぁあっ！！」","type":"TXT","id":"v_SR563_0036","src":"/img/common/voice/ogg/v_SR563_0036.bb8695593dd3767c0eb5ee66e4041ff7.ogg"},{"name":"【男４】","text":"「おっと、すごい反応！？　アガサちゃん##イっちゃうの！？　もう降参しちゃうっ！？」","type":"TXT"},{"name":"","text":"　女の乳肉を捏ね回している男が##興奮に目を細めて囁いた。","type":"TXT"},{"name":"【ユーリア】","text":"「んおっ！？　はいいぃいいっ！　もうムリ！##こっ、降参れすっ！　おっ、はぁああぁっ！」","type":"TXT","id":"v_SR563_0037","src":"/img/common/voice/ogg/v_SR563_0037.3beffad0ba8c440938e978d6d37bf00c.ogg"},{"name":"【ユーリア】","text":"「ザーメン一杯で、オッパイもグニグニでぇ！##ああっ、イっちゃいまふっ！　オマンコ、もう##ちょっと――あひっひあっ、ぉおぉおっ！！」","type":"TXT","id":"v_SR563_0038","src":"/img/common/voice/ogg/v_SR563_0038.00b5454bdd3ef8c0c44ed605ad33681f.ogg"},{"name":"","text":"　一気に絶頂まで昇りつめようと、##女の指先が激しく蠢く。","type":"TXT"},{"name":"","text":"　指先をくの字に曲げて、膣の天井――##いわゆるＧスポットをグニグニと狂ったよう##に押し込み、その強烈な快感を貪っていく。","type":"TXT"},{"name":"【ユーリア】","text":"「あひっ！　ああっ！　おっ、おおぉっ！##イイっ！　イイ！　オマンコ熱い、熱い！##んぁぁあああっ！」","type":"TXT","id":"v_SR563_0039","src":"/img/common/voice/ogg/v_SR563_0039.f0efa08407807322328fb7f59dc20109.ogg"},{"name":"【男３】","text":"「ひひっ！　この淫乱豚め！##ひとりマンコで盛り上がりやがって――」","type":"TXT"},{"name":"","text":"　男が興奮の笑みを浮かべ、ビンビンに##勃起した本気乳首を力一杯ひねり潰す。","type":"TXT"},{"name":"","text":"　ムギュウウウウウ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリア】","text":"「あひいいいいいいいっ！！##おお、オッパイもキタ！　おっぱいでも……##あふっ、はひぃいっ！」","type":"TXT","id":"v_SR563_0040","src":"/img/common/voice/ogg/v_SR563_0040.a8c45d6ea06ec9c86ce0c8ba4974588e.ogg"},{"name":"【男３】","text":"「せっかくなんだから一緒にイこうぜ、##アガサちゃんよぉ！　おら！##おら、おらっ！」　","type":"TXT"},{"name":"","text":"　ギュ！　ギュムム！　ムギュ～～～～っ！！","effect":"ef02","type":"TXT"},{"name":"【ユーリア】","text":"「あぁぁあぁあぁあああっ！　イクっ！##イクっ！　イクイクイクイクイク――」","type":"TXT","id":"v_SR563_0041","src":"/img/common/voice/ogg/v_SR563_0041.cb9ecc609084f44301c8ddbf90d07cfa.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR563d","src":"/img/pc/hello_script/ev/M/SR563d.dd60c5ad4fc975fd8edf1184e0e88037.jpg"},{"name":"","text":"　プシャアアアアアアアアアアアッ！！！","effect":"ef02","type":"TXT"},{"name":"【ユーリア】","text":"「おほおおぉぉおぉおおお##おおおおおおおおぉっ！！」","type":"TXT","id":"v_SR563_0042","src":"/img/common/voice/ogg/v_SR563_0042.d45fcfd7d1d865104008113dcd55e4cb.ogg"},{"name":"","text":"　女の体がガクガクと震えたと思った瞬間、##その股間が激しく潮を噴いていた。","type":"TXT"},{"name":"【ユーリア】","text":"「ほおおぉっ！　イグッ！　イグうぅうぅ##うぅぅっ！　ああっ、んおおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR563_0043","src":"/img/common/voice/ogg/v_SR563_0043.d6b32d5e9d173d23edbdcb30168578d0.ogg"},{"name":"【男５】","text":"「おおっ！　すげえアヘ顔っ♪」","type":"TXT"},{"name":"【男６】","text":"「イッてるねえ！##アガサちゃん、オマンコ一等賞だね！」","type":"TXT"},{"name":"【ユーリア】","text":"「ほおぉおっ！　はひっ！　はひいいいいっ！##ありがとございらしゅっ！　おまんこ一等賞、##ありらろらしゅうぅうっ、ほおぉおおっ！！」","type":"TXT","id":"v_SR563_0044","src":"/img/common/voice/ogg/v_SR563_0044.e5d618b0d1f17e4c0aaccaaf44c24c88.ogg"},{"name":"","text":"　オマンコ一等賞――そのトロフィーと##ばかりに、またもや精液袋がペタリ。","type":"TXT"},{"name":"【ユーリア】","text":"「ふあぁぁあ！　おおっ！　あっ、##ありらおらひましゅうぅうぅうぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR563_0045","src":"/img/common/voice/ogg/v_SR563_0045.6c42fa199adbda4cb152d7b361ebf7e8.ogg"},{"name":"","text":"　女は、ろれつの回らない口で何度も##「ありがとう」と男達のザーメンに告げる。","type":"TXT"},{"name":"","text":"　しかしその顔はすっかり快楽に溶けていて、##自分が何を言っているかも##わかっていなさそうだ。","type":"TXT"},{"name":"【男３】","text":"「良し！　最後は俺だ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶじゅ！？　どぶうううううううっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　乳房を揉みまくっていた男が、##薄型ゴムの中に大量の白濁液を放出させた。","type":"TXT"},{"name":"【男３】","text":"「おら！　こっちを向きな、メス豚！！」","type":"TXT"},{"name":"【ユーリア】","text":"「ふひっ……あっ、はひ……？##はっ、ふぁぁ……っ！？」","type":"TXT","id":"v_SR563_0046","src":"/img/common/voice/ogg/v_SR563_0046.d2709bdb2db129799664421d48588f3c.ogg"},{"name":"","text":"　そして男は、まだオナニー絶頂の余韻に##震えている女の唇に使用済みゴムを##近づけると――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR563e","src":"/img/pc/hello_script/ev/M/SR563e.eb6199f5268b4dd775e43aebdfe5fbe0.jpg"},{"name":"【ユーリア】","text":"「ジュル！　ジュルルっ！！##おっ、おお――んっ、ふおぉぉおぉっ」","effect":"ef02","type":"TXT","id":"v_SR563_0047","src":"/img/common/voice/ogg/v_SR563_0047.7792cc6a1a2105e1e2bd7ab6475a1a4b.ogg"},{"name":"","text":"　使用済みゴムを手にした女が震えていた。","type":"TXT"},{"name":"","text":"　女の唇に寄せられ、##そのまま手渡されたザーメン袋――","type":"TXT"},{"name":"【男３】","text":"「ひひっ、イイ顔してるなぁ！##そんなに美味いか、出したてザーメンは！？」","type":"TXT"},{"name":"【ユーリア】","text":"「はひぃっ！　ジュル、ジュル……##ヂュルルっ！！　おほぉ、んはぁっ！！##ああっ、ジュルルっ！」","effect":"ef02","type":"TXT","id":"v_SR563_0048","src":"/img/common/voice/ogg/v_SR563_0048.cf9c21950715739a701f1de47ad29a71.ogg"},{"name":"","text":"　その中にたっぷりと溜まっていた、##ザーメンが女の唇の中にジュルジュルと##呑み下されていた。","type":"TXT"},{"name":"【男５】","text":"「おおっ！　マジか！？」","type":"TXT"},{"name":"【男６】","text":"「精液呑んでくれるのかい、##アガサちゃん！？」","type":"TXT"},{"name":"","text":"　興奮した男たちが、我先にザーメン袋を##女の口元に押しつけていく。","type":"TXT"},{"name":"【ユーリア】","text":"「はひっ！　はひぃっ！　はひぃいぃっ！##ジュル、んぢゅるるっ！##んぢゅっ、ジュルルっ！！」","effect":"ef02","type":"TXT","id":"v_SR563_0049","src":"/img/common/voice/ogg/v_SR563_0049.ad6658f399b4ddc41e75fbbd745380c1.ogg"},{"name":"","text":"　女は、それをイヤな顔ひとつせずに##受け取って――","type":"TXT"},{"name":"","text":"　どころか、ニッコリと笑いながら嬉しそうに##ジュルジュルと喉に流し込んでいた。","type":"TXT"},{"name":"【ユーリア】","text":"「おっ、ジュル……ふぁっ！？##おっ、おおぉ……んっ、んぐぅぅ……！！」","type":"TXT","id":"v_SR563_0050","src":"/img/common/voice/ogg/v_SR563_0050.c3d646100560b088ba1ad72053928cec.ogg"},{"name":"","text":"　精飲でアクメを決めているのか、##ズルっと濃い塊を呑み下す度に##女の体が大きく震える。","type":"TXT"},{"name":"","text":"　頭や胸に乗せられたゴム袋から##精液が垂れ落ち、清潔だった女の将校服は##見る影もなくドロドロだ。","type":"TXT"},{"name":"【男３】","text":"「このメス豚、めっちゃ良いな……」","type":"TXT"},{"name":"【男４】","text":"「ああ、アガサちゃんか……。##俺、絶対に通っちゃうよ……」","type":"TXT"},{"name":"","text":"　そんな女の痴態を見て、放出したばかりの##チンポをまた硬くしている男。","type":"TXT"},{"name":"","text":"　どうやらこちらでも『格安サービス』は##大好評に終わったようだ。","type":"TXT"},{"name":"【ユーリア】","text":"「ジュルっ♪　んぐっ♪##おぉン――あっ、ありらおうごひましゅ♪」","type":"TXT","id":"v_SR563_0051","src":"/img/common/voice/ogg/v_SR563_0051.464b1d3959aea07fadac07c8be21d583.ogg"},{"name":"【ユーリア】","text":"「ゆーり……らなくて『アガサ』は、##いつでもあなたのお越しを……オマンコ##おっぴろげへ、おまちひれましゅ♪」","type":"TXT","id":"v_SR563_0052","src":"/img/common/voice/ogg/v_SR563_0052.33019449d1b9f148d7c6a869972be527.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"effect":"ef01","type":"BG","id":"srnc562b","src":"/img/pc/hello_script/bg/M/srnc562b.be75092394f52e1be03807724d0dd5cb.jpg"},{"name":"","text":"　と、そこまで見たところでザー、ザーっと##いうノイズと共に、映像も終了した。","type":"TXT"},{"name":"【下忍】","text":"「お疲れ様でした、お館様！」","type":"TXT"},{"name":"【下忍】","text":"「解析できた映像は、今のところ以上の##ふたつとなります！」","type":"TXT"},{"name":"【俺】","text":"「なるほど。かなり興味深いデータだったな」","type":"TXT"},{"name":"","text":"　２００年後の未来のメス豚――##というだけでなく。","type":"TXT"},{"name":"","text":"　データに登場した女は二人とも、##甲乙つけがたい絶品のメスだった。","type":"TXT"},{"name":"","text":"　この掘り出し物のデータ鑑賞は、##おおむね満足と言えた。","type":"TXT"},{"name":"【俺】","text":"「ただ――」","type":"TXT"},{"name":"【下忍】","text":"「ただ……なんでございましょうか？」","type":"TXT"},{"name":"【俺】","text":"「ん？　ああ、なんでもないぞ」","type":"TXT"},{"name":"","text":"　心配そうに聞いてくる下忍に##俺は軽く首を振った。","type":"TXT"},{"name":"","text":"　ただ――。","type":"TXT"},{"name":"","text":"　ひとつ残念な点があるとすれば。","type":"TXT"},{"name":"【俺】","text":"（俺自身が、あのメスどもを##直接味わえないということだな）","type":"TXT"},{"name":"","text":"　何しろ住む時代が２００年以上離れている。","type":"TXT"},{"name":"","text":"　いくら気に入ったところで、##手に入れるのは絶望的だ。","type":"TXT"},{"name":"【俺】","text":"（まあ、とはいえ――）","type":"TXT"},{"name":"","text":"　これから先も、何らかの要因で##次元の壁が壊れることはあるだろう。","type":"TXT"},{"name":"","text":"　俺自身が奴らと顔を合わせる##可能性も無いとは言えない。","type":"TXT"},{"name":"","text":"　ひとまず今は、その時を愉しみに――。","type":"TXT"},{"name":"【俺】","text":"「では、俺はそろそろ行く。##お前も自分の任務に戻ってくれ」","type":"TXT"},{"name":"【下忍】","text":"「はい！　お疲れ様でした、お館様！」","type":"TXT"},{"name":"","text":"　歯切れの良い下忍の挨拶を背に、##俺は研究室をあとにした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=736030404","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c831",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR554a","src":"/img/pc/hello_script/ev/M/SR554a.01d368dfede51a96ddd5c2b8b14beee7.jpg"},{"name":"【セレン】","text":"「んぐっ……！？　ぅ、んうぅぅっ！##ぐっ、んっ！　はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR554_0000","src":"/img/common/voice/ogg/v_SR554_0000.571bacea4cfd8a565b79e559df4883ca.ogg"},{"name":"","text":"　そこは薄暗くジメジメとして、##大人数の汗が充満したような、##すえた臭いのする場所だった。","type":"TXT"},{"name":"","text":"　そんな場所に中心にいるのは、##ネオ・カトリックに所属し、暗殺業務を##生業とする、セレン・プラチナムだった。","type":"TXT"},{"name":"","text":"　しかし、暗殺のプロであるはずの彼女は今、##椅子に拘束され、下卑た男たちによって##無残に弄ばれていた。","type":"TXT"},{"name":"【部下A】","text":"「おらおら、抵抗するんじゃねぇぞ？##といっても、ろくに身体も##動かせねぇだろうけどな」","type":"TXT"},{"name":"【部下B】","text":"「へへっ、間違いねぇ。##幾らお前が強かろうと、こんなにガチガチに##拘束されてたら、オモチャ同然だぜ」","type":"TXT"},{"name":"","text":"　専用の拘束具で椅子に##身体をくくりつけられた彼女の姿は、##正に滑稽そのものだった。","type":"TXT"},{"name":"","text":"　そしてその拘束は間抜けに見えても強力で、##彼女の身体の自由を完全に奪っていた。","type":"TXT"},{"name":"","text":"　セレンはこの姿のままここ数日、##何人もの見知らぬ男たちに##犯され続けてきたのであった。","type":"TXT"},{"name":"【セレン】","text":"「んぐぅ……。##んぁ、ぁ、あぁ……はぁ、はぁ……」","type":"TXT","id":"v_SR554_0001","src":"/img/common/voice/ogg/v_SR554_0001.60d74783487f1274fb1339858c7681b2.ogg"},{"name":"","text":"　セレンは数日前、暗殺対象の元クレリックに##よって、逆に捕らえられてしまった。","type":"TXT"},{"name":"","text":"　それからセレンはひたすらに犯され続け、##さすがの彼女であっても、##体力はもはや限界だった。","type":"TXT"},{"name":"","text":"　だが、にも関わらず、それでも精神を平常に##保てているのは、さすがと言うべきであろう。","type":"TXT"},{"name":"【部下A】","text":"「おらおら、なに休憩しようとしてるんだ？##俺たちはまだ、休憩していいなんて##言ってねぇだろ？」","type":"TXT"},{"name":"【部下A】","text":"「おらっ！##さっさと俺たちを楽しませるんだよ！」","type":"TXT"},{"name":"","text":"　男のひとりが腰を前に突き出し、##開口器具で無理矢理開かれたセレンの口内へ##ペニスを突っ込む。","type":"TXT"},{"name":"","text":"　もちろんセレンは抵抗などできず、##男の極太のペニスは一気に##彼女の喉まで到達するのだった。","type":"TXT"},{"name":"【セレン】","text":"「おごぉぉっ！？　んごっ、おっ、おえぇっ！##んぐっ、んひっ、んぐぅぅぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR554_0002","src":"/img/common/voice/ogg/v_SR554_0002.fa91368559b68c6eeb6eee07111d165d.ogg"},{"name":"","text":"　喉奥までペニスで犯される感覚に、##セレンは思わず嗚咽を漏らしてしまう。","type":"TXT"},{"name":"","text":"　セレンは激しい嘔吐感に襲われ男のペニスを##吐き出そうとしてしまうのだった。","type":"TXT"},{"name":"【部下A】","text":"「あぁ？　なに吐き出そうとしてんだ？　前に##喉を使って奉仕しろって教えただろうが！##物覚えの悪いやつめ。馬鹿なのかお前はよ！」","type":"TXT"},{"name":"","text":"　苛立ちを隠そうともしない男の怒号が、##室内に鳴り響く。","type":"TXT"},{"name":"","text":"　彼の罵声は理不尽そのもので、##セレンの心を確実に蝕んでいった。","type":"TXT"},{"name":"【セレン】","text":"「ん、んぐぅぅ……。ず、ずびばぜん……」","type":"TXT","id":"v_SR554_0003","src":"/img/common/voice/ogg/v_SR554_0003.6d760d0990c0446825d5a444b531ed5f.ogg"},{"name":"","text":"　彼女は謝罪の言葉を口にするが、##口内に突き入れられているペニスのせいで、##うまく喋ることはできない。","type":"TXT"},{"name":"","text":"　そして同時に、このような男たちに##謝罪しなければならないということが、##彼女のプライドを傷つけていく。","type":"TXT"},{"name":"【部下A】","text":"「ったく！　謝ればいいってもんじゃ##ねぇんだよ！　おい、こいつに##お仕置きしてやってくれ」","type":"TXT"},{"name":"","text":"　セレンの口内にペニスを突っ込んでいる男が##もう一人の男に指示を出す。","type":"TXT"},{"name":"","text":"　もう一人はセレンの背後に立っており、##彼女の膣内に挿入された##極太バイブを操っていた。","type":"TXT"},{"name":"【部下B】","text":"「くくっ。全く仕方ねぇな。##おら！　指示したことくらい、##ちゃんとやってみせろよ。この愚図がぁ！」","type":"TXT"},{"name":"","text":"　セレンの背後にいる男も##彼女のことを酷く罵りながら、##極太のバイブで乱暴に抽送する。","type":"TXT"},{"name":"【セレン】","text":"「んぐっ！？　おごっ、んおぉぉぉっ！##んぎっ、ひぎっ、んぅぅぅっ！」","type":"TXT","id":"v_SR554_0004","src":"/img/common/voice/ogg/v_SR554_0004.5f6c62c5f2503e8ae030bd1679ef9210.ogg"},{"name":"","text":"　男の手によって激しく膣内を蹂躙された##セレンは、猛烈な快感を感じて、##腰をひくつかせてしまう。","type":"TXT"},{"name":"【部下B】","text":"「くくっ。こんな作り物のチンポで、##なに感じてやがるんだ？##あぁ？　言ったこともできないくせによ！」","type":"TXT"},{"name":"","text":"　パァン！　と、乾いた音が鳴り響く。","type":"TXT"},{"name":"","text":"　それは、彼がセレンの##臀部を思いっきり殴打した音だった。","type":"TXT"},{"name":"【セレン】","text":"「ひぐぅぅぅっ！？　んごっ、んんっ！##んおぉぉっ……！！」","effect":"ef02","type":"TXT","id":"v_SR554_0005","src":"/img/common/voice/ogg/v_SR554_0005.1a53ef740fd239a298a3d88cbc49e9e9.ogg"},{"name":"","text":"　尻を殴打され、##セレンはビクンと腰を跳ねさせる。","type":"TXT"},{"name":"","text":"　彼女はもう、そのような暴力でも感じて##しまう身体にされてしまっていたのだった。","type":"TXT"},{"name":"【部下B】","text":"「よく感じてるじゃねぇか。##こんなバイブでよ。」","type":"TXT"},{"name":"【部下B】","text":"「もうこれも、ずっと挿れっぱなしだなぁ？##ここまでくると、もうお前の##旦那みてぇなもんか？」","type":"TXT"},{"name":"【部下B】","text":"「どうだ？　旦那にずっと犯されてる##感覚はよ。気持ちいいだろ？　何せ、お前の##初めての相手だもんなぁ？　はははっ！」","type":"TXT"},{"name":"","text":"　男が旦那と呼んだバイブは、##文字通り、セレンの処女を奪ったものだ。","type":"TXT"},{"name":"","text":"　彼はそれを好きなように動かし、##何度もセレンの膣内を犯していった。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！　んおっ、おぉぉんっ！##うぐっ、んぅぅぅぅぅっ！」","type":"TXT","id":"v_SR554_0006","src":"/img/common/voice/ogg/v_SR554_0006.c880ca35d5f024514f6ab9cc5cf7ceb2.ogg"},{"name":"","text":"　微振動を続けるバイブで膣内を責められ##続け、セレンは強すぎる快感に呻いた。","type":"TXT"},{"name":"","text":"　彼女の意識は膣内に集まる快楽に集中し、##その結果、セレンは口内のペニスの##ことを半ば忘れてしまう。","type":"TXT"},{"name":"","text":"　そのおかげか、イラマチオをしている男は、##喉のより奥までペニスを挿入することが##できるようになった。","type":"TXT"},{"name":"【部下A】","text":"「おぉ……！　段々、具合がよくなって##きたぜ。ほら、もっと奥まで飲み込めよ！」","type":"TXT"},{"name":"","text":"　男は腰を突き出し、セレンの喉奥へと##肉棒を突き入れていった。","type":"TXT"},{"name":"","text":"　彼のペニスはズブズブと音を立てながら、##次第に飲み込まれていく。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！？　おえぇぇっ！##んぐっ、んぐううぅぅぅぅっ……！」","type":"TXT","id":"v_SR554_0007","src":"/img/common/voice/ogg/v_SR554_0007.97dec9d766d1eaffb65b36ff0fa2f672.ogg"},{"name":"","text":"　突き入れられるペニスにセレンは##嗚咽するが、ペニスの侵入は止まらない。","type":"TXT"},{"name":"","text":"　深く挿入されるペニスによって彼女の喉は##膨らみ、同時に粘ついた水音を##立てたのだった。","type":"TXT"},{"name":"【部下A】","text":"「くぅぅっ！　たまらねぇな！##こいつの喉マンコ、いい締まりしてやがる！」","type":"TXT"},{"name":"","text":"　セレンの喉の感触に、##男は歓喜の声を上げた。","type":"TXT"},{"name":"","text":"　男の陰茎のサイズに対しセレンの喉は狭く、##その締め付けによって、##男は激しい快楽を感じていた。","type":"TXT"},{"name":"","text":"　だが、それによって快感を覚えていたのは##その男だけではなく……。","type":"TXT"},{"name":"【部下B】","text":"「ははっ！　こいつ、まんこの締まりも##よくなってきたぜ？　喉に突っ込まれて##感じてるみてぇだ！」","type":"TXT"},{"name":"","text":"　喉奥にペニスを突っ込まれたセレンもまた、##酸欠状態になりながらも感じていた。","type":"TXT"},{"name":"","text":"　その結果、彼女の膣は##旦那バイブにすがりつくようにして、##締め付けを増したのだった。","type":"TXT"},{"name":"【部下A】","text":"「けっ！　口にチンポ突っ込まれて、##アソコもバイブで犯されて感じてるなんて、##とんだアバズレだぜ！」","type":"TXT"},{"name":"【部下B】","text":"「まったくだぜ。そんなだから、##俺たちの上司の暗殺を企んだりするんだ」","type":"TXT"},{"name":"【部下A】","text":"「しかも、あの人はお前の##親友だったっていうじゃねぇか！」","type":"TXT"},{"name":"【部下A】","text":"「まったく、親友を殺そうとするなんてよ。##素晴らしい友情もあったもんだな！##あぁっ！？」","type":"TXT"},{"name":"","text":"　彼らはセレンを口汚く罵り、##彼女を口や膣内を激しく責め立てる。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！##ひぐっ、んうぅっ！　んおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0008","src":"/img/common/voice/ogg/v_SR554_0008.e11dcc47e469203c3c751026ef01e547.ogg"},{"name":"","text":"　なにを言われようとセレンは弁明できない。##口を塞がれていることもあるが、彼らの##言っていたことは全て事実だったからだ。","type":"TXT"},{"name":"","text":"　彼女は、かつての親友である##元クレリックを暗殺対象にしていた。","type":"TXT"},{"name":"","text":"　しかしそれは、彼女が望んだことではない。##本部の、裏切り者を排除しろという##命令に従っただけだった。","type":"TXT"},{"name":"【部下B】","text":"「ほんと、お前は酷い女だよなぁ？##情けってもんはねぇのかよ？　あぁっ？」","type":"TXT"},{"name":"【部下A】","text":"「上にやれって言われたらなんでもやんのか？##自分ってもんはねぇのかよお前にはよぉ！？」","type":"TXT"},{"name":"","text":"　怒りに任せたような、##彼らの責めは止まらない。","type":"TXT"},{"name":"","text":"　彼らの感情がヒートアップしていくごとに、##セレンへの攻撃は激しさを増していった。","type":"TXT"},{"name":"【セレン】","text":"「んぉぉおっ！　ぐぅぅっ……！##んごっ、おぉっ、んんっ！　おええぇぇっ！」","type":"TXT","id":"v_SR554_0009","src":"/img/common/voice/ogg/v_SR554_0009.fdb4c8ba54af44c830d646c6a9f82845.ogg"},{"name":"","text":"　彼らの言葉に、セレンは反論したかった。##しかし、押し寄せる快感がそれを許さない。","type":"TXT"},{"name":"","text":"　本部からの命令は絶対。##その相手がかつての親友であったとしても、##絶対に遂行しなければならなかった。","type":"TXT"},{"name":"","text":"　そうでなければ、彼女が存在している##意味がなくなってしまうから……。","type":"TXT"},{"name":"【部下B】","text":"「しかも、だ。お前の罪はそれだけじゃ##ねぇって聞いてるぜ？」","type":"TXT"},{"name":"【部下B】","text":"「お前、既に一人、##親友を葬ってるんだってな？　そいつは、##お前とボスの共通の友人だったんだろ？」","type":"TXT"},{"name":"【セレン】","text":"「うぐっ……！　ぅ、んうぅぅっ！##おぶぅぅ！」","type":"TXT","id":"v_SR554_0010","src":"/img/common/voice/ogg/v_SR554_0010.2cb81bf53aad0fd37879ff5ba96a0f6c.ogg"},{"name":"","text":"　男たちの言葉に、セレンは動揺した。","type":"TXT"},{"name":"","text":"　確かに、セレンは過去に##もう一人の親友を処刑していた。##しかしそれは、秘密裏に行ったこと。","type":"TXT"},{"name":"","text":"　彼らに知られているのは、##彼女にとっては意外だった。","type":"TXT"},{"name":"【部下B】","text":"「既に一人やっちまってるんだ。##お前にとっては、もう一人親友をやっちまう##くらい、どうってことねぇよなぁ？」","type":"TXT"},{"name":"【部下A】","text":"「これはお前への、仲間殺しの報いだぜ。##もしかしたら、他にもそういうことが##あるかもしれねぇな？」","type":"TXT"},{"name":"【部下A】","text":"「俺たちは、お前の人間性を破壊しても##いいって、上から許可をもらってる。せいぜい##自分の罪を数えながら犯されるといいさ！」","type":"TXT"},{"name":"","text":"　イラマチオをしている男は、##そう言ってまたしても腰を突き上げていく。","type":"TXT"},{"name":"","text":"　彼のペニスは容赦なく、##セレンの喉を犯していくのだった。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉぉっ！　んぶぅぅっ！##んごっ、んおおぉぉぉぉぉっ！！##おえぇぇ！　ぅぅぅ！」","type":"TXT","id":"v_SR554_0011","src":"/img/common/voice/ogg/v_SR554_0011.63faf67eeb80bc5b8954bd2bdeab22d4.ogg"},{"name":"","text":"　喉奥に肉棒を突き入れられ、セレンは##激しくえづき、強く力んでしまうのだった。","type":"TXT"},{"name":"","text":"　そのせいで、尻穴に挿入されてるアナル##プラグがひり出されそうになってしまう。","type":"TXT"},{"name":"【部下B】","text":"「おい！　アナルプラグを出そうと##すんじゃねぇ！　なにやってやがる！##このビッチが！」","type":"TXT"},{"name":"","text":"　背後の男はセレンの尻を強く殴打し、##飛び出しかけているアナルプラグを##再び押し込んだ。","type":"TXT"},{"name":"","text":"　それから彼は、手にしたバイブで##膣内を蹂躙していったのだった。","type":"TXT"},{"name":"【セレン】","text":"「おぐぅぅっ！　んごっ、おぉぉぉっ！？##んごっ、んじゅぶっ！　うぶぅぅっ！##んじゅるるっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0012","src":"/img/common/voice/ogg/v_SR554_0012.9d99ee83677f1234922fc8add6355868.ogg"},{"name":"","text":"　粘度の高い唾液が彼女の喉でペニスと絡まり##ガボガボといった濁った音が立ち始める。","type":"TXT"},{"name":"","text":"　この時点で彼女の喉奥はドロドロに##なっており、男のペニスを、締め付けに##よって猛烈に刺激していた。","type":"TXT"},{"name":"","text":"　その刺激は男の射精感を加速させ、##己の精を解き放とうと、彼は抽送を##速めていくのだった。","type":"TXT"},{"name":"【部下A】","text":"「くぅぅっ！　さすがに、そろそろ##出そうだぜ！　お前の喉の中に##出してやるから、ちゃんと受け止めろよ」","type":"TXT"},{"name":"【部下B】","text":"「ほら、もうすぐお前の大好きな精子を##口に出して貰えるぞ？　嬉しいだろ？##なら、さっさとイキやがれ！」","type":"TXT"},{"name":"","text":"　一人は高速でピストンを繰り返し、##もう一人はセレンを絶頂させようと##バイブを動かす。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉぉぉっ！　んじゅるぅぅ！##おごっ、んぉぉ！　んぐぅぅっ！##んうぅぅぅっ！！」","type":"TXT","id":"v_SR554_0013","src":"/img/common/voice/ogg/v_SR554_0013.85e17dda0d6d15f04d34cc0611e08331.ogg"},{"name":"","text":"　ふたりによって同時に責め立てられ、##セレンは嫌でも登りつめていってしまう。","type":"TXT"},{"name":"","text":"　激しすぎる快感に、##彼女は何度も身体を痙攣させた。","type":"TXT"},{"name":"【部下A】","text":"「くぅっ！　はぁ、はぁっ！##ほら、もう出るぞっ！##俺の精液、とくと味わえっ……！！」","type":"TXT"},{"name":"","text":"　猛烈な抽送運動の末、##男はついに限界に達したのか、##ペニスをセレンの喉奥へ一気に突き入れる。","type":"TXT"},{"name":"","text":"　そして次の瞬間、彼は溜め込んでいたものを##放出させたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR554b","src":"/img/pc/hello_script/ev/M/SR554b.662a8c1d323f565785226e0ed21f50ad.jpg"},{"name":"【セレン】","text":"「んぶうぅぅぅっ！？　んごっ、んぉぉっ！##じゅぶっ！　んぐぅぅ！　おぶっんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0014","src":"/img/common/voice/ogg/v_SR554_0014.4c71fe6094e0e36766d953ce0c193404.ogg"},{"name":"","text":"　口内で爆発する大量の精液に、##セレンは反射的に身体を強ばらせる。","type":"TXT"},{"name":"","text":"　口内に出される精液の量は凄まじく、##洪水のようなその勢いによって、##セレンは溺れそうになるほどだった。","type":"TXT"},{"name":"【部下A】","text":"「おいおい、逃げようとすんじゃねぇよ……！##お前は、俺の精液を、##全部受け止めるんだよ！」","type":"TXT"},{"name":"","text":"　思わず口を離そうとするセレンだったが、##男はそれを許しはしない。","type":"TXT"},{"name":"","text":"　彼は更に腰を押しつけ、射精したのだった。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉぉっ！　んぶうぅぅっ！##んぐぐっ！」","type":"TXT","id":"v_SR554_0015","src":"/img/common/voice/ogg/v_SR554_0015.cd409d3a300af9ab737e7e0ca84dceef.ogg"},{"name":"","text":"　凶悪なペニスと流し込まれる精液によって##気道を塞がれ、呼吸すらできない状態に##陥れられるセレン。","type":"TXT"},{"name":"","text":"　そんな彼女を感じさせようと、背後の男は##一度極太のバイブを引き抜き、そして猛烈な##勢いでそのバイブを膣内に打ち込んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セレン】","text":"「んごおおぉぉぉっ！？　んぶぅぅっ！##んじゅるぅぅっ！　んぐっ、んごぉぉっ！！##おええぇぇっ！」","type":"TXT","id":"v_SR554_0016","src":"/img/common/voice/ogg/v_SR554_0016.7adb7ac48bf084d26d76213daa655a24.ogg"},{"name":"","text":"　セレンを襲った激しい衝撃は、##ほんの一瞬、彼女を絶頂させた。","type":"TXT"},{"name":"","text":"　その快感はセレンの全身を駆け巡り、##ビクビクと彼女の身体を震わせた。","type":"TXT"},{"name":"【部下A】","text":"「へへっ。今のでイッたかな？　おら、##気持ちいいだろ？　遠慮せずにもっと飲め」","type":"TXT"},{"name":"【セレン】","text":"「んぶぅぅっ！　おえっ、うぅぅっ！　ゲホッ##ゲホッ！　んぐっ！　じゅぶうぅぅっ！」","type":"TXT","id":"v_SR554_0017","src":"/img/common/voice/ogg/v_SR554_0017.9ac9d5e35948d15ca595f04619c4db44.ogg"},{"name":"","text":"　喉奥や気管に容赦なくまき散らされる##精液は、セレンを激しく咳き込ませた。","type":"TXT"},{"name":"","text":"　非常に苦しい状態にあるためか、##彼女は顔はおろか、首まで真っ赤にして##悶えたのだった。","type":"TXT"},{"name":"","text":"　そして、絶頂してしまったがために、##尻穴に詰め込まれた精液と共に、またもや##アナルプラグをひり出してしまいそうになる。","type":"TXT"},{"name":"【部下B】","text":"「おい！　だから、まだひり出すなって##言ってるだろうが！　出しちまったら、##また口から詰め込むぞ。それでもいいのか？」","type":"TXT"},{"name":"","text":"　男は口汚くセレンを罵り、彼女の尻を##殴打して、子宮をバイブで抉っていく。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！　おぶぅぅっ！　げほぉっ！##おえっ、うううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR554_0018","src":"/img/common/voice/ogg/v_SR554_0018.460b3d159c1b9fecc58e9c749cefe69e.ogg"},{"name":"","text":"　前と後ろ、その責めは彼女にとって##耐えがたいもの。","type":"TXT"},{"name":"","text":"　せめてどちらかを取り除こうと、##セレンはむせながら口の中の精液を##吐き出そうとしたのだった。","type":"TXT"},{"name":"【部下A】","text":"「なにやってる！　精液も吐くんじゃねぇよ！##お前が吐いた分、全部ケツにぶちこんで##やるからな！？」","type":"TXT"},{"name":"","text":"　セレンの小細工に気づいた男は、##すぐさまペニスで彼女の口を塞ぎ、##射精を継続するのだった。","type":"TXT"},{"name":"","text":"　今の彼女には、もうどうすることも##できない。逃げ道は、どこにもないのだ。","type":"TXT"},{"name":"","text":"　ただただ、物言わぬ便器のように、##男たちの欲望を受け止めるしかなかった。","type":"TXT"},{"name":"","text":"　それが、##彼女の精神を蝕む行為だったとしても……。","type":"TXT"},{"name":"【部下A】","text":"「ふう、よく出たぜ。##んじゃ、チンポを抜いてやるとするか」","type":"TXT"},{"name":"","text":"　ようやく射精を終えた男は満足げに##そう言って、喉奥まで挿入していたペニスを##ずるりと引き抜いていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR554c","src":"/img/pc/hello_script/ev/M/SR554c.c8aa962ac8ebf9a7a2641f94ed80fc0b.jpg"},{"name":"【セレン】","text":"「んごっ……！？　おええぇっ！##おぶっ、んんっ！　ゲホッ、ゲホッ……！！」","effect":"ef02","type":"TXT","id":"v_SR554_0019","src":"/img/common/voice/ogg/v_SR554_0019.2ace6854cbbd08423a44e6689d7c8557.ogg"},{"name":"","text":"　セレンはペニスを引き抜かれると##同時に咳き込み、その衝撃によって##アナルプラグが勢いよく飛び出した。","type":"TXT"},{"name":"","text":"　彼女の尻からひり出されたそれは、##下品な音を立てて宙を舞いこれまで閉じ込め##られていた精液が尻穴から噴き出した。","type":"TXT"},{"name":"","text":"　そしてそれは、彼女が咳き込む度に、##ぶぴゅっと汚らしい音を立てて##溢れたのだった。","type":"TXT"},{"name":"【部下B】","text":"「うわっきったねぇ！　下品にケツから精液を##漏らしやがって。さては、クソまみれの精液で##も飲みたがってるのかな？　はははっ！」","type":"TXT"},{"name":"","text":"　男は尻穴から精液を放出させる##セレンを嘲笑しながら、彼女の尻を##パァンと平手打ちした。","type":"TXT"},{"name":"【セレン】","text":"「おえぇぇっ……！　ゲホッ、ゲホッ！##はぁ、はぁ……！　お、お前たちは……##人間の、クズだッ……！」","type":"TXT","id":"v_SR554_0020","src":"/img/common/voice/ogg/v_SR554_0020.58aa1367d071d91ed47d8f3c3eb778c1.ogg"},{"name":"【部下A】","text":"「……あん？　俺たちがクズだって？　じゃあ##お前はなんだ？　こんな精液まみれになってる##お前こそ、クズみてぇなもんじゃねぇか」","type":"TXT"},{"name":"【セレン】","text":"「姿形は、関係ないわ……！　問題なのは心の##持ちよう……私は、お前らとは違う！　こんな##にされても心は気高いままでいたい……」","type":"TXT","id":"v_SR554_0021","src":"/img/common/voice/ogg/v_SR554_0021.a4d839d283e755bbb7db1e22ca5f4e65.ogg"},{"name":"【セレン】","text":"「これ以上、汚されるくらいなら、##死んだ方がマシよ。私が憎いなら、##さっさと殺しなさいッ！」","type":"TXT","id":"v_SR554_0022","src":"/img/common/voice/ogg/v_SR554_0022.88c8f7a56ffb0a220ecd47f417dfa178.ogg"},{"name":"","text":"　彼女はいまだに気力の衰えていない視線で、##男の目を射貫いた。","type":"TXT"},{"name":"","text":"　驚くべきことに、ここまでされても彼女の##自尊心は、しっかりと保たれていたのだ。","type":"TXT"},{"name":"【部下A】","text":"「ふん……。##殺せと言われて、簡単に殺すかよ」","type":"TXT"},{"name":"","text":"　男はセレンの言葉を鼻で笑いながら、##引き抜いたペニスで彼女の頬をはたく。","type":"TXT"},{"name":"【部下A】","text":"「そんな闘志に溢れた目をしてる間は、##お前を殺さねぇよ。お前が死ぬのは、##その下らねぇ自尊心を捨ててからだ」","type":"TXT"},{"name":"【部下A】","text":"「死にたけりゃ、クソ混じりのゲロを喜んで##啜りながらアクメを決めて、チンポに媚びを##売るメス豚に成り下がることだな」","type":"TXT"},{"name":"【セレン】","text":"「くっ……！　誰が、そんなことっ……」","effect":"ef02","type":"TXT","id":"v_SR554_0023","src":"/img/common/voice/ogg/v_SR554_0023.6f25abdabb4b94b44edd5bc38b7fc79c.ogg"},{"name":"","text":"　男の言葉に、セレンは怒りを燃やす。","type":"TXT"},{"name":"","text":"　男が言ったような下品な行為などは、##最もセレンが嫌うものだった。","type":"TXT"},{"name":"【部下A】","text":"「あぁ、なんだ？　お前、死にたいんだろ？##そんな反抗的な態度、取っていいのか？」","type":"TXT"},{"name":"【部下A】","text":"「ほら、死にたいんなら豚になるんだよ。##自分のこと、チンポしゃぶるのが##大好きな豚だって言ってみろよ」","type":"TXT"},{"name":"【セレン】","text":"「く、うぅぅっ……！　そ、そんなみっとも##ないこと、できるわけないでしょうっ？」","type":"TXT","id":"v_SR554_0024","src":"/img/common/voice/ogg/v_SR554_0024.cdce2aeada0e926215b33ca6696490c3.ogg"},{"name":"","text":"　男の提案を、セレンは嫌悪感を##丸出しにして拒絶する。こればかりは、##受け入れがたい屈辱だった。","type":"TXT"},{"name":"【部下A】","text":"「ったく、死にてぇんだろ？　ならさっさと##言えよ！　じゃねぇと、例えお前の頭が##おかしくなったとしてもこの拷問は続くぜ？」","type":"TXT"},{"name":"【部下B】","text":"「くくっ……。まぁ、いいじゃねぇか。自分で##殺せだの言うやつに限ってすぐに堕ちるもんさ##そうなるまでを見るのも、楽しいもんだよ」","type":"TXT"},{"name":"","text":"　言って、男はバイブを操って##セレンの子宮を何度も突き上げるのだった。","type":"TXT"},{"name":"【セレン】","text":"「んぐうぅぅっ！？　ひぎぃぃっ！##んぐっ、んんううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR554_0025","src":"/img/common/voice/ogg/v_SR554_0025.8a632bb5193009ac6068137efa27c592.ogg"},{"name":"【セレン】","text":"「や、めろぉぉっ！　はぁ、はぁっ！##そ、そんなの、激しすぎっ……！##んいいぃぃっ！」","type":"TXT","id":"v_SR554_0026","src":"/img/common/voice/ogg/v_SR554_0026.ec5c1a5490bfb67b1c5e86696f10b3a0.ogg"},{"name":"","text":"　強烈すぎる刺激に、セレンはたまらず##みっともない声を上げて吠えてしまう。","type":"TXT"},{"name":"【部下B】","text":"「気持ちよさそうだなぁ？　そんなにいいなら##もう一本、ケツに追加してやるよ」","type":"TXT"},{"name":"【部下A】","text":"「っと、じゃあ俺も、##もう一発やらせてもらうとするか」","type":"TXT"},{"name":"","text":"　セレンへの責めを再開したふたり。","type":"TXT"},{"name":"","text":"　一人は、アナルプラグの抜けてしまった##セレンの尻穴へバイブを挿入し、##もう一人は再びペニスで彼女の口を塞ぐ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR554d","src":"/img/pc/hello_script/ev/M/SR554d.27c2e023852d3dbc2fb7bd5d37ba0d9e.jpg"},{"name":"【セレン】","text":"「んごぉぉっ！？##んじゅぶっ、んぐぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR554_0027","src":"/img/common/voice/ogg/v_SR554_0027.cd9310284e3426b89cbfd0bf954e8857.ogg"},{"name":"","text":"　再度、喉奥までペニスが挿入され、##それに加え尻穴にもバイブを突き入れられた##衝撃で、彼女は身体をビクンと跳ねさせる。","type":"TXT"},{"name":"","text":"　それからふたりは間髪入れずに、##セレンを痛めつけるための苛烈な責めを##開始するのだった。","type":"TXT"},{"name":"【セレン】","text":"「じゅぶぅぅっ！　おえぇっ！　じゅぼっ、##んぐぅぅぅぅっ！　おごっ、んおぉっ！」","type":"TXT","id":"v_SR554_0028","src":"/img/common/voice/ogg/v_SR554_0028.317e03527e10e7225e124f83919c766e.ogg"},{"name":"","text":"　一人は必死に腰を動かし、##セレンの喉奥を犯す。","type":"TXT"},{"name":"","text":"　そしてもう一人は、二穴に突き刺さった##バイブを手加減なしに動かし、##同時に彼女の子宮へ打ち込んでいく。","type":"TXT"},{"name":"","text":"　その衝撃は凄まじく、バイブを動かす度に、##子宮へと打ち付けられる鈍い音が##響くほどだった。","type":"TXT"},{"name":"【セレン】","text":"「んおおぉぉぉっ！##んごぉぉっ！　うぉっ、んうぅぅぅっ！##んじゅぶっ、んううぅぅぅっ！」","type":"TXT","id":"v_SR554_0029","src":"/img/common/voice/ogg/v_SR554_0029.8a918b0bf1f19d1357cba340f69e1758.ogg"},{"name":"","text":"　ふたりによって行われる責めは苛烈さを極め##セレンはケモノ染みた咆哮を上げて##悶絶してしまう。","type":"TXT"},{"name":"","text":"　彼女が感じているのは、激しい痛みと、##それを上回る強烈な快感だ。","type":"TXT"},{"name":"","text":"　この状況にあっても彼女は、##快楽を感じていた。","type":"TXT"},{"name":"【部下B】","text":"「ははっ！##こいつのマンコ、ヒクヒクしてやがる！##こんな暴力的な責めでも感じてやがるぜ」","type":"TXT"},{"name":"【部下A】","text":"「ったく、こんなの普通の人間なら##発狂してるところだぜ」","type":"TXT"},{"name":"【部下A】","text":"「それでも感じるなんて、人間以下。##やっぱりお前には、豚の称号がぴったりだな」","type":"TXT"},{"name":"【部下B】","text":"「おい豚っ！　豚は豚らしく、##ぶひぶひ鳴いてやがれってんだ！」","type":"TXT"},{"name":"","text":"　彼らはセレンのことを豚だと蔑み、##ペニスで喉を突き上げ、##バイブでふたつの穴を激しく犯し尽くす。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉぉっ！　おっ、んうぅぅっ！##んぐっ、んうぅぅぅぅっ！」","type":"TXT","id":"v_SR554_0030","src":"/img/common/voice/ogg/v_SR554_0030.f1a49c25bd4322104239215b5d5e1b0c.ogg"},{"name":"","text":"　豚という言葉を、セレンは声を上げて##否定しようとするが、出てくるのは##醜い呻き声だけだった。","type":"TXT"},{"name":"","text":"　彼女は、自らが豚だということを、##否定することすらできないのだった。","type":"TXT"},{"name":"【部下A】","text":"「おい。豚のくせに、なにいっちょ前に##人間の言葉を喋ろうとしてやがんだ？##お前は豚だって言ってるだろうが！」","type":"TXT"},{"name":"【部下A】","text":"「おい豚！　お前は人間なんかじゃねぇ。##まったく、人間以下の家畜に殺されたと##あっちゃ、親友も浮かばれねぇだろうな？」","type":"TXT"},{"name":"【部下B】","text":"「まったく哀れだぜ。おら、殺した親友に##償えよ。ちゃんと詫びるんだよ！」","type":"TXT"},{"name":"","text":"　彼らはセレンの身体を責め立てながら、##同時に彼女の心にも攻撃していった。","type":"TXT"},{"name":"","text":"　その攻撃は相当に効果的で、##すぐさまセレンの心を蝕んでいったのだった。","type":"TXT"},{"name":"【セレン】","text":"「んおぉっ！　おごおぉっ！　んぐぅっ！##ぅ、んんううぅぅぅぅぅぅぅっ！！##ぁ、あがあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0031","src":"/img/common/voice/ogg/v_SR554_0031.52ce9e59778405751503efe5834f9bea.ogg"},{"name":"","text":"　男たちの容赦のない責めを受け続け、##セレンはやがて、狂ったように凄まじい##唸り声を上げるようになる。","type":"TXT"},{"name":"","text":"　激しすぎる快感によって彼女は全身を##強ばらせ、ふたつの穴に挿入されている##バイブをガッチリと咥え込む。","type":"TXT"},{"name":"【部下A】","text":"「くぅぅっ！　こいつ、感じてますます##いい具合になってきやがった。##やっぱり家畜はそうでなくちゃな？」","type":"TXT"},{"name":"【部下A】","text":"「おらっ！　ケツからそのまま漏れそうに##なるくらい、いっぱい出してやるからな！##全部飲むんだぞ？」","type":"TXT"},{"name":"","text":"　イラマチオをしている男は射精を宣言し、##己の精を吐き出すために、抽送を速めていく。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！　んおぉぉっ！　おごっ！##おっ、んおぉぉぉっ！　んじゅぶっ！##んぐうぅぅっ！！」","type":"TXT","id":"v_SR554_0032","src":"/img/common/voice/ogg/v_SR554_0032.08ad4d539e5da183d06cba16024345b8.ogg"},{"name":"","text":"　男のペニスが口内を往復する度、##セレンは激しく呻き、感じてしまっていた。","type":"TXT"},{"name":"","text":"　そんな彼女を更に感じさせようと、##男は背後から乱暴にバイブを突き入れる。","type":"TXT"},{"name":"","text":"　そして、ふたつの穴から一際鈍い音が響くと##同時に、セレンの喉がペニスを強烈に##締め上げ、男の精を迸らせたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR554e","src":"/img/pc/hello_script/ev/M/SR554e.f7968363fa502509c8f20dba99ecb564.jpg"},{"name":"【セレン】","text":"「んごぉぉっ！？　おぶぅぅっ！##んじゅぶっ！　じゅぶぅぅっ！##んっ、んごぉぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0033","src":"/img/common/voice/ogg/v_SR554_0033.0eb2ad603fa0a4dd9738023087ed22f9.ogg"},{"name":"","text":"　締め上げられたペニスから溢れた##精液がセレンの喉に流れ込み、##彼女はまるで溺れているような声を上げる。","type":"TXT"},{"name":"【部下A】","text":"「くぅっ……！　ほらほら、しっかり飲め！##吐き出すんじゃねぇぞ！？」","type":"TXT"},{"name":"","text":"　大量の精液は彼女の胃袋には収まりきらず、##多すぎる精液はペニスを##押し返そうとしていた。","type":"TXT"},{"name":"","text":"　だが男は吐き出すことを許さず、##なおも腰を押しつけて##射精を継続したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セレン】","text":"「おぶぅぅっ！　んぐぅぅっ！##んぐっ！　んうぅぅぅぅぅぅぅっ！」","type":"TXT","id":"v_SR554_0034","src":"/img/common/voice/ogg/v_SR554_0034.d1031931c491b5bcfa30534648977e4e.ogg"},{"name":"","text":"　終わらない射精に、セレンは全身を##硬直させ、激しく身体を痙攣させた。","type":"TXT"},{"name":"","text":"　彼女の痙攣の勢いは凄まじく、ビクンと##身体を震わせる度に、彼女をくくりつけて##いる椅子が弾んでしまうほどだった。","type":"TXT"},{"name":"【部下A】","text":"「ふう、よく出たぜ。さすがにもう出ねぇな。##だが、まだ責めが終わった訳じゃねぇぜ？」","type":"TXT"},{"name":"","text":"　男は射精を終えても力を抜かず、##いまだに硬さを保っているペニスを##喉奥へねじ込んでいく。","type":"TXT"},{"name":"","text":"　そしてもう一人も、なおも二穴を抉るように##してバイブを突き入れていった。","type":"TXT"},{"name":"【セレン】","text":"「おごっ……！　んぉっ、んぅぅ！##おぶっ、んぶううぅぅぅぅっ！」","type":"TXT","id":"v_SR554_0035","src":"/img/common/voice/ogg/v_SR554_0035.c6eaab7b253abe176e27b68f51e339c6.ogg"},{"name":"","text":"　いつまでも終わらない責めに、##セレンは身体を痙攣させ、酷く暴れる。","type":"TXT"},{"name":"","text":"　苦しさ故か、彼女の顔は次第に##青紫色に変色していったのだった。","type":"TXT"},{"name":"【部下A】","text":"「苦しいか？　苦しいだろうな。##息ができないもんなぁ？##こいつを抜いて欲しいんだろう？」","type":"TXT"},{"name":"【部下A】","text":"「抜いて欲しいのなら、豚になることだな。##豚になれば、こいつを抜いてやるし、##お前をイかせてやってもいいぜ？」","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉぉっ……！　おぶっ、んぅぅっ！##んぐっ……！　おっ、んぐううぅぅぅ……！」","type":"TXT","id":"v_SR554_0036","src":"/img/common/voice/ogg/v_SR554_0036.9455a0da9a72e4929d31ca9fffb46699.ogg"},{"name":"","text":"　豚になれば、ペニスを抜いてやる……。##その悪魔のような甘言に、##セレンは反応を見せてしまう。","type":"TXT"},{"name":"","text":"　彼女は男たちの問いに、呻きながらも##頷くような仕草をしてしまったのだった。","type":"TXT"},{"name":"【部下A】","text":"「くくっ！　こいつ、ついに認めやがったぜ。##それじゃ、これからお前は豚だ。##いいか、豚だぞ？」","type":"TXT"},{"name":"【セレン】","text":"「んぉぉっ！##んごっ、おっ、んんぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR554_0037","src":"/img/common/voice/ogg/v_SR554_0037.681691c1fc620cba2c196e32c059abfe.ogg"},{"name":"【部下A】","text":"「おぉ、よしよし。##チンポとバイブを抜いてやるからな。##ついでに、アクメ顔を見てやるとするか」","type":"TXT"},{"name":"","text":"　男はセレンの目を覆っていたアイマスクを##取り外し、口からペニスを引き抜いた。","type":"TXT"},{"name":"","text":"　そして同時に、もう一人はバイブを##一気に二穴から取り外したのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR554f","src":"/img/pc/hello_script/ev/M/SR554f.7ee221d803a27606ee9a159680d237ac.jpg"},{"name":"【セレン】","text":"「んごおおぉぉぉぉぉっ！？　おえぇぇっ！##おぶっ、んぐぅぅっ！　んじゅぶぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR554_0038","src":"/img/common/voice/ogg/v_SR554_0038.76274ec94087712e19ee643855ac496e.ogg"},{"name":"","text":"　アイマスクが外され、二穴からバイブが##引き抜かれ、口を塞いでいたペニスが##取り去られるた直後、彼女は絶頂した。","type":"TXT"},{"name":"","text":"　セレンは絶頂で崩壊してしまった顔で、##胃から逆流してくる精液を吐き出し膣からは##勢いよく潮を噴き出してしまっている。","type":"TXT"},{"name":"","text":"　その姿は醜悪で、##かつての凜々しい彼女とは似ても似つかない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セレン】","text":"「んおぉぉっ！　おほぉっ！　んぎぎっ！##ひぎいいぃぃっ！　んおぉおっ、んんっ！！」","type":"TXT","id":"v_SR554_0039","src":"/img/common/voice/ogg/v_SR554_0039.e59fdc614d8d1cf8f1df5396534810a4.ogg"},{"name":"","text":"　精液を吐き出す合間に、##彼女が上げるのは豚と呼ぶ他ないような、##絶頂の雄叫びであった。","type":"TXT"},{"name":"","text":"　それはもはや、言葉にすらなっていない。","type":"TXT"},{"name":"【部下B】","text":"「おい、豚！　イッてんだろ？##イク時は、ちゃんとイクって言いやがれ！」","type":"TXT"},{"name":"","text":"　男はセレンを罵りながら、##彼女の尻を激しく殴打する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セレン】","text":"「んほおおぉぉぉぉっ！？　い、イグゥッ！##イグッ！　イグウウゥゥゥゥゥッ！！」","effect":"ef02","type":"TXT","id":"v_SR554_0040","src":"/img/common/voice/ogg/v_SR554_0040.062d51906694d201a94917fb6f03bba6.ogg"},{"name":"","text":"　尻をぶたれたセレンは咆哮のトーンを上げ、##壊れた機械のようにイグ、##イグと吠え続けたのだった。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を眺めながら、##男たちはニヤリとほくそ笑む。","type":"TXT"},{"name":"【部下A】","text":"「くくっ……。ようやく、##自分の立場がわかってきたみてぇじゃねぇか。##ここからが本番だぜ？」","type":"TXT"},{"name":"【部下B】","text":"「んじゃ、手始めにクソが混ざった精液を##口にぶちこんで、吐いた精液はケツ穴に##ねじ込んでやるよ。はははっ！」","type":"TXT"},{"name":"","text":"　セレンの咆哮に混じってこの部屋に響くのは##男たちの下卑た笑い声。","type":"TXT"},{"name":"","text":"　彼女への責め苦は、まだ終わらない……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=566148945","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c832",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR555a","src":"/img/pc/hello_script/ev/M/SR555a.315426a0aa1e6d1f9736d2e3af795610.jpg"},{"name":"【浮浪者A】","text":"「ぬふふっ。##いやぁ、今日もセレンちゃんはかわいいねぇ」","type":"TXT"},{"name":"【浮浪者B】","text":"「あぁ、まったくだ。セレンちゃんは、##わしらの女神みたいなもんじゃからのう。##うくくっ！」","type":"TXT"},{"name":"","text":"　ここは、町外れの汚れた公衆便所。","type":"TXT"},{"name":"","text":"　真っ当な生活をしている人なら、##まず立ち寄りすらしないであろうその場所に##数人の浮浪者が溜まっている。","type":"TXT"},{"name":"","text":"　もう何日風呂に入っていないのか、##近寄るだけで鼻を摘まみたくなるような##臭気を漂わせる彼らの中心に、セレンはいた。","type":"TXT"},{"name":"【セレン】","text":"「ぅぁ、あぁぁっ……あうぅ、んんっ……##は、はい、ありがとうございますぅ……」","type":"TXT","id":"v_SR555_0000","src":"/img/common/voice/ogg/v_SR555_0000.b0917d80be6c7cb39c43e4bdde2f9976.ogg"},{"name":"【セレン】","text":"「私……セレンはぁ、おじさまたちに##利用していただくことが、##最高の喜びでございます……」","type":"TXT","id":"v_SR555_0001","src":"/img/common/voice/ogg/v_SR555_0001.9776365c547509676cc3f985c5db5e61.ogg"},{"name":"","text":"　かつての凜々しい表情は消え去り、今あるの##は知性の欠片もない、下品な顔だった。","type":"TXT"},{"name":"","text":"　今の彼女には、##人間性などというものはなかった。","type":"TXT"},{"name":"【浮浪者A】","text":"「ぬふっ。そうかいそうかい。##しかし、セレンちゃんは偉いねぇ」","type":"TXT"},{"name":"【浮浪者A】","text":"「こんな、わしらみたいなのしか来ないような##場所で、一生懸命、便器として##働いてるんだもんなぁ」","type":"TXT"},{"name":"【セレン】","text":"「は、はい……それだけが、##私の、存在意義、ですから……」","type":"TXT","id":"v_SR555_0002","src":"/img/common/voice/ogg/v_SR555_0002.369e7946243de7ccf09f639625364341.ogg"},{"name":"","text":"　彼女は薄汚れた公衆便所に、##便器として身体を埋め込まれ、##その身の自由を完全に奪われている。","type":"TXT"},{"name":"","text":"　これは、先日彼女に陵辱の限りを尽くした、##男たちの仕業であった。","type":"TXT"},{"name":"","text":"　彼らは豚になると宣言したセレンを殺しは##せず、それどころか、更に辛い仕打ちを##彼女に課したのである。","type":"TXT"},{"name":"【浮浪者A】","text":"「そうかそうか。##それじゃ、今日も利用してあげないとねぇ？」","type":"TXT"},{"name":"【浮浪者B】","text":"「おいおい。##とか言いながら、お前さんはさっきから##腰をパンパンやってるじゃないか」","type":"TXT"},{"name":"【浮浪者A】","text":"「おっと。これは一本取られたな。##失礼失礼っ」","type":"TXT"},{"name":"","text":"　浮浪者たちはカラカラと笑い合い、##セレンの利用を再開するのだった。","type":"TXT"},{"name":"","text":"　一人は挿入したペニスで、##彼女の膣内をグチュグチュとかき回していく。","type":"TXT"},{"name":"【セレン】","text":"「んぉぉっ……！　んぁっ、んぐぅぅっ！##んくっ、や、んああぁぁっ……」","effect":"ef02","type":"TXT","id":"v_SR555_0003","src":"/img/common/voice/ogg/v_SR555_0003.0b8915db0bdb8c1cd3908c34356beb08.ogg"},{"name":"","text":"　何度も膣内を突き上げられ、##セレンは自動的に甘い声を上げてしまう。","type":"TXT"},{"name":"","text":"　性処理玩具として調教された彼女は、##もう、どのような刺激にも反応してしまう##ようになっていた。","type":"TXT"},{"name":"【浮浪者A】","text":"「ふおぉうっ！　やっぱり、##セレンちゃんのおまんこは最高じゃのう。##ギンギンに締め付けてくるわい」","type":"TXT"},{"name":"","text":"　浮浪者の一人は、##腰を突き出しながら感嘆の声を上げる。","type":"TXT"},{"name":"","text":"　男を悦ばせる為だけに仕立て上げられた、##セレンの身体の感触は、##強烈な快楽を彼に与えていた。","type":"TXT"},{"name":"【浮浪者B】","text":"「ったく、お前さんばかりずるいのう。##ま、口も悪くないがの。ほら、ちゃんと##わしのおちんちんも舐めるんだぞぉ？」","type":"TXT"},{"name":"","text":"　男はすえた臭いのするペニスを差し出し、##セレンの口元へと近づける。","type":"TXT"},{"name":"","text":"　すると彼女は、餌を与えられた魚のように、##それにしゃぶりついたのだった。","type":"TXT"},{"name":"【セレン】","text":"「んっ、ありがとうございまふぅっ！##んじゅるぅぅっ……！##じゅばっ、ちゅぶっ！　れろぉ……！」","type":"TXT","id":"v_SR555_0004","src":"/img/common/voice/ogg/v_SR555_0004.cdaa2cbfc6e75958fd58a0f4c9c0e57d.ogg"},{"name":"【セレン】","text":"「んっあぁぁぁっ！　おチンポ、おいしいれ##すぅ！　くっさいチンポも溜まったチンカスも##最高れすぅ！　じゅるるっ！　ちゅばぁ」","type":"TXT","id":"v_SR555_0005","src":"/img/common/voice/ogg/v_SR555_0005.204d3adc7c70368852e6930c2a1ca53c.ogg"},{"name":"","text":"　酷い臭いのするペニスを、##セレンは夢中になって舐め続ける。","type":"TXT"},{"name":"","text":"　彼女の舌は妖艶に蠢き、男の肉棒をべろべろ##と舐め上げ、お掃除していったのだった。","type":"TXT"},{"name":"【浮浪者B】","text":"「ぐふふっ。そうか、おいしいかい。##たっぷり舐めてくれていいんだからねぇ？」","type":"TXT"},{"name":"【セレン】","text":"「はいぃっ！　おじさまの、おちんちんっ……##わたひの舌で綺麗にさせていただきますぅっ！##んじゅぶぅっじゅるるっちゅばぁっ……！」","type":"TXT","id":"v_SR555_0006","src":"/img/common/voice/ogg/v_SR555_0006.9f6fd214ef89ce2e007fd92d52c384bd.ogg"},{"name":"","text":"　セレンは激しく水音を立てながら、##男のペニスを舐め取っていった。","type":"TXT"},{"name":"","text":"　そうしている間にもう一人の男が必死そうに##腰を振りながら彼女に話しかける。","type":"TXT"},{"name":"【浮浪者A】","text":"「はぁ、はぁっ……！##セレンちゃん、気持ちいいかいっ？##わ、わしは、最高じゃよぉ！」","type":"TXT"},{"name":"【セレン】","text":"「んぐっ、んあぁっ……！　わ、私もすっごく##気持ちいいれすぅっ！　こんなにして##もらって、ありがとう、ございますぅ……！」","type":"TXT","id":"v_SR555_0007","src":"/img/common/voice/ogg/v_SR555_0007.a1473876e3aa7c462ace85e8c9efc881.ogg"},{"name":"","text":"　男の問いかけに、##セレンは猫なで声で返答し、甘えてみせた。","type":"TXT"},{"name":"","text":"　それと同時に、彼女は喜びを身体で##表現するように、膣内をキュウキュウと##締め付けたのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「お、おぉっ！　こ、この締め付けはっ……！##こりゃ、相当に喜んでくれとるようじゃな。##セレンちゃんのすけべっぷりはたまらんのう」","type":"TXT"},{"name":"【浮浪者A】","text":"「何回膣内出ししても、全く飽きんわい！##ぬふっ、次こそは、セレンちゃんを孕ませて##あげるからのぉ？　楽しみにするんじゃぞ？」","type":"TXT"},{"name":"","text":"　そう言って意気込んだ男は、##次第に抽送の速度を速めていく。","type":"TXT"},{"name":"","text":"　今日はもう四回も射精しているにも##関わらず、彼の精力は旺盛で、セレン相手で##あればまだ幾らでも射精できると思っていた。","type":"TXT"},{"name":"【セレン】","text":"「んあぁぁっ！　んぅぅっ！　あ、ありがとう##ございますぅ！　この、性処理用まんこに、##たっぷりせーしを流し込んでくらさいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR555_0008","src":"/img/common/voice/ogg/v_SR555_0008.f6a01ed20ff8ac4362c11833254d2a7b.ogg"},{"name":"","text":"　ペニスで膣内を突き上げられながら、##セレンは嬉しそうに甘い声を上げ、##精液を求めるのだった。","type":"TXT"},{"name":"","text":"　精液まみれになることだけが、##今の彼女の悦びなのであった。","type":"TXT"},{"name":"【浮浪者B】","text":"「いい気になりおって。いいか？##次にセレンちゃんのまんこを使うのは、##わしじゃからの？」","type":"TXT"},{"name":"【浮浪者A】","text":"「あ、あぁっ！　わかっとる！##わかっとるって！」","type":"TXT"},{"name":"【浮浪者B】","text":"「ほんとかのう……。ま、いい。##わしも、セレンちゃんのお口に、##たっぷり出してやるからの？」","type":"TXT"},{"name":"【セレン】","text":"「んちゅ、ちゅばっ……！　んぐぅぅっ！##は、はいぃっ。せーし、いっぱい、嬉しいれす##ぅぅっ！　じゅるるっ！　ちゅば、んんっ！」","type":"TXT","id":"v_SR555_0009","src":"/img/common/voice/ogg/v_SR555_0009.74da0a6345ff7b53d265fc4539d2ae56.ogg"},{"name":"","text":"　フェラをさせている男の約束に興奮した##セレンは、鼻息を荒くして、##彼のペニスにむしゃぶりつく。","type":"TXT"},{"name":"","text":"　彼女はまるで狂ったように、##男のペニスをしゃぶり尽くしていく。","type":"TXT"},{"name":"【浮浪者B】","text":"「くぅぅっ……！　いいよぉ、セレンちゃん。##セレンちゃんは、本当にフェラがうまいなぁ」","type":"TXT"},{"name":"【セレン】","text":"「んじゅぐぅぅっ。ちゅぶぶっ！　んじゅっ！##ありがとう、ございますぅ。上手におしゃぶり##してたっぷりご奉仕させていただきますぅ」","type":"TXT","id":"v_SR555_0010","src":"/img/common/voice/ogg/v_SR555_0010.80d36f461bc90b5b3ae5e16145fd8d74.ogg"},{"name":"【浮浪者B】","text":"「あらあら、そんなにがっついて。##もしかして、まだ口には精子を##もらってないのかい？」","type":"TXT"},{"name":"【セレン】","text":"「んじゅっ！　ちゅば、んんっ……！##んくっ、ちゅうぷ、ちゅうっ！##ぅ、んぅっ！」","type":"TXT","id":"v_SR555_0011","src":"/img/common/voice/ogg/v_SR555_0011.bea15d8621373882e3ecb856e0db9628.ogg"},{"name":"","text":"　セレンは必死に男のペニスを舐めながら、##彼の言葉に頷いてみせた。","type":"TXT"},{"name":"","text":"　今日は膣ばかり犯されて、##口の方はさっぱりだったのである。","type":"TXT"},{"name":"【浮浪者B】","text":"「おぉ、そうか。それは可哀想に。##それじゃ、いっぱい出してあげるから、##わしのを咥えるんだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR555b","src":"/img/pc/hello_script/ev/M/SR555b.3f7e96c724e47dcef798719a9801b435.jpg"},{"name":"【セレン】","text":"「んふぅぅっ♪　は、はいぃ！　ありがとう、##ございましゅうっ！　んぐっ……！##んじゅぶっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR555_0012","src":"/img/common/voice/ogg/v_SR555_0012.a1cf8f980bb80a436138681d1c9b0777.ogg"},{"name":"","text":"　男に指示されたセレンは、うっとりとした##声を上げ、男のペニスをその口で咥え込んだ。","type":"TXT"},{"name":"","text":"　そして彼女は、好物の飴でも舐めるように、##彼のペニスを口内で転がし、##ねっとりとした舌使いで味わった。","type":"TXT"},{"name":"【浮浪者B】","text":"「ぬふふっおうおう。そんなに慌てなさんな。##わしのチンポは、そんなにおいしいかい？」","type":"TXT"},{"name":"","text":"　男は優しい声でセレンをあやし、ゴツゴツと##した手で彼女の頭をそっと撫でつけた。","type":"TXT"},{"name":"【セレン】","text":"「んぐぅぅっ、ちゅばぁ！　はいぃっ！##おじさまの、おちんちんとってもおいひいっ！##ちゅばぁ、れろぉっ！　ちゅぶぅぅ！」","type":"TXT","id":"v_SR555_0013","src":"/img/common/voice/ogg/v_SR555_0013.d823f90a5a0fedd3c9f2768b44ff8f7a.ogg"},{"name":"","text":"　セレンは瞳をとろんとさせ、##甘えきった様子で男のペニスを舐め続ける。","type":"TXT"},{"name":"","text":"　彼女の意識は完全にフェラに集中していた。##それを、もう一人の男は許さない。","type":"TXT"},{"name":"【浮浪者A】","text":"「お楽しみのところ悪いが、わしのことも##構ってはくれんかのう？　それっ！」","type":"TXT"},{"name":"","text":"　フェラに心をときめかせるセレンの##気を引こうと、男は激しくペニスを打ち込み##同時に肥大した彼女のクリトリスを刺激する。","type":"TXT"},{"name":"【セレン】","text":"「ひぐっ！？　んくっ、んうぅぅぅっ！##んじゅぶっ、ちゅぶぅっ！　んぎっ！##んっ、んおぉぉっ！」","type":"TXT","id":"v_SR555_0014","src":"/img/common/voice/ogg/v_SR555_0014.9e2a5ebadd221dce53b41ee8662b3a02.ogg"},{"name":"","text":"　唐突に襲った快楽に、##セレンは悲鳴を上げてしまう。","type":"TXT"},{"name":"","text":"　彼女は激しい嬌声を上げながら、##快感に全身を痙攣させたのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「はぁ、はぁっ！　フェラばっかりしおって。##さっきした、わしとの約束は##忘れとらんじゃろうな！？」","type":"TXT"},{"name":"【セレン】","text":"「んぎっ！　ひぎっ、んいぃぃぃっ！##んぐっぅぅっ！　わ、忘れてませんっ！##は、孕みたいれすうっ！」","effect":"ef02","type":"TXT","id":"v_SR555_0015","src":"/img/common/voice/ogg/v_SR555_0015.f728facf5682dcb50d89533635f17d06.ogg"},{"name":"【セレン】","text":"「んぐっ、んぅぅっ！　ご、ごめんなざいぃ！##わ、わたひ、馬鹿らから！　チンポがあると##すぐに頭おかしくなっちゃうんれしゅうっ！」","type":"TXT","id":"v_SR555_0016","src":"/img/common/voice/ogg/v_SR555_0016.b6625803f829b834d2b9d64857a45380.ogg"},{"name":"","text":"　セレンはビクビクと腰を震わせながら、##目の前のペニスにうつつを##抜かしていたことを謝罪した。","type":"TXT"},{"name":"【浮浪者B】","text":"「謝らんでも大丈夫じゃよ。順番に、わしら##みんなの赤ん坊を孕めばええんじゃから」","type":"TXT"},{"name":"","text":"　フェラをさせている男は優しくそう言って、##セレンを慰めた。","type":"TXT"},{"name":"","text":"　そんな男の優しさに触れ、##セレンは彼のペニスに甘えていったのだった。","type":"TXT"},{"name":"【浮浪者B】","text":"「おぉ、よしよし。怖がらんでええからのう」","type":"TXT"},{"name":"【浮浪者B】","text":"「まったく。お前さんがおしゃぶりもお預け##して、ハメ続けたからこうなったんじゃ」","type":"TXT"},{"name":"【浮浪者B】","text":"「自業自得じゃよ。セレンちゃんを##もっと可愛がってやらんか」","type":"TXT"},{"name":"","text":"　フェラをさせている男は、怒ったような##口調でもう一人の男にそう言い放つ。","type":"TXT"},{"name":"","text":"　彼は、セレンの味方になろう##としているようだった。","type":"TXT"},{"name":"【セレン】","text":"「んぐぅぅっ！　んじゅぶっ、じゅるるっ！##じゅぶぅ！　あ、ありがとうございまふぅっ！##おじさま、らいしゅきぃぃ！」","type":"TXT","id":"v_SR555_0017","src":"/img/common/voice/ogg/v_SR555_0017.37f439054dccb9107eb2b5495a504115.ogg"},{"name":"","text":"　男の言葉に感極まったセレンは、##口いっぱいにペニスを頬張って##フェラを継続するのだった。","type":"TXT"},{"name":"","text":"　そんな彼女の様子を見て、抽送を繰り返して##いる男も、さすがに焦ってしまう。","type":"TXT"},{"name":"【浮浪者A】","text":"「くうぅっ！　わ、わしが悪かったよ！##お詫びに、セレンちゃんの大好きな、##あれをしてやるからのっ！」","type":"TXT"},{"name":"","text":"　そう言ってから男は一気に腰を引き、##一発ずつ力強く腰を叩きつけて、##彼女の子宮を刺激する。","type":"TXT"},{"name":"【セレン】","text":"「んぎぃっ！　ひぎっ、んぅぅっ！##あ、あれぇ！　あれ、くれるんれすかぁっ？##ほ、ほんとにぃ！？」","type":"TXT","id":"v_SR555_0018","src":"/img/common/voice/ogg/v_SR555_0018.33e6b9813ad037338131ff0a2cf2f1b6.ogg"},{"name":"","text":"　子宮を突き上げられ、##セレンは何度も腰を痙攣させる。","type":"TXT"},{"name":"","text":"　そして、男のあれという言葉に敏感に反応し##彼女の期待は急激に高まっていった。","type":"TXT"},{"name":"【浮浪者B】","text":"「あぁっ、本当じゃとも！##今から、セレンちゃんの可愛いお尻に、##極太のあれを挿れてやるからのっ！！」","type":"TXT"},{"name":"【セレン】","text":"「んぐうぅぅっ！　ひあっ、あぁぁっ！##やったぁ！　あれ、しゅきぃ！##太いの！　しゅきらのぉぉ！」","effect":"ef02","type":"TXT","id":"v_SR555_0019","src":"/img/common/voice/ogg/v_SR555_0019.3ae87c2682ea0a5d142ef06eb0f76ad4.ogg"},{"name":"【セレン】","text":"「ふっといディルドーでっお尻の穴、グチャグ##チャにされへっ……！　腸の奥まで突かれるの##だいしゅきれしゅぅっ！　んじゅるぅぅっ！」","type":"TXT","id":"v_SR555_0020","src":"/img/common/voice/ogg/v_SR555_0020.a7dff8fe723334a482ed280caba09fe2.ogg"},{"name":"","text":"　アナルへのディルドー挿入を示唆され、##セレンの興奮は急激に増幅していった。","type":"TXT"},{"name":"","text":"　そのせいで、彼女は途端に子宮を痙攣させ、##口は舌をせわしなく動かし、##男たちに奉仕する。","type":"TXT"},{"name":"","text":"　ともかく、彼女は少しでも早く尻穴に##ディルドーを挿入してもらいたくて、##たまらなかったのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「はぁ、はぁ。あぁ、なんと心地よい##締まりなんじゃ。こりゃ堪らん。##早速、褒美をあげんとな？」","type":"TXT"},{"name":"","text":"　すがりつくように締め付けてくる##膣内の感触に、彼は腰が蕩けそうな##快感を感じていた。","type":"TXT"},{"name":"","text":"　その感触に気分をよくした男は極太の##ディルドーを取り出し、それをおもむろに、##彼女の尻穴へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR555c","src":"/img/pc/hello_script/ev/M/SR555c.b820f86d0288a4085e677f96a25c339c.jpg"},{"name":"【セレン】","text":"「いぎいぃぃぃっ！？　んぎっ、んぅぅっ！##は、入ってくりゅうぅぅ！　太いのっ！##太いのがあぁぁ！」","effect":"ef02","type":"TXT","id":"v_SR555_0021","src":"/img/common/voice/ogg/v_SR555_0021.234bc448d540f160f691caada1b500df.ogg"},{"name":"","text":"　男の持ったディルドーが尻穴を押し広げ、##腸壁を抉り、子宮をも刺激する感触に、##セレンは快楽の絶叫を上げる。","type":"TXT"},{"name":"【セレン】","text":"「しゅ、しゅごしゅぎりゅぅっ！　んぎぎっ！##ひぎいぃぃっ！　んぐぅぅっ！　ちゅばっ、##じゅるるっ！　んじゅる、ちゅぶぅぅ！」","type":"TXT","id":"v_SR555_0022","src":"/img/common/voice/ogg/v_SR555_0022.f5fc2e7c1617ecc885c60055cf38ec27.ogg"},{"name":"","text":"　尻穴にディルドーを挿入される時の強烈な##快楽に、セレンは堪らず目の前の##ペニスに吸い付いてしまう。","type":"TXT"},{"name":"","text":"　そして、その強すぎる快楽を##少しでも緩和しようと、口内のペニスを##必死にしゃぶり尽くすのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「ふひひっ！　これじゃよ、この反応！##いつやっても、最高にいいのう！」","type":"TXT"},{"name":"","text":"　セレンの苛烈な絶頂を眺めながら、##男はディルドーを抽送して、##直腸越しにペニスを擦り上げる。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！？　んじゅぶっ、んぅぅっ！##う、動いてりゅうっ！　おまんこと、ケツ##まんこで、硬いのがうごいてりゅのぉぉ！」","type":"TXT","id":"v_SR555_0023","src":"/img/common/voice/ogg/v_SR555_0023.9f60a22288626418dd6f2c05ec123205.ogg"},{"name":"【セレン】","text":"「んぎぃっ！　んぅぅっ！　ディルドーと、##おちんぽで、お尻の壁が擦れてっ！　あぁっ！##わたひ、何回もイッちゃうろおぉぉっ！！」","type":"TXT","id":"v_SR555_0024","src":"/img/common/voice/ogg/v_SR555_0024.c92fcf7e98c2d7ebca61f9babb36e262.ogg"},{"name":"","text":"　直腸をブラッシングされたことにより##連続絶頂するセレンは、##ますます二人のペニスに甘えていく。","type":"TXT"},{"name":"","text":"　膣内は極限まで締め付けを強め、##口はせわしなく動いてペニスを##舐め上げていった。","type":"TXT"},{"name":"【浮浪者A】","text":"「くぉぉ。なんという締め付けじゃ……！##こんなにすごいのは、##これまでで初めてかもしれんのっ」","type":"TXT"},{"name":"【浮浪者B】","text":"「そ、そうじゃな。ここまでされると、##長くは、持たんかもしれんぞっ！」","type":"TXT"},{"name":"","text":"　激しすぎるセレンの反応に、##さすがの二人も、与えられる快楽によって##呻き声を上げてしまう。","type":"TXT"},{"name":"【セレン】","text":"「んあぁぁぁっ！　いぎぎっ！　ひぐぅぅっ！##ら、らしてぇ！　らしてくださいぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR555_0025","src":"/img/common/voice/ogg/v_SR555_0025.9f5b8dcf5fbff6c6c5accb82282b1f15.ogg"},{"name":"【セレン】","text":"「わたひの、スケベまんこと、お口にっ……！##おじさまたちの、せーしとおしっこ、##らしてくださいぃ！」","type":"TXT","id":"v_SR555_0026","src":"/img/common/voice/ogg/v_SR555_0026.0863c7c098a568b9124ee73a86672d3b.ogg"},{"name":"","text":"　そんな二人の変化を敏感に感じ取った##セレンは、早速二人に排泄をねだるのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「んふっ。まぁまぁ、そんなに焦るでない。##もうちょっと、この気持ちいいのを##楽しもうじゃないか」","type":"TXT"},{"name":"【浮浪者B】","text":"「そうじゃよ。すぐに終わってしまっては、##もったいないからのう？」","type":"TXT"},{"name":"","text":"　セレンにおねだりされた二人は、##すぐさまそれを実行することはせず、##むしろ彼女を焦らしていく。","type":"TXT"},{"name":"","text":"　あえてペニスを引き抜こうとしたり、##抽送をやめたりして、少しずつ彼女に##与える刺激を弱めていった。","type":"TXT"},{"name":"【セレン】","text":"「んっ、あぁぁっ……！##ろ、ろうしてぇっ？　も、もっと、激しく、##気持ちよくしてくらさいぃ！」","type":"TXT","id":"v_SR555_0027","src":"/img/common/voice/ogg/v_SR555_0027.43a4c1bab62bd31b9344e046feef9c56.ogg"},{"name":"","text":"　急激に萎んでいく快感に、##セレンは苦悶の声を上げる。","type":"TXT"},{"name":"","text":"　快楽の虜となってしまった彼女にとって、##快感を奪われるのは最も辛いことであった。","type":"TXT"},{"name":"【浮浪者A】","text":"「んふっ。気持ちよくして欲しいのかい？##じゃあ、どんな風にして欲しいのか、##言わないとねぇ？」","type":"TXT"},{"name":"【浮浪者B】","text":"「ああ。わしらは学がないからのう。##ちゃんと言ってもらわんと、##どうしていいのかわからんのじゃよ」","type":"TXT"},{"name":"","text":"　二人はニヤニヤとした笑みを浮かべながら、##セレンにおねだりを強要する。","type":"TXT"},{"name":"","text":"　彼らが得たいのは、優越感だ。##彼女におねだりをさせることによって、##自分たちが上だということを示したいのだ。","type":"TXT"},{"name":"【セレン】","text":"「んくっ！　んうぅっ！　はぁ、はぁっ……！##お、お願い、しましゅうぅっ……！」","type":"TXT","id":"v_SR555_0028","src":"/img/common/voice/ogg/v_SR555_0028.4554e86507dfd1fa57af9784a88d716d.ogg"},{"name":"【セレン】","text":"「おおじさまたちのおちんちんっ……！　私の##おまんことお口に突っ込んでっ……！　グチャ##グチャになるまでかき回してくらさいぃっ！」","type":"TXT","id":"v_SR555_0029","src":"/img/common/voice/ogg/v_SR555_0029.58df01c3441a16ea9006376a7526c4a8.ogg"},{"name":"【セレン】","text":"「わ、私の、メス豚マンコはぁっおじさまたち##の臭くて太くて、ギチギチになったおちんぽ##が、欲しくて堪らないんれすううぅぅっ！」","type":"TXT","id":"v_SR555_0030","src":"/img/common/voice/ogg/v_SR555_0030.3db56ed266ecbe1ef31a78db8d224cca.ogg"},{"name":"","text":"　少しでも早く快楽を求めた彼女は、卑猥で##下品な言葉を並べ立て、男たちに懇願する。","type":"TXT"},{"name":"","text":"　そんな彼女の羅列する言葉には、知性など##欠片ほども感じられないものばかりであった。","type":"TXT"},{"name":"【浮浪者A】","text":"「おぉ、ちゃんとおねだりできたねぇ。##えらいえらい」","type":"TXT"},{"name":"【浮浪者B】","text":"「セレンちゃんは賢いからねぇ。##エッチな言葉をよく知ってるねぇ。##よし、それじゃ、ご褒美をあげるよ？」","type":"TXT"},{"name":"","text":"　セレンのおねだりを聞いた二人は、##満足げに微笑み、ペニスで彼女の身体を##刺激していく。","type":"TXT"},{"name":"","text":"　しかし、その勢いは先ほどまでと比べて##半減している。あくまでも彼らは、##セレンを焦らすつもりのようだった。","type":"TXT"},{"name":"【セレン】","text":"「んくぅぅっ！　んっ、んぅぅっ！##んあぁぁっ！　ま、まらぁっ！##まら、全然、足りないれしゅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR555_0031","src":"/img/common/voice/ogg/v_SR555_0031.60feda2ea42a75b06654e3eb166c5fe6.ogg"},{"name":"【セレン】","text":"「も、もっと！　もっどおおぉぉっ！！##もっど、激しくぅぅぅっ！##おちんぽ、づいでぐだざいぃっ！！」","type":"TXT","id":"v_SR555_0032","src":"/img/common/voice/ogg/v_SR555_0032.a2423ed64d17f5e77f1b85b39f0ba9d2.ogg"},{"name":"【セレン】","text":"「ひぎいぃぃっ！##全然、足りまぜんうぅぅっ！！　んぎぎっ！##ひぎいいぃぃぃぃっ！？」","type":"TXT","id":"v_SR555_0033","src":"/img/common/voice/ogg/v_SR555_0033.8642d09e20295265a593dfc495aca919.ogg"},{"name":"","text":"　何度も焦らされ、苛立ちが限界に達した##セレンは、ケモノ染みた雄叫びを##上げるようになってしまう。","type":"TXT"},{"name":"","text":"　そして彼女の身体もペニスを求めて痙攣し、##膣は内部の肉棒をキツく締め上げる。","type":"TXT"},{"name":"【浮浪者A】","text":"「うくぅぅっ……！　こ、こりゃ、##すごいのう。このままじゃ、わしが##セレンちゃんにイカされそうじゃわい……」","type":"TXT"},{"name":"【浮浪者B】","text":"「おお、まったくじゃの。それじゃ、##そろそろ仕上げといきますかのう」","type":"TXT"},{"name":"","text":"　快楽が限界に達しそうになっていることを##悟った二人は、互いに顔を見合わせ、##抽送を激化させる。","type":"TXT"},{"name":"","text":"　彼らは埋め込まれたセレンの身体で弾みを##つけ、タイミングなど考えず、##それぞれが好き勝手に腰を振り乱していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR555d","src":"/img/pc/hello_script/ev/M/SR555d.474c757ff448773c85f4526dbd0aad2f.jpg"},{"name":"【セレン】","text":"「んぎいぃぃぃぃっ！？　あぎぃっ！##んほぉぉぉっ！　しゅごいぃぃっ！##おちんぽぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR555_0034","src":"/img/common/voice/ogg/v_SR555_0034.2d26a162095b0cd1d78034cdb2815c0b.ogg"},{"name":"【セレン】","text":"「んじゅぶうぅぅっ！？　んごぉっ！##おごっ、んんぅぅっ！　お、おちんぽぉぉ！##おいひいれしゅぅ！」","type":"TXT","id":"v_SR555_0035","src":"/img/common/voice/ogg/v_SR555_0035.72433fb5b02bb4b89a40fa21ab670ffd.ogg"},{"name":"","text":"　唐突にぶり返してきた激しい快感に、##セレンは狂ったように喚き散らす。","type":"TXT"},{"name":"","text":"　彼女は訪れる快感に歓喜し、##全身を痙攣させながら、男たちのペニスを##受け止めたのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「んほぉ！　気持ちよかろう？##ほら、ほらっ！　チンポで子宮を突き上げて##あげるから、卵子を出すんだよっ？」","type":"TXT"},{"name":"","text":"　男は自分の抽送に合わせて無理矢理に##ディルドーを突っ込み、自らのペニスを##直腸越しに擦る。","type":"TXT"},{"name":"","text":"　そうしながらガンガン腰を突き上げ、##彼はセレンの子宮を亀頭で##刺激していったのだった。","type":"TXT"},{"name":"【セレン】","text":"「んごおおぉぉぉっ！？　おほぉぉっ！##んぎぎぃぃっ！　お、おまんこぉぉ！##おまんこ、気持ちいいろおおぉぉっ！」","type":"TXT","id":"v_SR555_0036","src":"/img/common/voice/ogg/v_SR555_0036.8f349c4d02bee61623496791359b5c79.ogg"},{"name":"","text":"　繰り返される子宮とアナルへの刺激に、##セレンは身体を震わせながら絶叫する。","type":"TXT"},{"name":"","text":"　そんな彼女の口を塞ぐように、##もう一人の男は腰を突き出し、##口内へとペニスを挿入する。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉっ！##おぶうぅぅっ！　んじゅぶぅっ！##んごごっ、んんぅぅぅぅっ！！」","type":"TXT","id":"v_SR555_0037","src":"/img/common/voice/ogg/v_SR555_0037.53dd2f190786cd472559c0ed60e77a4a.ogg"},{"name":"【セレン】","text":"「お、おちんぽぉぉっ！##おちんぽしゅきいいぃぃっ！！##じゅぶぶっ、んじゅるうぅぅっ！！」","type":"TXT","id":"v_SR555_0038","src":"/img/common/voice/ogg/v_SR555_0038.f769f90012d97b7122543e6c40230b68.ogg"},{"name":"","text":"　猛烈な挿入によって、##セレンの言葉は遮られる。","type":"TXT"},{"name":"","text":"　男のペニスはセレンの喉奥まで貫いているが##彼女はそれすらも快楽と##感じているようだった。","type":"TXT"},{"name":"","text":"　それぞれの抽送は激しすぎて、口からは##泡だった唾液が飛び散りまんことアナルからは##粘液が掻き出されて飛び散るほどだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「あぁっ！　ちんぽが溶けそうなくらい##気持ちいいぞいっ！　あぁ、セレンちゃんの##使い心地は、なんと最高なんじゃっ……！」","type":"TXT"},{"name":"【浮浪者B】","text":"「うぅぅっ！　堪らんっ……！##堪らんのう！　もう、ずっとこうして##たいくらいじゃ！」","type":"TXT"},{"name":"【セレン】","text":"「わ、わたひもおぉぉっ！　おちんちん、##しゅごくてぇぇ！　ずっと、おじさまたちに##ハメられてたいれしゅうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR555_0039","src":"/img/common/voice/ogg/v_SR555_0039.9152046a898ff4afbf58b5a2baafdcce.ogg"},{"name":"","text":"　三人はそれぞれ、自らの感じている感触を##告げながら、快楽の頂点へと上り詰めていく。","type":"TXT"},{"name":"","text":"　そうして間もなく、##男たちの限界はやってきたのだった。","type":"TXT"},{"name":"【浮浪者A】","text":"「くうぅぅっ……！　も、もうダメじゃ！##わしゃもう、我慢できんぞいっ！！」","type":"TXT"},{"name":"【浮浪者B】","text":"「わ、わしもじゃ！　せ、セレンちゃん！##もう、おしっことせーしを##出してあげるからのぅっ！」","type":"TXT"},{"name":"【セレン】","text":"「んほおおぉっ！　おごおっんじゅぶうぅっ！##く、くらしゃいぃ！　おじさまたちの、##せーしが、ほしいれしゅううぅぅぅっ！！」","type":"TXT","id":"v_SR555_0040","src":"/img/common/voice/ogg/v_SR555_0040.5b02d63159e1ace061e8fb27db3cc45d.ogg"},{"name":"","text":"　男たちの射精宣言を聞き、セレンは##狂喜乱舞し、悲鳴のような嬌声を上げる。","type":"TXT"},{"name":"","text":"　同時に彼女の膣は精液を受け止めるために##収縮し、それが男の射精感を##一気に加速させてしまう。","type":"TXT"},{"name":"【浮浪者A】","text":"「うぐうぅっ！　も、もう出るッ……！」","type":"TXT"},{"name":"【浮浪者B】","text":"「わ、わしもじゃぁぁっ！」","type":"TXT"},{"name":"","text":"　ついに限界に達した二人は、セレンの口と##膣に腰を押しつけ、射精したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR555e","src":"/img/pc/hello_script/ev/M/SR555e.9f7168f42ce0d716e48531986fd2f562.jpg"},{"name":"【セレン】","text":"「んぐううぅぅっ！？　んじゅぶぅぅっ！##おごぉっ！　んほおおぉぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR555_0041","src":"/img/common/voice/ogg/v_SR555_0041.4eae8181ec1150d8ef0aa105356af865.ogg"},{"name":"","text":"　二人の男は大量の精液を迸らせ、##セレンはそれを受け止める。","type":"TXT"},{"name":"","text":"　彼らの精液はとてつもない量で、##ともすれば、膣や口から溢れそうに##なってしまうほどだった。","type":"TXT"},{"name":"【セレン】","text":"「んごぉぉっ！　おぶうぅぅっ！##じゅぶるっ！　んぐっ！##ごきゅっ、ごきゅっ……！！」","type":"TXT","id":"v_SR555_0042","src":"/img/common/voice/ogg/v_SR555_0042.64a380034d37fc825702119ac1a7eec0.ogg"},{"name":"","text":"　余りに大量の精液を口内に##流し込まれたセレン。","type":"TXT"},{"name":"","text":"　彼女は頬を膨らませ、鼻からも精液を##垂れ流しながらも、喉を鳴らして##夢中で精液を飲み干していく。","type":"TXT"},{"name":"【浮浪者A】","text":"「あぁぁっ！　出る出るっ！　セレンちゃん##しっかり孕むんじゃぞぉぉっ！」","type":"TXT"},{"name":"","text":"　膣内に挿入している男は深くまでペニスを##埋めて射精しながら、ディルドーで##子宮を集中的に刺激する。","type":"TXT"},{"name":"","text":"　それによって膣がペニスを締め付ける作用を##利用し、さらなる射精を繰り返したのだった。","type":"TXT"},{"name":"【セレン】","text":"「んごおぉぉっ！　おぶぅぅっ！##んくぅぅっ！　んぐっ、うぅぅっ！##せ、せーしぃぃぃっ！」","type":"TXT","id":"v_SR555_0043","src":"/img/common/voice/ogg/v_SR555_0043.63aa91e7ed6954f170c9c185ca2e0afd.ogg"},{"name":"【セレン】","text":"「せーしっ、いっぱい、おまんごにはいって、##ぎもじぃぃっ！　んぐぅぅぅっ！##おぶぅ！　んじゅぶぅぅぅぅっ！」","type":"TXT","id":"v_SR555_0044","src":"/img/common/voice/ogg/v_SR555_0044.67359505ae7c106e9b96c817595617db.ogg"},{"name":"","text":"　待ちに待った精液を流し込まれ、##セレンの興奮は最高潮に達していた。","type":"TXT"},{"name":"","text":"　彼女はビクビクと身体を震わせ、##膣は幾度となくペニスを締め付け、##口はペニスを吸い上げた。","type":"TXT"},{"name":"","text":"　そんなセレンの射精を促す動きに、##二人は射精中にも関わらず、##更に絶頂して精液を吐き出すのだった。","type":"TXT"},{"name":"【セレン】","text":"「あああぁぁぁぁっ！##しゅごい！　しゅごいいぃぃぃっ！##おちんぼいいろぉぉっ！」","type":"TXT","id":"v_SR555_0045","src":"/img/common/voice/ogg/v_SR555_0045.883ee5eeee0cf19ef66f0d321cfe1d6a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セレン】","text":"「い、イグッ！　イグイグゥゥッ！##イグウウウウゥゥゥゥゥゥゥゥ！！」","effect":"ef02","type":"TXT","id":"v_SR555_0046","src":"/img/common/voice/ogg/v_SR555_0046.4e6aaa918cff8573e2d6f68472798a37.ogg"},{"name":"","text":"　男たちによる追加射精は、##昂ぶっているセレンを追い打ちし、##彼女に壮絶な絶頂を迎えさせた。","type":"TXT"},{"name":"","text":"　セレンは絶頂と共に男たちの##精液を搾り取ると、絶頂の反動故か、##気絶してしまう。","type":"TXT"},{"name":"【セレン】","text":"「んぐぅぅ……##んじゅぶぅぅ、おぶ、ぅぅ……」","type":"TXT","id":"v_SR555_0047","src":"/img/common/voice/ogg/v_SR555_0047.cb40861e766f9b8b0e38a2c8a9191dd2.ogg"},{"name":"【浮浪者A】","text":"「ありゃ？##セレンちゃん、気絶してしもたんか？」","type":"TXT"},{"name":"【浮浪者B】","text":"「うぅぅ、仕方ない。##このまま、最後まで出し切るぞい！」","type":"TXT"},{"name":"","text":"　セレンが失神してもなお、##二人は射精を継続した。","type":"TXT"},{"name":"","text":"　そうして、やがて射精が終わっても彼らの##性欲は治まらず、男は再び腰を振り始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR555f","src":"/img/pc/hello_script/ev/M/SR555f.9f874b44fbf91154683c76dfd22a324d.jpg"},{"name":"【セレン】","text":"「んじゅぶぅぅ……##んく、んあぁぁ……おぶ、うぅぅ……」","type":"TXT","id":"v_SR555_0048","src":"/img/common/voice/ogg/v_SR555_0048.c4135ac4b6b49c08a68a2c9faf552dfc.ogg"},{"name":"","text":"　失神してもなお抽送を繰り返され、##セレンは小さく呻き声を上げるばかり。","type":"TXT"},{"name":"","text":"　彼女はもはや、快楽など感じてはいない。##それでも男たちは、腰の動きを止めなかった。","type":"TXT"},{"name":"【浮浪者A】","text":"「はぁ、はぁっ……！　あぁぁ。アソコも##緩んではいるが、これも悪くはないのう」","type":"TXT"},{"name":"","text":"　意識を失い、すっかりゆるゆるに##なってしまった膣の感触を楽しみながら、##男は思わず声を漏らす。","type":"TXT"},{"name":"【浮浪者A】","text":"「あぁぁ。はぁ、はぁ……。##よ、よし、わしは決めたぞ。わしは、##セレンちゃんを、ハウスに持ち帰るっ！」","type":"TXT"},{"name":"【浮浪者B】","text":"「またお前さん、そんなこと言って……。##前にもそんなこと言ってたじゃろうが」","type":"TXT"},{"name":"","text":"　フェラをさせている男は、##もう一人に対して呆れたように言い放つ。","type":"TXT"},{"name":"【浮浪者A】","text":"「う、うるさいっ！##わしはもう決めたんじゃ！　セレンちゃんを##わしのものにするっ！」","type":"TXT"},{"name":"【浮浪者B】","text":"「はぁ……。これは聞いた話なんじゃがな？##黒スーツを着た、おっかないべっぴんさんが##セレンちゃんを探してるらしいぞい？」","type":"TXT"},{"name":"【浮浪者B】","text":"「で、その黒スーツのべっぴんさんにセレン##ちゃんを引き渡せば、一生遊んで暮らせる##くらい、たんまり金をくれるんだとか……」","type":"TXT"},{"name":"【浮浪者A】","text":"「なっ……！」","type":"TXT"},{"name":"","text":"　金をくれるという発言に、##一瞬言葉を失う男。","type":"TXT"},{"name":"","text":"　しかし、すぐに頭を振り、##沸き上がってきた邪念を振り払う。","type":"TXT"},{"name":"【浮浪者A】","text":"「けっ！　い、幾ら出されようと、##セレンちゃんを渡せるもんか……！」","type":"TXT"},{"name":"【浮浪者A】","text":"「なっ？　セレンちゃんも、##わしらにハメられていたいじゃろう？##な、そうじゃろう？」","type":"TXT"},{"name":"","text":"　男はセレンにすがるようにして同意を求め、##彼女の返答を促すように腰を振る。","type":"TXT"},{"name":"【セレン】","text":"「んぶうぅ……んじゅ、##じゅぶ……おぶ、ぅぅ……」","type":"TXT","id":"v_SR555_0049","src":"/img/common/voice/ogg/v_SR555_0049.82aeac6253f3d2bdf8bb933b8807f21e.ogg"},{"name":"","text":"　しかし、セレンは喉奥に溜まった##精液が泡立つような音をさせるばかりで、##これといった反応を示すことはなかった。","type":"TXT"},{"name":"【浮浪者A】","text":"「は、はは……。なんとかいっとくれよ。##わしらのチンポがないと、セレンちゃんは##生きていけないんじゃろう？」","type":"TXT"},{"name":"","text":"　男はなんとかセレンの反応を引き出そうと、##必死に腰を振り、下腹部を叩きつけていく。","type":"TXT"},{"name":"【セレン】","text":"「ぅ……んごっ、おぉぉ……##おぶ、ごぼぉ……ぉ、んおぉぉっ……」","type":"TXT","id":"v_SR555_0050","src":"/img/common/voice/ogg/v_SR555_0050.2fe9ec9ebd604135384ede2833567bea.ogg"},{"name":"","text":"　パンパンと膣内を刺激され、その衝撃に##よってセレンは小さな呻き声を漏らした。","type":"TXT"},{"name":"","text":"　それを、男は都合よく肯定と決めつける。","type":"TXT"},{"name":"【浮浪者A】","text":"「うくくっ！　そ、そうじゃろう、##そうじゃろう？　これからもたっぷり、##可愛がってあげるからねぇ？」","type":"TXT"},{"name":"","text":"　狂喜した彼は満面の笑みを浮かべ、##猛烈に腰を振り始めたのだった。","type":"TXT"},{"name":"","text":"　そして、強烈な抽送によって、##セレンの喉は次第に締まっていく。","type":"TXT"},{"name":"【浮浪者B】","text":"「はぁ、まったく。お前はすぐに前が##見えなくなるのう。……ま、なんにしても##やれるだけやっとくかの」","type":"TXT"},{"name":"","text":"　横で黙って様子を見ていたもう一人の男も、##ペニスを締められる感触を感じ、釣られる##ようにして腰を動かし始めたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=566148945","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c833",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　懇意にしている娼館の主から、##依頼していた情報が手に入ったと##連絡を受ける。","type":"TXT"},{"name":"","text":"　いつものようにデータをまとめたメモリを##直接受け渡す約束をし、##すぐに準備を終え、アジトを出た。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc304a","src":"/img/pc/hello_script/bg/M/rnc304a.cb19a31d5bd6ad198d4ab6123b6767e8.jpg"},{"name":"","text":"　娼館に着くや否や、俺は真っすぐに主が##いるはずの部屋へと進む。道中、##使いの娼婦が恭しく頭を下げて来た。","type":"TXT"},{"name":"【娼婦Ａ】","text":"「主がいつもの部屋で待っております」","type":"TXT"},{"name":"【俺】","text":"「あぁ、分かっている。お勤めご苦労」","type":"TXT"},{"name":"","text":"　手早くチップを渡すと、##挨拶も無しに主の部屋の扉を開けた。","type":"TXT"},{"name":"","text":"　……しかし、中はどこまでも広がるかの##ような闇に包まれており、気配は##感じるのだが、主の姿が見えない。","type":"TXT"},{"name":"【女の声】","text":"「……入れ」","type":"TXT","id":"v_R-ev304_0000","src":"/img/common/voice/ogg/v_R-ev304_0000.733bc5b467ce2c283c08aee46f220af4.ogg"},{"name":"","text":"　奥から女の声が聞こえ、##警戒しつつも中に入り、扉を閉める。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「なぜ部屋を暗くしているんだ。客人の##来訪を知らなかったわけでは、っ！？」","type":"TXT"},{"name":"","text":"　突然、何者かに足払いを食らい、床に##倒れ込む。……だが、触れたのは冷たい床の##感触ではなく、暖かく柔らかい、何か。","type":"TXT"},{"name":"【俺】","text":"「っ！？」","type":"TXT"},{"name":"","text":"　何事かと声を出そうとした刹那、##両手が拘束され、口元に何かが##多いかぶさってきた。","type":"TXT"},{"name":"","text":"　その何かは窒息させる勢いで体重を##かけてくるのだが……何故かそこに、##殺意の類は感じられない。","type":"TXT"},{"name":"【女の声】","text":"「ごめんなさいね。こうでもしないと、##貴方がいう事を聞いてくれないと思って」","type":"TXT","id":"v_R-ev304_0001","src":"/img/common/voice/ogg/v_R-ev304_0001.9d1dc1f84a4f4d930089cf1882c6f7e2.ogg"},{"name":"","text":"　直後、部屋に薄暗い照明が灯り、##声の主の姿を垣間見た――","type":"TXT"},{"name":"【俺】","text":"「っ！？」","type":"TXT"},{"name":"","text":"　そこには、いる筈の無い、##あの女がいたのである。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev304a","src":"/img/pc/hello_script/ev/M/R-ev304a.bb194ee711d56310e9af4fa109ddbd88.jpg"},{"name":"【俺】","text":"（磯咲……伊紀！？　どうして、##こいつがここに！？）","type":"TXT"},{"name":"","text":"　残念さくらこと磯咲伊織の姉であり、##五車学園時代の同級生、磯咲伊紀。","type":"TXT"},{"name":"","text":"　俺のプライベートルームに侵入した過去が##あり、目的の為なら手段を選ばない豪胆さを##持っているこの女がまたやってくれたようだ。","type":"TXT"},{"name":"【伊紀】","text":"「あん、口元ふごふご動かしちゃいやぁ。##おまんこがムズムズしてきちゃう……」","effect":"ef02","type":"TXT","id":"v_R-ev304_0002","src":"/img/common/voice/ogg/v_R-ev304_0002.0403ce928ded9229d28ee8f6274b2ecf.ogg"},{"name":"","text":"　露出の多い淫らな下着に身を包んでおり、##少し口元を動かせば、##女の園が見えてしまいそうだ。","type":"TXT"},{"name":"","text":"　突然の事態に理不尽さを感じながら伊紀を##睨むと、彼女はうっとりと頬を赤く染めて、##こちらに目を合わせてきた。","type":"TXT"},{"name":"【伊紀】","text":"「ずっとずっと、ふうまくんに会いたかったの##……貴方の事を想うだけで、私の胸は##熱く火照ってしまって……ん……あっ……」","type":"TXT","id":"v_R-ev304_0003","src":"/img/common/voice/ogg/v_R-ev304_0003.1863aa83f66d64bb83cd9a2cf030bb79.ogg"},{"name":"【伊紀】","text":"「あの時の情事を思い出して……私、何度も##一人で身体を慰めていたのよ……？##逃げ出すなんて、ひどいわ……」","type":"TXT","id":"v_R-ev304_0004","src":"/img/common/voice/ogg/v_R-ev304_0004.97d7590423423dd5cbd675e1c009ffc0.ogg"},{"name":"","text":"　片手でその豊満な乳房を持ち上げ、艶っぽい##声をあげる。こちらの意思などまるで##汲む気が無く、一方的に思いを告げてくる。","type":"TXT"},{"name":"【俺】","text":"「がっ、ふが、がっ！　ふがふが！##（一体何が目的なんだ！！）」","type":"TXT"},{"name":"【伊紀】","text":"「あん、あん！　もう、大胆ね……。##私の目的が聞きたい？」","type":"TXT","id":"v_R-ev304_0005","src":"/img/common/voice/ogg/v_R-ev304_0005.d8233ba08ed1516228e1dc52050d79a3.ogg"},{"name":"","text":"　大胆なのはどっちだというツッコミは##さて置き、伊紀は奇妙な笑みを浮かべる。","type":"TXT"},{"name":"【伊紀】","text":"「今日はね、貴方を捕まえるつもりも、##まして任務でここいる訳でもないの」","type":"TXT","id":"v_R-ev304_0006","src":"/img/common/voice/ogg/v_R-ev304_0006.c8c251e1974ceb7e39eb19ecc1038c8f.ogg"},{"name":"【俺】","text":"「……ふがが、ふが##（ならば何が目的だ？）」","type":"TXT"},{"name":"【伊紀】","text":"「さて、何かしら……。##でもそれを聞いたら、##この娼館を消さないといけないの」","type":"TXT","id":"v_R-ev304_0007","src":"/img/common/voice/ogg/v_R-ev304_0007.870be969598ccf38423c4a091eda84f4.ogg"},{"name":"","text":"　唐突に出て来た理不尽な脅しに、##流石に抵抗を止めざるを得ない。","type":"TXT"},{"name":"【伊紀】","text":"「でも安心して？　今日は一日誰にも邪魔し##ないように言ってあるし、貴方が私の言う事を##聞いてくれたら、手は出さないであげる」","type":"TXT","id":"v_R-ev304_0008","src":"/img/common/voice/ogg/v_R-ev304_0008.fc852e8d94e9c41f39f1e774678007fc.ogg"},{"name":"","text":"　無論、これは交換条件ではなく、##俺が一方的に飲み込むしかない。","type":"TXT"},{"name":"","text":"　表向きただの娼館であるこの場所は、##名うての情報屋が集まる秘密組織であり、##ここを潰されれば大きな痛手となる。","type":"TXT"},{"name":"","text":"　それを知ったうえで、こいつは館主を脅し、##こうして自分の都合がいい舞台を##セッティングしたのだ。","type":"TXT"},{"name":"【伊紀】","text":"「ねぇ、それよりふうまくん。私のこの下着##……どうかしら？　貴方が喜んでくれると##思って、勇気を出して買ったのだけれど……」","type":"TXT","id":"v_R-ev304_0009","src":"/img/common/voice/ogg/v_R-ev304_0009.258a8adc44c1874b700b8f00f926d677.ogg"},{"name":"","text":"　それは身体の大事な部分を覆う衣服という##よりも、一つの目的の為だけに作られ、##男の劣情を誘うようにデザインされた下着。","type":"TXT"},{"name":"","text":"　肉付きのよい伊紀の身体にピッタリハマり、##巨大な乳球も、フェロモンに溢れた蜜園も、##半端に隠された分だけ卑猥さが増す。","type":"TXT"},{"name":"","text":"　しかし感想を言おうにも口が塞がれている。##伊紀はふと顔を俺の耳元に近づけ、##ふぅ、と生暖かい吐息を吹きかけて来た。","type":"TXT"},{"name":"【伊紀】","text":"「この前の続きがしたいの……##パイズリだけじゃなくて##……私のここも使って……」","type":"TXT","id":"v_R-ev304_0010","src":"/img/common/voice/ogg/v_R-ev304_0010.1a710299e3258f8e729760dfc6715334.ogg"},{"name":"","text":"　腰を振り、口元に押し付けられた##股間がグイグイと当たる。","type":"TXT"},{"name":"","text":"　発情して熱を上げたそこから蒸れた女の##匂いが漂い、それを鼻いっぱいに吸った瞬間##意識が持ってかれそうな程の興奮に襲われる。","type":"TXT"},{"name":"【伊紀】","text":"「うふふ……すぐに挿れてあげたい##ところだけど、まだだぁめ。貴方が##したくなるように、ムラムラさせてあげる」","type":"TXT","id":"v_R-ev304_0011","src":"/img/common/voice/ogg/v_R-ev304_0011.6ec81e02e6e08aa053456fdaaa9893d3.ogg"},{"name":"","text":"　伊紀はそっと指を股間に這わせ、##ショーツの上から陰部を弄り始める。","type":"TXT"},{"name":"【伊紀】","text":"「恥ずかしいけど、ちゃんと見てて。##私の、とっても卑らしいところ##……あ、ん……」","type":"TXT","id":"v_R-ev304_0012","src":"/img/common/voice/ogg/v_R-ev304_0012.d9b7654fc0a19e2f995d4fca7a0f62ed.ogg"},{"effect":"ef00","type":"EV","id":"R-ev304b","src":"/img/pc/hello_script/ev/M/R-ev304b.33f76225e85a3540e27e7cdad147d78c.jpg"},{"name":"【伊紀】","text":"「貴方の事を想いながら、こうやって大事な##所を触ると、あっあん！　すっごい敏感に##なって、すぐ、気持ちよくなってきちゃの」","type":"TXT","id":"v_R-ev304_0013","src":"/img/common/voice/ogg/v_R-ev304_0013.53cc8726e965cd427d177f8ce553e050.ogg"},{"name":"","text":"　文字通り目の前で、伊紀のオナニーショーが##始まり、視線が一点に釘付けになる。","type":"TXT"},{"name":"【伊紀】","text":"「ちょっと指で擦ってるだけなのに……んっ##あっ……。く、クリが、キュンキュンして##大きくなって、きちゃうの……あん……」","type":"TXT","id":"v_R-ev304_0014","src":"/img/common/voice/ogg/v_R-ev304_0014.02a8ae63a6f6cc754d84d174886c85b4.ogg"},{"name":"","text":"　ショーツ越しに指の腹で陰唇を擦っていると##じゅわりと性感汁が染みを作り、##柔い陰核の肉がみるみる肥大化していく。","type":"TXT"},{"name":"【伊紀】","text":"「こんなに感じやすいのも、貴方のせい##なんだからぁ……はぁ、んぅ……！##このまま、クリも、弄るね……？」","type":"TXT","id":"v_R-ev304_0015","src":"/img/common/voice/ogg/v_R-ev304_0015.e4eb6c4ba8aa6bd635fba913172f0f18.ogg"},{"name":"【伊紀】","text":"「んん……あっ、い、いぃ……！##ちょっと抓んだだけで、##あっ、あっ、あっ……！」","type":"TXT","id":"v_R-ev304_0016","src":"/img/common/voice/ogg/v_R-ev304_0016.463b77d4700b51073a62cd9adb37ac63.ogg"},{"name":"","text":"　キュっと指先で抓んだ瞬間、伊紀の身体が##ぶるぶると震え、淫らな嬌声が漏れる。","type":"TXT"},{"name":"【伊紀】","text":"「ねぇ、ちゃんと見てくれてる？　私が##感じてるところ、あっ、あっ……み、見て##見てぇ……んあぁあっビリビリくるぅ……！」","type":"TXT","id":"v_R-ev304_0017","src":"/img/common/voice/ogg/v_R-ev304_0017.46650448eea527e1947fde7e31f01643.ogg"},{"name":"","text":"　クリに被っていた包皮が向け、ピンク色の##肉芽がピクピクと嬉しそうに蠢き、愛液に##濡れて、陰唇付近がぐちゅぐちゅと泡立つ。","type":"TXT"},{"name":"【伊紀】","text":"「お、オナニーなのに、私、すごく##感じちゃってる……！　貴方は、##感じてくれてる、かな……？」","effect":"ef02","type":"TXT","id":"v_R-ev304_0018","src":"/img/common/voice/ogg/v_R-ev304_0018.4ffa27c17632136e40e8291689a28b2a.ogg"},{"name":"【俺】","text":"「…………（コクコク）」","type":"TXT"},{"name":"","text":"　いま歯向かえば何が起こるか分からないと##考え、伊紀に合わせて相槌を打つと、##淫らな彼女の顔に笑みが浮かぶ。","type":"TXT"},{"name":"【伊紀】","text":"「あん、嬉しい……。私の事を、魅力的な##女だって思ってくれてるって事よね。##ふふ、勇気を出してよかった……」","type":"TXT","id":"v_R-ev304_0019","src":"/img/common/voice/ogg/v_R-ev304_0019.df77eba175e2cc49befb6d5bb0a19395.ogg"},{"name":"","text":"　ただでさえ卑猥な恰好に加え、このような##痴態を見せられれば、素直に興奮を##覚えてしまうのも事実だ。","type":"TXT"},{"name":"","text":"　すると伊紀は、再びグイグイと股間を口元に##押し付け、ねぇ？　と尋ねて来た。","type":"TXT"},{"name":"【伊紀】","text":"「私のおまんこ、舐めてほしいの。##ショーツ上から、##私のラブジュースの味、確かめて？」","type":"TXT","id":"v_R-ev304_0020","src":"/img/common/voice/ogg/v_R-ev304_0020.110289c0d307de8bbc62c719b193202e.ogg"},{"name":"","text":"　言われるがままに舌を出し、##ショーツ越しに女陰を舐めていく。","type":"TXT"},{"name":"","text":"　……伊紀の愛液は想像よりも甘ったるく##不思議な味がして、舐めた瞬間、身体の##奥で性衝動がゾワゾワと騒ぎ出した。","type":"TXT"},{"name":"【伊紀】","text":"「ふあぁぁ……！　あっ、い、いい、いいよぉ##ふうまくぅん……！！　ペロペロしてぇ、##おまんこいっぱい舐めてぇ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0021","src":"/img/common/voice/ogg/v_R-ev304_0021.460caaad51c8847dbead1dde1c2e7c97.ogg"},{"name":"","text":"　興奮した伊紀の指が加速し、##ごしゅごしゅぬちゃぬちゃと、##手マンの音が鳴り響く。","type":"TXT"},{"name":"【伊紀】","text":"「いいこんなに興奮したの初めてぇ！　愛しい##人に舐めてもらうのがこんなに気持ちいい##なんて知らなかった、あっ、あぁぁん！！」","type":"TXT","id":"v_R-ev304_0022","src":"/img/common/voice/ogg/v_R-ev304_0022.59f36877784f24ac08d29bb2e850926d.ogg"},{"name":"【伊紀】","text":"「もっと舐めてぇ。おまんこのビラビラも、##ぷくぷく膨らんだクリちゃんも、全部、##あっ、あん、あん、いい、いいぃぃ……！！」","type":"TXT","id":"v_R-ev304_0023","src":"/img/common/voice/ogg/v_R-ev304_0023.74ce8a882ab7a72fbf9f24a9499a2c19.ogg"},{"name":"","text":"　伊紀の要望に応えて舌の動きを加速させる。##ショーツを押し付けながらじゅるじゅると##蜜液を吸い、秘唇とキスしていく。","type":"TXT"},{"name":"","text":"　更にクリを吸い上げてやると、伊紀は背筋を##反らせて感じ喘ぎ、ガクガクと腰を##痙攣したように震わせた。","type":"TXT"},{"name":"【伊紀】","text":"「それいい、クリ吸われるの好きぃぃ！！##そんなにされたら、私もう、もう……！」","type":"TXT","id":"v_R-ev304_0024","src":"/img/common/voice/ogg/v_R-ev304_0024.fa62fdff47352bb749f282aef4a9f446.ogg"},{"name":"","text":"　絶頂が近い事を感じ取った俺は、さっさと##終わらせてやろうと、執拗にクリを##舐め、強く吸い上げていく。","type":"TXT"},{"name":"【伊紀】","text":"「あっ、すご、それすごいのぉ、##おまんこの奥が疼いちゃって##止まらないのぉ！！」","type":"TXT","id":"v_R-ev304_0025","src":"/img/common/voice/ogg/v_R-ev304_0025.66ad282da43dac8c4ca643c2c8fde412.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊紀】","text":"「だ、だめ、私先にイっちゃう、い、いく、##いく、イックうぅぅぅぅ……！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0026","src":"/img/common/voice/ogg/v_R-ev304_0026.1b1eeb42afa2b84fb4414667b1b48c5b.ogg"},{"name":"","text":"　プシッ、と炭酸の缶を開けたような音が鳴り##伊紀の膣から少量の潮が噴き出した。","type":"TXT"},{"name":"【伊紀】","text":"「はぁ、はぁ、はぁ……す、少しだけ##……イっちゃった……はぁ、はぁ……」","type":"TXT","id":"v_R-ev304_0027","src":"/img/common/voice/ogg/v_R-ev304_0027.7cfb778883bc1bdd018858097843f904.ogg"},{"name":"【伊紀】","text":"「ご、ごめんなさい……私だけ、##気持ちよくなっちゃって……はぁ、はぁ……」","type":"TXT","id":"v_R-ev304_0028","src":"/img/common/voice/ogg/v_R-ev304_0028.139c4454e395b63f040f39acbf426439.ogg"},{"name":"【伊紀】","text":"「でも、貴方とこんな風に出来て、##私嬉しい。うぅん、とっても幸せなの」","type":"TXT","id":"v_R-ev304_0029","src":"/img/common/voice/ogg/v_R-ev304_0029.b8c136167d75f9c7767c0f8fe78a7745.ogg"},{"name":"","text":"　悦びと喜びに卑猥な笑みを浮かべ、##発情して蕩けた目をこちらに向ける。","type":"TXT"},{"name":"【伊紀】","text":"「ねぇ。私のここ、いまどうなってるか、##分かる……？」","type":"TXT","id":"v_R-ev304_0030","src":"/img/common/voice/ogg/v_R-ev304_0030.7422293322ee6b42f00d5d42d87dddce.ogg"},{"name":"","text":"　俺が唾をごくりと呑み込むと、伊紀は##ショーツをつつつ……と横にずらしていき##陰部を晒け出していく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev304c","src":"/img/pc/hello_script/ev/M/R-ev304c.f49839f424bb908398c62ca20c0c1435.jpg"},{"name":"【伊紀】","text":"「見て……私のおまんこ、##もうこんなに濡れてるの……##んっ……あぁん……！」","type":"TXT","id":"v_R-ev304_0031","src":"/img/common/voice/ogg/v_R-ev304_0031.831538998b7a1ded1527acf3f95d34c9.ogg"},{"name":"","text":"　ずらされたショーツから顔を覗かせた女陰は##艶やかな肌に粘質の愛液がまとわり付き、##照明に照らされてテラテラと光っている。","type":"TXT"},{"name":"【伊紀】","text":"「でもね、この中はもっとすごいの……んっ##……ほ、ほら……##私のおまんこ中、見て……！」","type":"TXT","id":"v_R-ev304_0032","src":"/img/common/voice/ogg/v_R-ev304_0032.e56db279af20ffee97f08dcabf349377.ogg"},{"name":"","text":"　割り開かれた姫貝から顔を覗かせたのは、##未だ男を知らないサーモンピンクの蜜肉で、##処女開通を願うようにヒクヒクと蠢いている。","type":"TXT"},{"name":"","text":"　剛直を挿れるにはあまりにも小さく、##ぴっちりと締まった膣穴はそれでも愛しい人を##求めてパクパクと開閉されていた。","type":"TXT"},{"name":"【伊紀】","text":"「あ、勘違いしないでね？　私、男の人と##お付き合いした事はあるんだけどその……##本当のセックスは経験なくて……処女なの」","type":"TXT","id":"v_R-ev304_0033","src":"/img/common/voice/ogg/v_R-ev304_0033.f05136cfc1b82931694a79bf8286bda0.ogg"},{"name":"","text":"　どことなく、身体の反応や、言葉の端々から##伝わるニュアンスでそうではないかと##思っていたが、まさか本当にそうだったとは。","type":"TXT"},{"name":"【伊紀】","text":"「初めては、好きな人に奪ってほしいの……。##……だから……」","type":"TXT","id":"v_R-ev304_0034","src":"/img/common/voice/ogg/v_R-ev304_0034.ff2f3705c17494841e698a3501018e19.ogg"},{"name":"","text":"　最後までは言わず、伊紀は片方の手で自分の##乳房を揉み、空いた手で剥き出しの##女性器を弄り始める。","type":"TXT"},{"name":"【伊紀】","text":"「あっ、あん……！　おまんこだけじゃなくて##おっぱいも、乳首もこんなに硬くなって##……あんっ、すっごく、敏感なの……！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0035","src":"/img/common/voice/ogg/v_R-ev304_0035.b8ca2789f260e1731a002cb2e6f9115f.ogg"},{"name":"【伊紀】","text":"「胸の奥から、熱いのが込み上げて来て、##貴方への想いが、止まらなくて、もうこんなに##……ん、ふぁ、あっ、あぁぁ……！！」","type":"TXT","id":"v_R-ev304_0036","src":"/img/common/voice/ogg/v_R-ev304_0036.f7316305f502db925486852fa20de980.ogg"},{"name":"","text":"　乳首もクリトリスも硬く勃起し、##胸を捏ねるだけで愛液が##ドクドクと大量に溢れて来た。","type":"TXT"},{"name":"","text":"　俺は言われるまでもなくそれを丹念に##舐め取り、じゅるじゅると##音を立てて吸い上げていく。","type":"TXT"},{"name":"【伊紀】","text":"「あぁぁん……！！　おまんこすっごい事に##なっちゃってるぅ……！　もう、貴方のが##欲しくて、たまんないのぉぉ……！！」","type":"TXT","id":"v_R-ev304_0037","src":"/img/common/voice/ogg/v_R-ev304_0037.9cf29b5d12b81eae5062d20d04fefa80.ogg"},{"name":"【俺】","text":"「あぁ、発情しきった牝の味がする。それに##卑らしい匂いがムンムン匂ってきて、##俺も興奮してくるぞ……！」","type":"TXT"},{"name":"【伊紀】","text":"「！！　ふうまくんも、##私のラブジュースで興奮してるのね……！」","type":"TXT","id":"v_R-ev304_0038","src":"/img/common/voice/ogg/v_R-ev304_0038.c80b1201c0e61f04ee36b00bc94b964f.ogg"},{"name":"【俺】","text":"「伊紀の気持ちはよく分かった。##こんなに誘惑されたら、##誰だって興奮するに決まってる」","type":"TXT"},{"name":"","text":"　そして俺は、核心を突いた言葉を告げる。","type":"TXT"},{"name":"【俺】","text":"「お前の初めてを、奪っていいんだな？」","type":"TXT"},{"name":"【伊紀】","text":"「っ！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0039","src":"/img/common/voice/ogg/v_R-ev304_0039.9d9efc104446c57d08805f0dfd71ba72.ogg"},{"name":"","text":"　伊紀は思わず口元を抑え、うっすらと喜びの##涙を浮かべる。そして、コクコクと##首を縦に振った。","type":"TXT"},{"name":"【伊紀】","text":"「……わ、私の処女を……奪って、##ください……！　初めては、貴方の為に##捧げるって、決めてたから……！！」","type":"TXT","id":"v_R-ev304_0040","src":"/img/common/voice/ogg/v_R-ev304_0040.2ce5375b671fa82044283438cd4fc707.ogg"},{"name":"【俺】","text":"「あぁ、いいぞ。一つになろう！##……と、その前にこの拘束を……」","type":"TXT"},{"name":"【伊紀】","text":"「嬉しいっ！！！！！！」","type":"TXT","id":"v_R-ev304_0041","src":"/img/common/voice/ogg/v_R-ev304_0041.195ea25246a22ae3a61c90f5bbd8cbf3.ogg"},{"name":"【俺】","text":"「くおっ！？」","type":"TXT"},{"name":"","text":"　拘束を解くように言いかけた直後、伊紀は##勢いよく俺の服を脱がし、露になった##ペニスの上に自ら跨った。","type":"TXT"},{"name":"【伊紀】","text":"「私、この日をどれだけ待った事か……本当に##本当に嬉しい……！　私が、##挿れてあげる……！」","type":"TXT","id":"v_R-ev304_0042","src":"/img/common/voice/ogg/v_R-ev304_0042.92e9616cb22b5c9d623708352549aa08.ogg"},{"name":"【俺】","text":"「お、おい、その前にこの拘束を……チッ、##仕方のない奴だ……」","type":"TXT"},{"name":"","text":"　伊紀は既に処女貫通に集中しており、##取りつく島もないと言った様子だった。","type":"TXT"},{"name":"","text":"　天頂向けていきり勃つ肉棒を手にすると、##ぎこちない手つきで亀頭を膣口に##宛がい、角度を合わせていく。","type":"TXT"},{"name":"【伊紀】","text":"「んっ……こ、これ、先っぽが触れただけ##なのに、すっごく熱くて、おまんこが、##火傷しそう……んっ、あっ……」","type":"TXT","id":"v_R-ev304_0043","src":"/img/common/voice/ogg/v_R-ev304_0043.29dee6005b03129eb4080c5491638173.ogg"},{"name":"","text":"　やがて適正な角度を見つけたのか、そのまま##少しの間動きを止め、ひと呼吸間を入れてから##腰をゆっくりと落としていく。","type":"TXT"},{"name":"【伊紀】","text":"「んっ……！！　す、すご、おっきぃ……##あぁぁ……！！　おまんこが、##拡げられてくぅぅ……んぅぅ……！！」","type":"TXT","id":"v_R-ev304_0044","src":"/img/common/voice/ogg/v_R-ev304_0044.2fcfae56bf93505c350df70f261d5dc8.ogg"},{"name":"【伊紀】","text":"「指なんかと、全然違ちがう……んくっ……。##おまんこの中いっぱいになって、##ちょっと、苦しい……」","type":"TXT","id":"v_R-ev304_0045","src":"/img/common/voice/ogg/v_R-ev304_0045.4f84dafd77398d2b16743784dd2bdb64.ogg"},{"name":"【俺】","text":"「大丈夫か？　俺が手伝ってやろうか？」","type":"TXT"},{"name":"【伊紀】","text":"「だ、大丈夫、だから……初めてだから、##全部私が……つぅっ……！##あ、あと、少し……！！」","type":"TXT","id":"v_R-ev304_0046","src":"/img/common/voice/ogg/v_R-ev304_0046.e6ecc1269fb24c8eaa06cac7e369fa6a.ogg"},{"name":"","text":"　一際狭い部分に当たり、強い抵抗感が##返ってくる。どうやら処女膜に##到達したようだ。","type":"TXT"},{"name":"【伊紀】","text":"「んぅぅ……！　ふうまくんと、一つに、##なるのおぉぉぉ……んあぁぁぁっ！！！！」","type":"TXT","id":"v_R-ev304_0047","src":"/img/common/voice/ogg/v_R-ev304_0047.697e1ffa1a49483080d9b30ef4e8bd0d.ogg"},{"name":"","text":"　伊紀は暫く痛みと格闘していたが、##やがて覚悟を決めたのか、##勢い良く腰を沈み込ませた――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev304d","src":"/img/pc/hello_script/ev/M/R-ev304d.898eb34eb22a59a4f4d9dd03105db4ac.jpg"},{"name":"【伊紀】","text":"「んあぁぁぁぁ……！！　はぁ、はぁ、##はぁ……！　ぜ、全部……は、入った……！##貴方の、おちんぽが……！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0048","src":"/img/common/voice/ogg/v_R-ev304_0048.2bd11e3a925397c0bdfee2c7474d8979.ogg"},{"name":"","text":"　俺の巨根が根元まで伊紀の膣内にすっぽり##収まる。熱い膣肉がぎゅうぎゅうと##痛い程に締め付け、絡みついてくる。","type":"TXT"},{"name":"","text":"　処女だけあって締まりは相当なもので、##動かずともぬりゅぬりゅと膣内が##蠢き、感度も抜群のようだった。","type":"TXT"},{"name":"【伊紀】","text":"「これが、おちんぽを挿れた感覚なのね……？##おまんこが溶けそうなくらい熱くて、##膣内から、グイグイ押し返してくる……！」","type":"TXT","id":"v_R-ev304_0049","src":"/img/common/voice/ogg/v_R-ev304_0049.3bd03403376eef22efc1f2586f73f8c5.ogg"},{"name":"【伊紀】","text":"「こんなに硬いのが、私の膣内にあるなんて、##嘘みたい……でも、ふうまくんと##繋がれたのは、現実なのね……！」","type":"TXT","id":"v_R-ev304_0050","src":"/img/common/voice/ogg/v_R-ev304_0050.317b1523e1758fbeb5ca59e569104698.ogg"},{"name":"","text":"　心から歓喜の声をあげ笑みを浮かべる伊紀。##自分の胸を抱き、結合部をじっくり見つめる。","type":"TXT"},{"name":"","text":"　暫くの間、慣れるまで待つ為にじっとして##いると……伊紀は突然、くねくねと腰を##くねらせ始めた。","type":"TXT"},{"name":"【伊紀】","text":"「挿れた時は痛かったのに、じっとしてたら、##ちょっと慣れて来たみたいで……」","type":"TXT","id":"v_R-ev304_0051","src":"/img/common/voice/ogg/v_R-ev304_0051.48f6ff8834bccb4bebdf59e00d5d2f3e.ogg"},{"name":"【伊紀】","text":"「貴方のおちんぽの形を感じてたら、##胸がドキドキして、##お腹の奥がキュンってしてきて……」","type":"TXT","id":"v_R-ev304_0052","src":"/img/common/voice/ogg/v_R-ev304_0052.1e99fa3883304a30a16f29cc278149d7.ogg"},{"name":"【伊紀】","text":"「この硬いおちんぽで、私の膣内を、##いっぱい掻き回してほしくなっちゃった」","type":"TXT","id":"v_R-ev304_0053","src":"/img/common/voice/ogg/v_R-ev304_0053.d1a87a7cc87ada164731535c31ed51a8.ogg"},{"name":"","text":"　処女とは思えない誘惑の言葉を言い、##伊紀は欲情した笑みを浮かべる。","type":"TXT"},{"name":"【伊紀】","text":"「もう、動いてもいい？　私、ふうまくんに##もっともっと感じてほしい……！」","type":"TXT","id":"v_R-ev304_0054","src":"/img/common/voice/ogg/v_R-ev304_0054.daad96dafb17f717c539e6157285513b.ogg"},{"name":"【俺】","text":"「大丈夫なのか？##もう少し慣れてからがいいんじゃ……」","type":"TXT"},{"name":"【伊紀】","text":"「ふふ。そんな事言って、貴方だって##早くしたいって、私の膣内で##ピクピク動いてるわよ？」","type":"TXT","id":"v_R-ev304_0055","src":"/img/common/voice/ogg/v_R-ev304_0055.30afa800dfbae4b93249ffb5a288768e.ogg"},{"name":"","text":"　痛い所を突かれ、思わず目線を##逸らしてしまう。","type":"TXT"},{"name":"","text":"　伊紀の姫穴は間違いなく名器で、動かずとも##まるで別の生き物のように蠕動し、##感じさせられてしまう。","type":"TXT"},{"name":"","text":"　挿れている時間が長いほど性欲が溢れ出し、##ヤりたい思いを抑えるのに必死だった。","type":"TXT"},{"name":"【伊紀】","text":"「それじゃあ、動くね？　……んっ、しょ、##んっ、しょ……。あっ、おちんぽが##擦れて、あっ、あっ……！」","type":"TXT","id":"v_R-ev304_0056","src":"/img/common/voice/ogg/v_R-ev304_0056.1bf70e7f9500726b89febb8e83ec1348.ogg"},{"name":"","text":"　腰を前後にゆっくりと動かしていく。##不慣れな腰遣いの為、##まだ強く感じると言うほどではない。","type":"TXT"},{"name":"【伊紀】","text":"「んっ、しょ、んぅ……ど、どう？　これで、##できてる……？　私のおまんこ、##気持ちいい……？」","type":"TXT","id":"v_R-ev304_0057","src":"/img/common/voice/ogg/v_R-ev304_0057.f4e9c17b4c2edd6d3024e930c9582971.ogg"},{"name":"","text":"　しかし、気持ちよくさせようという懸命な##動きはそれだけで男の感度を上げ、単なる##テクニックを超える快感を与えてくれる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、伊紀が動いてくれるってだけで、##滅茶苦茶気持ちいい……！」","type":"TXT"},{"name":"【伊紀】","text":"「ほ、本当？　嬉しい……私、がんばるから。##ん、しょ……んっ、ふあっ、い、いい所に、##亀頭が擦れて……ん、くぅ……！！」","type":"TXT","id":"v_R-ev304_0058","src":"/img/common/voice/ogg/v_R-ev304_0058.35801ae519c2030f070808a06f4f8d09.ogg"},{"name":"","text":"　気持ちいい角度を見つけたのか、##伊紀は同じ動きを反復する。しかし、##こちらへの刺激はイマイチ足りない。","type":"TXT"},{"name":"【俺】","text":"「……伊紀」","type":"TXT"},{"name":"【伊紀】","text":"「え……？　ふぁっ！？　やっ、なに、##いきなり下から……##あっ、あっあっあっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0059","src":"/img/common/voice/ogg/v_R-ev304_0059.15ce7e32312557e1c959816a3baf07bb.ogg"},{"name":"","text":"　伊紀の名を呼んだのが合図となり、##俺は自ら腰を動かして、##下から伊紀を突き上げていく、","type":"TXT"},{"name":"【伊紀】","text":"「そ、そんな、いきなり激しく、あぁっ！！##お、奥に、ズンズンって、##すごいのくるぅぅ……！！」","type":"TXT","id":"v_R-ev304_0060","src":"/img/common/voice/ogg/v_R-ev304_0060.bf48aa3d1b2930bf48479328eb3225c3.ogg"},{"name":"【伊紀】","text":"「おちんぽの、先の、硬い所が、ゴリゴリって##擦れて、あっ、あっ！！　お、おまんこ##捲れちゃうぅぅ……！！」","type":"TXT","id":"v_R-ev304_0061","src":"/img/common/voice/ogg/v_R-ev304_0061.d6c748c85b605e81980967c746314ccb.ogg"},{"name":"","text":"　エラの張ったカリで膣肉全体を擦りあげ、##相性の良い凸凹がぴったりと##ハマって絡みついてくる。","type":"TXT"},{"name":"","text":"　ばちゅんばちゅんと、突く度に結合部から##粘質な水音が鳴り、卑猥なＢＧＭを奏でられ##同時に愛液が膣全体から染み出してくる。","type":"TXT"},{"name":"【伊紀】","text":"「あ溢れる溢れちゃうぅ……！！　おちんぽが##一番奥に、ちゅっちゅってする度に、##本気汁がいっぱい出てくるのぉ……！！」","type":"TXT","id":"v_R-ev304_0062","src":"/img/common/voice/ogg/v_R-ev304_0062.ae242c5bc6d8d7fc9cc41e809ce81038.ogg"},{"name":"【伊紀】","text":"「もっと、もっとセックスしてぇ！　逞しい##おちんぽで、私のおまんこ、##いっぱい掻き回してぇぇ！！」","type":"TXT","id":"v_R-ev304_0063","src":"/img/common/voice/ogg/v_R-ev304_0063.74bcca0c2f7b00f678a3040b8abfa3d9.ogg"},{"name":"","text":"　言われずともそのつもりだとばかりに、##ピストンの速度を速めていく。","type":"TXT"},{"name":"","text":"　リズミカルに腰を叩きつけると、##媚肉の反応もよくなっていく。","type":"TXT"},{"name":"","text":"　ぎゅうぎゅうと膣奥を締める動きから、##奥へ奥へと蠕動運動が始まり、まるで##搾り取るかのような動作に変化する。","type":"TXT"},{"name":"【伊紀】","text":"「いい、気持ちいい、おまんこ変に##なってきちゃうくらい、##気持ちいいよぉぉ！！」","type":"TXT","id":"v_R-ev304_0064","src":"/img/common/voice/ogg/v_R-ev304_0064.ac60edf8486fc43589c48a71b90ac374.ogg"},{"name":"","text":"　盛り上がって来た伊紀の動きが激しくなり、##熟れた乳果実が、もぎ取れそうなほど##ぶるんぶるん激しく揺れ弾む。","type":"TXT"},{"name":"【伊紀】","text":"「あっ、はぁ、あん、んぅぅ……！##おっぱいもぉ、おっぱいも##気持ちいいよぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0065","src":"/img/common/voice/ogg/v_R-ev304_0065.88679ed7e4a71808bc8bed2f283c4486.ogg"},{"name":"","text":"　伊紀は自ら乳首をぎゅぅぅぅぅ！！　と##強く抓み、快楽を貪るように刺激していく。","type":"TXT"},{"name":"【伊紀】","text":"「ふうまくんもぉ、もっと気持ちよく##なってぇ……！　私も動くから、##いっぱいいっぱい気持ちよくなってぇ……！」","type":"TXT","id":"v_R-ev304_0066","src":"/img/common/voice/ogg/v_R-ev304_0066.342b8da0c36c908521d2532bc3bef595.ogg"},{"name":"","text":"　俺の突き上げに合わせ、伊紀の全身が##上下に激しく動き始める。","type":"TXT"},{"name":"","text":"　大仰な突き上げにも、小刻みな突き上げにも##柔軟に動きを合わせてゆき、互いに激しい##セックスでどんどん熱を上げていく。","type":"TXT"},{"name":"【伊紀】","text":"「熱い、熱いよぉぉ！！　ふうまくんとの##セックス、熱くて、ドロドロで、##溶けちゃいそうだよぉぉ！！！！」","type":"TXT","id":"v_R-ev304_0067","src":"/img/common/voice/ogg/v_R-ev304_0067.5b361364aa043f9b0efbc644f1aa5205.ogg"},{"name":"","text":"　互いに汗を大量にかき、ぶつかる肌も##ぬるついている。おまけに汗と愛液が混ざり##淫臭が辺りを包み込んでいく。","type":"TXT"},{"name":"","text":"　異様なまでの熱気に包まれ、俺たちは##恋人同士のようなラブラブセックスで##絶頂へと上り詰めていく。と……。","type":"TXT"},{"name":"【伊紀】","text":"「んあぁぁ！？　い、いま、すっごい敏感な##所におちんぽが……あっ、そ、そこ、##あっ、あっあっあぁぁぁ……！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0068","src":"/img/common/voice/ogg/v_R-ev304_0068.efc5b5fc9a5515ae8085e9e2d502aa2d.ogg"},{"name":"","text":"　膣の一番奥、最も敏感な部分……即ち##子宮口と亀頭が触れた瞬間、##伊紀は一際甲高い喘ぎを上げた。","type":"TXT"},{"name":"【伊紀】","text":"「い、いまの、身体中に電気が走ったみたいに##ビリビリって……！　私の一番敏感な所と、##おちんぽがキスしてたの……！！」","type":"TXT","id":"v_R-ev304_0069","src":"/img/common/voice/ogg/v_R-ev304_0069.d99318733ade49893c2e751c2be1ef02.ogg"},{"name":"【俺】","text":"「あぁ、恐らくそれは伊紀の子宮の入り口と##ちんぽが当たってたんだ。##ここを突かれると気持ちいいだろう？」","type":"TXT"},{"name":"【伊紀】","text":"「それは……わ、分からないの……。##で、でも、分かんないけど、子宮に##キスされるの、気持ちいい！！」","type":"TXT","id":"v_R-ev304_0070","src":"/img/common/voice/ogg/v_R-ev304_0070.d992c0ed451fa4cdaf5ae8b2cf85447b.ogg"},{"name":"","text":"　伊紀はそう言うと、自ら一番奥に亀頭を##押し付け、腰を回転させてグイグリと##刺激を与えてく。","type":"TXT"},{"name":"【伊紀】","text":"「あっ、あっ、あぁ……！　こ、これ、いい、##今までで、一番気持ちいい……！！」","type":"TXT","id":"v_R-ev304_0071","src":"/img/common/voice/ogg/v_R-ev304_0071.626ae028dd4146d92b1df5bb367613e8.ogg"},{"name":"【伊紀】","text":"「で、でも、ここを突かれたら、きっと##すぐイっちゃう、もう、##我慢出来なくなっちゃう……！！」","type":"TXT","id":"v_R-ev304_0072","src":"/img/common/voice/ogg/v_R-ev304_0072.3ae0ac28b875af1a88e406de170078d5.ogg"},{"name":"【俺】","text":"「ふ、まぁそういうな、##遠慮なくイっちまえ！！！！」","type":"TXT"},{"name":"","text":"　その言葉を皮切りに、俺は最高速で##腰を叩きつけ、ラストスパートをかけていく。","type":"TXT"},{"name":"【伊紀】","text":"「んあぁぁぁ！！　あっ、あっ、あっあっ！！##だ、だめだめぇぇ！！　本当にイっちゃう##イっちゃうからぁぁ！！」","type":"TXT","id":"v_R-ev304_0073","src":"/img/common/voice/ogg/v_R-ev304_0073.f06b8fff0904495c280d59f81c95b0d9.ogg"},{"name":"【伊紀】","text":"「気持ちいいの、いいのが、##強すぎるのぉぉぉ！！　このままイったら##おかしくなっちうぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev304_0074","src":"/img/common/voice/ogg/v_R-ev304_0074.83eeeb215d33f143e67e70c7a6314241.ogg"},{"name":"【俺】","text":"「いいぞ、そのままイけ！　俺も一緒に##イってやるから、遠慮なくイけ！！！！」","type":"TXT"},{"name":"","text":"　抽送の最中に先走り汁が溢れ、##膣奥をフライング気味に汚していく。","type":"TXT"},{"name":"【伊紀】","text":"「おお、奥にぃ、奥に熱いのがぴゅっぴゅ##出てるぅぅぅ！！　ふうまくんも##一緒に、一緒にイってぇぇぇ！！」","type":"TXT","id":"v_R-ev304_0075","src":"/img/common/voice/ogg/v_R-ev304_0075.dc3203a6c668644dfc101fb929b05dd1.ogg"},{"name":"【俺】","text":"「出すぞ、膣内に出すぞ伊紀っっ！！##イ、イク、イク、イクッッ！！！！！！！」","type":"TXT"},{"name":"【伊紀】","text":"「出してぇぇ！！　おまんこの中にいっぱい##射精してぇぇぇ！！！！　子宮に##精液出してぇぇぇぇぇ！！！！！！！！」","type":"TXT","id":"v_R-ev304_0076","src":"/img/common/voice/ogg/v_R-ev304_0076.b2bbbbb2cc28a57fe09fea05ffdf3baf.ogg"},{"name":"","text":"　最後に重い一突きを挿れた瞬間肉槍が胎内を##貫き、子宮内へ侵入。膣肉全体が##ぎゅううう！！！　と強烈に締め上がった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev304e","src":"/img/pc/hello_script/ev/M/R-ev304e.5448b5f5fff670b393cba529f295cc45.jpg"},{"name":"【伊紀】","text":"「んあぁぁぁ！！！！　イクぅぅ！！！！##イクイクイク、イックううううううう##うううううううううう！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0077","src":"/img/common/voice/ogg/v_R-ev304_0077.74039bd70dc6f5df007dc5057ba80a51.ogg"},{"name":"","text":"　精液が放出されると同時に、伊紀も盛大に##絶頂を迎え、膣から大量の潮を噴き出した。","type":"TXT"},{"name":"【伊紀】","text":"「子宮に精液きてるぅぅぅ！！！！##あっつい赤ちゃんの素、いっぱい##出されちゃってるぅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev304_0078","src":"/img/common/voice/ogg/v_R-ev304_0078.b0c0684aecec824ff24a8449bed50fb0.ogg"},{"name":"","text":"　子宮壁にドバドバと白濁液が叩きつけられ、##その度に伊紀の身体がビクビクと跳ねる。","type":"TXT"},{"name":"【伊紀】","text":"「あぁぁん！！　貴方の精液でお腹いっぱいに##されてるぅぅぅ！！！！　おまんこの奥が、##真っ白にされちゃってるよぉぉぉ！！」","type":"TXT","id":"v_R-ev304_0079","src":"/img/common/voice/ogg/v_R-ev304_0079.4b96071552626042034cbaebf0ae7f03.ogg"},{"name":"【伊紀】","text":"「初めてのセックスで妊娠しちゃぅぅぅ！！##ふうまくんの赤ちゃん##出来ちゃうぅぅぅ！！！！」","type":"TXT","id":"v_R-ev304_0080","src":"/img/common/voice/ogg/v_R-ev304_0080.5a5fc2d4629319402eb94a52a1fa82f8.ogg"},{"name":"","text":"　むしろ受精させるつもりで尿道の中に残った##精子まで、ドクドクと何度も脈打ちながら##根こそぎ吐精していく。","type":"TXT"},{"name":"","text":"　射精する度に膣内が猛烈に締まり、##激しく蠕動し、その快感でまたこちらも##イってしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【伊紀】","text":"「んぅぅぅ！！　な、何回も射精されて、##私も何回もイっちゃってるぅぅぅ……！！##気持ちいいいの止まんないよぉぉ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev304_0081","src":"/img/common/voice/ogg/v_R-ev304_0081.99140bce9a9ee7c18d374b2d8f10b98b.ogg"},{"name":"","text":"　留まる事を知らない快感の波に襲われ、##絶頂の海に溺れていく……。","type":"TXT"},{"name":"【伊紀】","text":"「はぁ、はぁ……こんな気持ちい事したら、##もう戻れない……私、ずっと##貴方のものになっちゃう……」","type":"TXT","id":"v_R-ev304_0082","src":"/img/common/voice/ogg/v_R-ev304_0082.fce9b0b1c3064b0808c65ba74fadca7b.ogg"},{"name":"","text":"　むしろ伊紀はそれを望んでいるのだろう。##言いながら、薄く微笑んだ。","type":"TXT"},{"name":"","text":"　……………………。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev304e","src":"/img/pc/hello_script/ev/M/R-ev304e.5448b5f5fff670b393cba529f295cc45.jpg"},{"name":"【伊紀】","text":"「はぁ、はぁ、はぁ……」","type":"TXT","id":"v_R-ev304_0083","src":"/img/common/voice/ogg/v_R-ev304_0083.1135576c133ada0b6efe3a07d331e0d8.ogg"},{"name":"【俺】","text":"「はぁ、はぁ……も、もう、出ないぞ##……はぁ、はぁ……」","type":"TXT"},{"name":"【伊紀】","text":"「はぁ、はぁ……う、うん……##はぁ、はぁ……」","type":"TXT","id":"v_R-ev304_0084","src":"/img/common/voice/ogg/v_R-ev304_0084.13ffb830dba1692b2526e0d2cd8331fc.ogg"},{"name":"","text":"　……長い長い絶頂が終わり、ようやく快感の##渦から解放された時には、互いに疲労困憊し、##荒い息をつきながら見つめ合っていた。","type":"TXT"},{"name":"【伊紀】","text":"「はぁぁ……私……初めてだったけど……」","type":"TXT","id":"v_R-ev304_0085","src":"/img/common/voice/ogg/v_R-ev304_0085.cd33d087d89186d82d448189b0ecc8ed.ogg"},{"name":"","text":"　伊紀は言いにくそうに##もじもじと身体を縮こませる。","type":"TXT"},{"name":"【伊紀】","text":"「気持ちよくて、本当によかった……」","type":"TXT","id":"v_R-ev304_0086","src":"/img/common/voice/ogg/v_R-ev304_0086.a54e84302ebf4456bba39c826ff70874.ogg"},{"name":"【俺】","text":"「……あぁ。俺も、気持ちよくてよかった」","type":"TXT"},{"name":"【伊紀】","text":"「！　ほ、本当？　私の身体で、##気持ちよくなってくれた？」","type":"TXT","id":"v_R-ev304_0087","src":"/img/common/voice/ogg/v_R-ev304_0087.5aebe498ba3ab759b8684e7c786836f4.ogg"},{"name":"【俺】","text":"「あぁ、勿論だ。そこらの女なんかより、##ずっとよかったぞ」","type":"TXT"},{"name":"","text":"　それはお世辞ではなく、##本心から出た言葉だった。","type":"TXT"},{"name":"【伊紀】","text":"「うん……私、うれしい……！」","type":"TXT","id":"v_R-ev304_0088","src":"/img/common/voice/ogg/v_R-ev304_0088.e1ae6b8fa96f2a8bd2287dffd8f20c3f.ogg"},{"name":"","text":"　伊紀は幼い少女のように純粋な微笑みを##浮かべ、俺はそれを見てほんの##一瞬だけドキっとしてしまう。","type":"TXT"},{"name":"【俺】","text":"「なぁ、そろそろ拘束を解いてもらっても##いいか？　逃げたりしないから」","type":"TXT"},{"name":"【伊紀】","text":"「！　……信じてもいい？」","effect":"ef02","type":"TXT","id":"v_R-ev304_0089","src":"/img/common/voice/ogg/v_R-ev304_0089.1597006c8e15b4c9bc7c27b7a35e1672.ogg"},{"name":"【俺】","text":"「あぁ、もちろん」","type":"TXT"},{"name":"","text":"　目を見ながら肯定すると、##伊紀は手際よく拘束を解いた。","type":"TXT"},{"name":"","text":"　ようやく解放され、自由になった手の感覚を##慣れさせながら、ペニスを引き抜いた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev304f","src":"/img/pc/hello_script/ev/M/R-ev304f.54b2ed51cc5ef308f64274f16c43b5fd.jpg"},{"name":"【伊紀】","text":"「あん……！　あっ……すごい、こんなに##いっぱい、ふうまくんの赤ちゃんの種が……」","effect":"ef02","type":"TXT","id":"v_R-ev304_0090","src":"/img/common/voice/ogg/v_R-ev304_0090.81a28f9dba29fca5d76489be52aa182b.ogg"},{"name":"","text":"　子宮に収まりきらなかった精液が逆流し、##ドロ、と膣口から溢れ出てくる。##我ながらよく出したものだと感心してしまう。","type":"TXT"},{"name":"","text":"　その精液に混じって、処女の証である##破瓜の血が溢れピンク色の液体になっていた。","type":"TXT"},{"name":"【伊紀】","text":"「私のおまんこで、##いっぱい気持ちよくなったから、##いっぱい出たんだね……」","type":"TXT","id":"v_R-ev304_0091","src":"/img/common/voice/ogg/v_R-ev304_0091.b1e92e418cfe7947a36a9723d8dfb8f7.ogg"},{"name":"【俺】","text":"「……あぁ、そうだな」","type":"TXT"},{"name":"","text":"　言いながら、汚れた肉棒を##伊紀の口元に持っていく。","type":"TXT"},{"name":"【伊紀】","text":"「……うん……♪」","type":"TXT","id":"v_R-ev304_0092","src":"/img/common/voice/ogg/v_R-ev304_0092.c7decb0ee12082ea0f12ecc96ababb28.ogg"},{"name":"","text":"　すると、伊紀は何も言わずに、##自ら肉笠にむしゃぶり付いた。","type":"TXT"},{"name":"【伊紀】","text":"「んん……ちゅる、ぺろっ……んふふ、##私とふうまくんの、二つの味がすりゅ……♪」","type":"TXT","id":"v_R-ev304_0093","src":"/img/common/voice/ogg/v_R-ev304_0093.9f9f12215f757d6d526b4bc248baa54b.ogg"},{"name":"【伊紀】","text":"「んくっ……じゅる、ちゅぱ、りゅちゅ、##くちゅん……はぁ、初めておちんぽ##しゃぶったけど、とっても美味しい……♪」","type":"TXT","id":"v_R-ev304_0094","src":"/img/common/voice/ogg/v_R-ev304_0094.1bb4d2544016d0b4b1e43c945fc55406.ogg"},{"name":"【伊紀】","text":"「はむ、くちゅ、じゅるちゅ、ちゅぷ、##むっちゅ、ん、ん、ん、ん、ん……！！」","type":"TXT","id":"v_R-ev304_0095","src":"/img/common/voice/ogg/v_R-ev304_0095.9abce58eaf7d0778de4d4294fa89bc35.ogg"},{"name":"","text":"　激しく頭が上下し、肉胴が満遍なく##舐めしゃぶられていく。","type":"TXT"},{"name":"","text":"　伊紀の舌が竿とカリを這い回り、##お掃除でありながら、感じてきてしまう。","type":"TXT"},{"name":"【俺】","text":"「……あれから、セックスを勉強したのか？」","type":"TXT"},{"name":"【伊紀】","text":"「んじゅ、じゅる……んん？　うん、##沢山勉強したの……♪　ちゅぱ、##はむ、ずる、じゅるるるるる……！！」","type":"TXT","id":"v_R-ev304_0096","src":"/img/common/voice/ogg/v_R-ev304_0096.001e55273eb6167c8dc1e16726aa2ed0.ogg"},{"name":"【伊紀】","text":"「……あん。また硬くなってきてる。##またしたくなってるのね……♪　ちゃぷ、##むっちゅ、じゅりゅりゅ、じゅる……」","type":"TXT","id":"v_R-ev304_0097","src":"/img/common/voice/ogg/v_R-ev304_0097.6bc1e9ae96c001e1f29e34c1ef71b5a7.ogg"},{"name":"","text":"　一回で辞めるつもりだったが、思った以上に##伊紀の身体がよかったのと、完全に##臨戦態勢になった事で、気が変わった。","type":"TXT"},{"name":"【俺】","text":"「……確か今日一日、##邪魔は入らないんだったな？」","type":"TXT"},{"name":"【伊紀】","text":"「ふぇ……？　うん。私、もっとふうまくんと##エッチしたい……もっともっと##気持ちよくなりたい……！」","type":"TXT","id":"v_R-ev304_0098","src":"/img/common/voice/ogg/v_R-ev304_0098.76de6a91a148d85835ec92adf4be9679.ogg"},{"name":"","text":"　うっとりと欲情した目を向けられ、##竿先がビクンと反応する。","type":"TXT"},{"name":"【伊紀】","text":"「ふうまくん……んっ…………ちゅ……」","type":"TXT","id":"v_R-ev304_0099","src":"/img/common/voice/ogg/v_R-ev304_0099.d2ab3796f508e920b6b4f0c6c36e7b61.ogg"},{"name":"","text":"　伊紀に唇を奪われ、##されるがままにキスする。","type":"TXT"},{"name":"【伊紀】","text":"「はぁ……あん、んむ、ちゅ、ちゅぱ、##んちゅ、ちゅる……ねぇ、##今度はこっちで……」","type":"TXT","id":"v_R-ev304_0100","src":"/img/common/voice/ogg/v_R-ev304_0100.33590ed788d3efb139f79f96b91a0fb8.ogg"},{"name":"","text":"　伊紀の言葉の意図するところに気づき、##彼女をベッドに押し倒す。","type":"TXT"},{"name":"","text":"　仰向けになった彼女を暫く見つめ、##その柔らかな裸体に飛び込んでいった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=586649936","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c834",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc592a","src":"/img/pc/hello_script/bg/M/srnc592a.544a8f8c17645101e6f86ba120240503.jpg"},{"name":"【俺】","text":"「ん？　お前は……」","type":"TXT"},{"name":"","text":"　所用で繁華街に出てきて、##その帰り道のこと。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i592a","src":"/img/pc/hello_script/ov/M/SR_i592a.07629f121fd3b4ae9fa8e7153e559d90.png"},{"name":"","text":"　何やら見知った顔があり、##その人物と目が合ってしまう。","type":"TXT"},{"name":"【舞華】","text":"「んなっ！？　て、てめぇは……っ！？」","type":"TXT","id":"v_SR592_0000","src":"/img/common/voice/ogg/v_SR592_0000.30e3e7adefad69861f9f190624cfe662.ogg"},{"name":"","text":"　その女性は、爆炎の対魔忍という異名を##持つ凄腕の火遁使い……神村舞華であった。","type":"TXT"},{"name":"","text":"　かつてある事件をきっかけに彼女を捕らえ、##徹底的な調教や改造を施したことがあった。","type":"TXT"},{"name":"【舞華】","text":"「てめぇ……よくもまぁのこのこと、俺の##前にツラ見せやがって……地獄に行く準備は##しっかりとできてんだろうなぁっ！？」","type":"TXT","id":"v_SR592_0001","src":"/img/common/voice/ogg/v_SR592_0001.c145257a05ceab56474d45a51922c005.ogg"},{"name":"","text":"　調教された過去を思い出し、その怒りを##露わにする舞華だったが、こちらはそれに##対して、気にする様子を見せない。","type":"TXT"},{"name":"【俺】","text":"「ふん、それにしても今日は##面白い恰好をしてるんだな……なんだ、##休みか？」","type":"TXT"},{"name":"【舞華】","text":"「あァ！？　恰好って、あっ、いや##……こ、これは……っ！」","type":"TXT","id":"v_SR592_0002","src":"/img/common/voice/ogg/v_SR592_0002.211640053084c0f872a23b5adc54400f.ogg"},{"name":"","text":"　彼女の姿は普段の対魔忍装束ではなく大胆に##肌を露出したトップとホットパンツという##いかにもなギャルファッションだった。","type":"TXT"},{"name":"","text":"　そして彼女が座っている隣には、いくつもの##大きな買い物袋……中身はどうやら可愛らしい##派手な服やぬいぐるみなどのようだ。","type":"TXT"},{"name":"【俺】","text":"「ほう、意外なもんだな……##お前にそんな趣味があったとは……」","type":"TXT"},{"name":"【舞華】","text":"「なっ、うるせぇっ！　これは違くてっ##……そう、ダチに頼まれただけでっ！」","type":"TXT","id":"v_SR592_0003","src":"/img/common/voice/ogg/v_SR592_0003.48dc02663012b275134a3129c00137af.ogg"},{"name":"","text":"　誤魔化そうと顔を赤らめながら必死に##嘘を言う舞華を、しばらくいじってみる。","type":"TXT"},{"name":"","text":"　やがて強引に話を打ち切りながら、##舞華が怒りの形相でこちらを睨みながら言う。","type":"TXT"},{"name":"【舞華】","text":"「とにかく、だっ！　ここで会ったが##百年目っていうやつだ……今すぐてめぇを##ぶっ殺してやるから、覚悟しろっ！」","type":"TXT","id":"v_SR592_0004","src":"/img/common/voice/ogg/v_SR592_0004.0da5cd55340728258610798a8f112e47.ogg"},{"name":"","text":"　街中にも関わらず、戦闘をはじめようと##する舞華に対して、こちらは##冷静な態度を崩さない。","type":"TXT"},{"name":"【俺】","text":"「くくっ、やめとけよ……見たところ今日は、##あの物騒な武器を持ってないようだが？」","type":"TXT"},{"name":"【舞華】","text":"「はっ、てめぇみたいなへなちょこなんざ##ステゴロで充分だっ！」","type":"TXT","id":"v_SR592_0005","src":"/img/common/voice/ogg/v_SR592_0005.01608f637245fd20c6512cd266c52e24.ogg"},{"name":"【俺】","text":"「そうか……どうしてもやるっていうなら##……ふむ、仕方ないな……」","type":"TXT"},{"name":"","text":"　ため息を吐くこちらに、舞華は眉を寄せる。","type":"TXT"},{"name":"【舞華】","text":"「あん？　どうした？##まさかビビッてんじゃあ……」","type":"TXT","id":"v_SR592_0006","src":"/img/common/voice/ogg/v_SR592_0006.8f0b44fc46d6dde1cb79aa1cbd3d0e61.ogg"},{"name":"【俺】","text":"「……『座っていろ、舞華』」","type":"TXT"},{"name":"【舞華】","text":"「んなっ！？」","type":"TXT","id":"v_SR592_0007","src":"/img/common/voice/ogg/v_SR592_0007.8070d78cc37f751923bea7e7e07e9730.ogg"},{"name":"","text":"　突如、舞華の身体が硬直してしまい、##本人はそのことに、わけが##分からないといった様子でいる。","type":"TXT"},{"name":"【俺】","text":"「俺がなんの保険もかけずに、##お前を解放するとでも思ったのか？」","type":"TXT"},{"name":"","text":"　以前の調教の際に舞華は、##こちらの意のままになるように##脳の改造を施していた。","type":"TXT"},{"name":"【俺】","text":"「まぁ、その脳改造を治療されることは想定内##……桐生美琴を使って、あいつの弟でも##発見できないとこで、改造が施されてたのさ」","type":"TXT"},{"name":"【舞華】","text":"「なっ……そんっ、なっ……！？」","type":"TXT","id":"v_SR592_0008","src":"/img/common/voice/ogg/v_SR592_0008.bfde92a2cdf58a156646954c4d794a99.ogg"},{"name":"","text":"　これで彼女は、どれほどこちらを##恨んでいようとも、手を出してはこれない。","type":"TXT"},{"name":"","text":"　彼女の名前を呼んで命令すれば、##もはや彼女は逆らうことすらできないのだ。","type":"TXT"},{"name":"【舞華】","text":"「て、てめぇっ……なにするつもりだっ！」","type":"TXT","id":"v_SR592_0009","src":"/img/common/voice/ogg/v_SR592_0009.c9550ef14c7c39c2b25a4ff5b8a68371.ogg"},{"name":"【俺】","text":"「聞くまでもないだろう？」","type":"TXT"},{"name":"","text":"　そして、青ざめる舞華に、にやりと##笑みを浮かべながらゆっくりと近づいていく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"srnc592b","src":"/img/pc/hello_script/bg/M/srnc592b.a234b16e3490740ee87a948edd6bcfa1.jpg"},{"name":"","text":"　場所を変えて、昼でも暗い裏路地に、##舞華を連れてくる。","type":"TXT"},{"name":"【俺】","text":"「ふむ……この辺でいいだろう。##さぁ、さっさとはじめるとしようか……」","type":"TXT"},{"name":"【舞華】","text":"「くっ……てめぇっ……」","type":"TXT","id":"v_SR592_0010","src":"/img/common/voice/ogg/v_SR592_0010.714e19a6165c29bd019fa640ae5a65fa.ogg"},{"effect":"ef01","type":"EV","id":"SR592a","src":"/img/pc/hello_script/ev/M/SR592a.72595d1b8692a2c4268485efc4260c39.jpg"},{"name":"","text":"　舞華はこちらの指示に従うことしか##できないまま、裏路地でその痴態を晒す。","type":"TXT"},{"name":"【舞華】","text":"「このっ……俺にこんな恰好させて……##てめぇっ……覚えてっ、ろよぉっ……！」","type":"TXT","id":"v_SR592_0011","src":"/img/common/voice/ogg/v_SR592_0011.b5c1d9a9f8b902d06c1aff90bdf2bfbd.ogg"},{"name":"","text":"　そう言いながら、こちらを睨みつけている##彼女は蹲踞をするように股を広げて##腰を落とし、両手を頭の上で組んでいる。","type":"TXT"},{"name":"","text":"　当然、これはこちらの命令によって強制的に##している体勢ではあるのだが、脇を丸出しに##させられた彼女の顔は赤くなっている。","type":"TXT"},{"name":"【舞華】","text":"「くっ……なんで俺がこんなことっ##……だめだっ、身体が言うことを##……きかないっ……」","type":"TXT","id":"v_SR592_0012","src":"/img/common/voice/ogg/v_SR592_0012.daf6b69594b41b839a27eceafd4d8689.ogg"},{"name":"【舞華】","text":"「おまけに服までずらさせるとか……##てめぇは絶対に許さねぇっ……そのツラ、##必ずぼこぼこにしてっ、やるからなっ」","type":"TXT","id":"v_SR592_0013","src":"/img/common/voice/ogg/v_SR592_0013.22217b049cea1495dcf61dbfa96dd8e6.ogg"},{"name":"","text":"　上の服は胸の部分が露出するように##ずらされており、それによって##彼女の爆乳が露わになっていた。","type":"TXT"},{"name":"【俺】","text":"「ふん、なんでもいい……どうせお前は、俺の##命令には逆らえない……ほら、胸を張って##ちゃんと脇と胸が見えるようにしろ」","type":"TXT"},{"name":"【舞華】","text":"「くっ、くそぉっ……」","type":"TXT","id":"v_SR592_0014","src":"/img/common/voice/ogg/v_SR592_0014.8c63a846d95b93785056431466c38263.ogg"},{"name":"","text":"　こちらの命令通りに身体が動く舞華。","type":"TXT"},{"name":"","text":"　自分の意志とは関係なく、身体が勝手に##動いてしまうことに、未だ困惑を##隠しきれないでいる様子だ。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ、んっ……こんな姿を、##こんなやつに見られるなんてっ##……くそっ、くそぉっ……」","type":"TXT","id":"v_SR592_0015","src":"/img/common/voice/ogg/v_SR592_0015.ad515eb652c1aa56445f645a5bccf8a7.ogg"},{"name":"","text":"　悔しがる様子の舞華だが、##その反応は無理もないことだろう。","type":"TXT"},{"name":"","text":"　己が仇敵に今、脇を晒してそれを##凝視されることに、彼女は恥辱を##感じずにはいられない。","type":"TXT"},{"name":"【俺】","text":"「ははっ、顔が真っ赤だぞ？##よっぽど悔しいようだな」","type":"TXT"},{"name":"【舞華】","text":"「くっ、うぅっ……てめぇっ……」","type":"TXT","id":"v_SR592_0016","src":"/img/common/voice/ogg/v_SR592_0016.a13e990d2459275ca0fd7ed33d871d72.ogg"},{"name":"","text":"　頬を赤く染めながら、悔しそうに唇を##噛む舞華が、こちらを鋭く睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「いいのか？　ここは裏路地だが、##表通りから少し路地に入っただけの##場所だぞ？」","type":"TXT"},{"name":"【舞華】","text":"「んっ……なにが、言いたいんだっ……」","type":"TXT","id":"v_SR592_0017","src":"/img/common/voice/ogg/v_SR592_0017.4858205e673596cca4a7b304c142afdf.ogg"},{"name":"【俺】","text":"「お前が大きな声を出したら、当然誰かが##怪しんで見に来るだろう……そしたら、お前の##恥ずかしいところが見られてしまうわけだ」","type":"TXT"},{"name":"【舞華】","text":"「んなっ、くっ……うぅっ……」","type":"TXT","id":"v_SR592_0018","src":"/img/common/voice/ogg/v_SR592_0018.c4d6110e9635a8176ba68feacff15e94.ogg"},{"name":"","text":"　こちらに逆らうことができないでいる舞華に##とってそれは、己の痴態を衆目に##晒すことにしかならない。","type":"TXT"},{"name":"【俺】","text":"「まっ、これを他人に見られたくなかったら##大きな声を出すのは控えることだな」","type":"TXT"},{"name":"【舞華】","text":"「うっ、うるせぇっ……##誰が大声なんか出すかってんだ……」","type":"TXT","id":"v_SR592_0019","src":"/img/common/voice/ogg/v_SR592_0019.25c310d841c711ad8e38dc5afec902ce.ogg"},{"name":"","text":"　恥辱に耐えながらも虚勢を張っている舞華。","type":"TXT"},{"name":"","text":"　必死にこちらに抵抗の意志を見せる彼女に##対して、そろそろはじめるかと動く。","type":"TXT"},{"name":"【舞華】","text":"「なっ、今度はなにをっ##……って、おまっ」","type":"TXT","id":"v_SR592_0020","src":"/img/common/voice/ogg/v_SR592_0020.2cfa185ccc6c2655e07900890a55c699.ogg"},{"effect":"ef00","type":"EV","id":"SR592b","src":"/img/pc/hello_script/ev/M/SR592b.a1e826cf9b0fcf383349cafd64cd5526.jpg"},{"name":"","text":"　おもむろに、いきり立った肉棒を、##舞華の丸出しになった脇に押しつける。","type":"TXT"},{"name":"【舞華】","text":"「なっ、なにしやがんだっ、この変態っ！」","effect":"ef02","type":"TXT","id":"v_SR592_0021","src":"/img/common/voice/ogg/v_SR592_0021.96fc13d81de54c436451428a169b9a45.ogg"},{"name":"【舞華】","text":"「てめっ、これっ……そんなっ##……気持ちっ、わるっ、いっ……##はっ、はなせよっ……くっ、うぅっ……」","type":"TXT","id":"v_SR592_0022","src":"/img/common/voice/ogg/v_SR592_0022.123aaf14549fe409210fb278f238a20b.ogg"},{"name":"","text":"　彼女の痴態に勃起したペニスを、彼女の脇に##押しつけながら、その先端を##擦りつけるように動かしていく。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ、やめっ、ろぉっ##……くっ、んんっ……」","type":"TXT","id":"v_SR592_0023","src":"/img/common/voice/ogg/v_SR592_0023.f5956a9b929665a5dde123d21e51e6e1.ogg"},{"name":"【俺】","text":"「おいおい、さっき言ったばっかだろ？##あんま大きな声を出さない方が##身のためだぞ？」","type":"TXT"},{"name":"【舞華】","text":"「くっ……くそっ……こんなっ……」","type":"TXT","id":"v_SR592_0024","src":"/img/common/voice/ogg/v_SR592_0024.e4d707c24f20f780a51d10915e8290fa.ogg"},{"name":"","text":"　己の痴態を晒しながら、反抗的な態度を##見せる舞華だったが、声をあまり##出せないことに歯噛みしている様子。","type":"TXT"},{"name":"【俺】","text":"「ひょっとして、脇は初めてか？」","type":"TXT"},{"name":"【舞華】","text":"「あっ、あたりめぇだろっ……##こんなことっ、されるわけっ……んんっ」","type":"TXT","id":"v_SR592_0025","src":"/img/common/voice/ogg/v_SR592_0025.f5db126506a28ea56110dbd63e2b24ed.ogg"},{"name":"","text":"　初めて脇に感じる肉棒の硬さと、その熱さに##驚きながらも困惑を隠せないといった##表情をする舞華。","type":"TXT"},{"name":"","text":"　だが、そんな彼女のことなど気に##することもないまま、ペニスを擦りつけながら##腰を動かし始めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR592c","src":"/img/pc/hello_script/ev/M/SR592c.3154252ffa86cc16a85cfd148b50224c.jpg"},{"name":"【舞華】","text":"「んっ、あっ……きっ、気持ち悪いことっ##してんじゃねぇっ……くぅっ」","type":"TXT","id":"v_SR592_0026","src":"/img/common/voice/ogg/v_SR592_0026.2a31fef3c6948d080347d1973f62bc0a.ogg"},{"name":"","text":"　彼女の脇に、勃起チンポの亀頭を##擦りつけながら腰を動かしてやると、舞華は##嫌悪感を示しながら言葉を吐く。","type":"TXT"},{"name":"","text":"　だが、そうは言いながらも彼女の身体は、##強制的に発情してしまっていた。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……んっ、くぅっ、うっ……##なんでっ、なんでこんなのに俺っ……##興奮してるのかっう、嘘だっ、んっんんっ！」","type":"TXT","id":"v_SR592_0027","src":"/img/common/voice/ogg/v_SR592_0027.94b958b7f6e4b7842434ea90e39e938e.ogg"},{"name":"","text":"　以前の調教によって、いきり立つ男根に##興奮してしまっている彼女の身体は、##より敏感になってペニスを感じていた。","type":"TXT"},{"name":"【舞華】","text":"「んっ……あっ……ああっ……はぁっ##……んっ、んんっ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR592_0028","src":"/img/common/voice/ogg/v_SR592_0028.440e82bb3d0bfcf049e0f207efac7dcb.ogg"},{"name":"","text":"　恥辱に顔を歪ませる舞華は、##大きな声を出さないようにこらえながらも、","type":"TXT"},{"name":"","text":"　脇に触れる肉棒の感触に、##気持ち悪さからか瞳を潤ませている。","type":"TXT"},{"name":"","text":"　しかし、彼女がどれほどペニスに抵抗を##感じていようとも、その身体は##否応なく発情してしまう。","type":"TXT"},{"name":"【舞華】","text":"「あっ……はぁっ、んんっ……くっ、はぁっ##……あっ……んふぅっ……」","type":"TXT","id":"v_SR592_0029","src":"/img/common/voice/ogg/v_SR592_0029.0c108346387e251dfd03c2612d2b8046.ogg"},{"name":"【舞華】","text":"「んぁっ、あつっ、いぃっ……身体っ、##どんどん熱くなってきてっ……んぁっ、##はぁっ、ぁあっ……そんなっ……くぅううっ」","type":"TXT","id":"v_SR592_0030","src":"/img/common/voice/ogg/v_SR592_0030.5f1fb3e3c8ca15d3b4b03dd8ca960ee2.ogg"},{"name":"","text":"　初めて脇を犯されて、その恥ずかしさに##興奮した彼女の身体は火照り、露出した##肌が汗ばんできていた。","type":"TXT"},{"name":"【俺】","text":"「ほら、丸出しになったお前の爆乳も、乳首が##ビンビンに勃起してるぞ？##よっぽど興奮してるようだな」","type":"TXT"},{"name":"【舞華】","text":"「くっ……お、れはっ……うっ、んんっ##……くっ、はぁっ、あぅっ……んっ、ぐぅっ」","type":"TXT","id":"v_SR592_0031","src":"/img/common/voice/ogg/v_SR592_0031.99c686a6cc7d4f92e73171170d7c1e20.ogg"},{"name":"","text":"　否定しようにも、火照る身体にも##逆らえないでいる彼女は、いやらしい声を##あげては、それを抑えるのに必死であった。","type":"TXT"},{"name":"","text":"　そんな彼女を更に辱めてやろうと、##その乳房に手を伸ばす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR592d","src":"/img/pc/hello_script/ev/M/SR592d.2b4ee475fe288ab29131cf45f58a7412.jpg"},{"name":"【舞華】","text":"「くっ、んぁあっ！？　あっ……やめっ、##そんなっ……胸をっ、触るんじゃねぇっ##……んっ、あぁっ、あっ……」","effect":"ef02","type":"TXT","id":"v_SR592_0032","src":"/img/common/voice/ogg/v_SR592_0032.f849ce806c231ee97bdd8bac88457f41.ogg"},{"name":"","text":"　舞華の露出した爆乳と呼ぶべきサイズの胸を##激しく揉みしだいてやる。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ、あっ……はぁっ、あっ……くそっ##なにっ、しやがるんだっ……こんなことっ##ふざけんなっ、よぉっ……くぅっ」","type":"TXT","id":"v_SR592_0033","src":"/img/common/voice/ogg/v_SR592_0033.44d3d06cb17faa0e9b32be45e8e71ec9.ogg"},{"name":"【俺】","text":"「お前も気分が乗ってきたようだしな……##もっと気持ちよくしてやろうと思っただけだ##……どうだ、胸を触られる気分は……」","type":"TXT"},{"name":"","text":"　巨大な乳房をぐにゅぐにゅと、##形を変えるほど強く揉んでやると、##彼女の口からは熱い吐息が漏れる。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……んぁっ、あっ……くっ、##ふぅっ……そんなっ、気持ちっ、##いいわけ、んぁっ、ああっ」","type":"TXT","id":"v_SR592_0034","src":"/img/common/voice/ogg/v_SR592_0034.164f42db3e84fa24f512a9ee52e2f272.ogg"},{"name":"","text":"　反抗的な言葉を吐こうとする割には、##その声はどこか弱々しく思えるもので、##表情はどう見ても快感に蕩けていた。","type":"TXT"},{"name":"【俺】","text":"「ふん、どうやらお気に召した様子だな……##なら、もっとしてやるから、存分に##感じてくれよ……くくくっ」","type":"TXT"},{"name":"【舞華】","text":"「あっ、ああっ……くっ、ふぅっ、んっ##……んぁっ……はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR592_0035","src":"/img/common/voice/ogg/v_SR592_0035.5f5eb34d9fe45acd2ab0255145005fac.ogg"},{"name":"","text":"　すりすりと、亀頭を擦りつけていくうちに、##こちらも興奮でガマン汁が溢れ出してきて、##それがねっとりと彼女の脇を濡らす。","type":"TXT"},{"name":"","text":"　そのねっとりとした感触に、##舞華がびくんと身体を震わせたのがわかる。","type":"TXT"},{"name":"【舞華】","text":"「んあっ、んっ、くっ……なんてもんをっ##……塗りやがるんだよっ……はぁっ##……はぁっ……んぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR592_0036","src":"/img/common/voice/ogg/v_SR592_0036.85c87902d435ef2f27d45475f97ab43f.ogg"},{"name":"【舞華】","text":"「ふぅっ、んっ……はぁっ、ぬめぬめしてっ、##んぁっ……はぁっ、あっ……くっ、##気持ちわりぃっ……だろっ……んぁっ」","type":"TXT","id":"v_SR592_0037","src":"/img/common/voice/ogg/v_SR592_0037.09988269be60a15ae819a521f912d795.ogg"},{"name":"","text":"　気持ち悪いと訴えるその口からはやはり、##感じているかのような甘い吐息が##漏れてしまっていた。","type":"TXT"},{"name":"","text":"　おまけに表情も先ほどから##うっとりとしてきており、","type":"TXT"},{"name":"","text":"　漏らす吐息もあってか気持ちよさそうに##しているようにしか見えない。","type":"TXT"},{"name":"【舞華】","text":"「くっ、はぁっ、はぁっ、あっ……んんっ、##ふぅっ……んっ、くっ……はぁっ……はぁっ」","type":"TXT","id":"v_SR592_0038","src":"/img/common/voice/ogg/v_SR592_0038.741d8bec37c95f410d3bdde870d336f9.ogg"},{"name":"【舞華】","text":"「あぅっ、んんっ……ふぅっ……くっ……##いやぁっ、あっ……やめっ、こんなことっ##……んふぅっ、ふぅっ……うんっ、んっ」","type":"TXT","id":"v_SR592_0039","src":"/img/common/voice/ogg/v_SR592_0039.7a17112b990130869b37e1b740e6d7ef.ogg"},{"name":"","text":"　どうしようもなく感じてしまっている自分に##困惑しながら、快感に漏れる声を##抑えようと足掻く舞華。","type":"TXT"},{"name":"","text":"　そんな彼女を更に責めたてていくように、##その柔らかな乳房への刺激も怠らない。","type":"TXT"},{"name":"【舞華】","text":"「くぁあっ、あっ……んおっ、おぁっ……##はぁっ……はぁっ……らめっ、やめろっ、##おっ……おぉっ……くっ、うぅっ」","type":"TXT","id":"v_SR592_0040","src":"/img/common/voice/ogg/v_SR592_0040.1fec3bb60d5c7f5c989b38dc159edacf.ogg"},{"name":"","text":"　念入りに揉みしだき、面白いくらいに##形を変える柔らかな爆乳。","type":"TXT"},{"name":"","text":"　たっぷりと刺激され、乳首すらこれでもかと##いうほどの勃起を見せる中、舞華の快感を##堪えるような声も徐々に弱々しくなっていく。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ……んっ、ふぅっ……うぅっ##……うんっ……んっ……はぁっ、はぁっ」","type":"TXT","id":"v_SR592_0041","src":"/img/common/voice/ogg/v_SR592_0041.623d01a87d7d560afc4ec32e9d56c967.ogg"},{"name":"【俺】","text":"「ははっ、さっきまでの威勢はもう、ほとんど##消え失せてしまったか？　そんなに##気持ちよさそうな表情をして……」","type":"TXT"},{"name":"【舞華】","text":"「くっ……そんなことっ、はっ……ねぇっ##……んんっ！　んぁっ、はぁっ、はぁっ##……んくっ、ふぅっ……うぅ、んっ」","type":"TXT","id":"v_SR592_0042","src":"/img/common/voice/ogg/v_SR592_0042.fdd7c01dd16dedbe8395e637715c290f.ogg"},{"name":"","text":"　ぐにゃぐにゃと、まるで粘土を##こねるかのように彼女の乳房を弄びながら、##脇を先走り汁で汚していく。","type":"TXT"},{"name":"","text":"　それに彼女は、やめろと弱々しく抵抗する##ものの、口だけではどうしようもなく、##されるがままでいる。","type":"TXT"},{"name":"【舞華】","text":"「んふっ、んっ……はぁっ……脇がっ、##ぬるぬるしてっ……おっぱいまで、こんなっ##……はぁっ、あっ……うっ、ふぅっ」","type":"TXT","id":"v_SR592_0043","src":"/img/common/voice/ogg/v_SR592_0043.9ec443b857d3909917c066e95ed6f3d1.ogg"},{"name":"【俺】","text":"「どうだ？　ん？　これじゃ物足りないか？##まったく、しょうがない女だな」","type":"TXT"},{"name":"【舞華】","text":"「くそっ、誰がそんなことっ……##んっ、んぁっ、くぅううっ！？」","effect":"ef02","type":"TXT","id":"v_SR592_0044","src":"/img/common/voice/ogg/v_SR592_0044.7d03f694a05c2d95c2228a64b4e4f163.ogg"},{"name":"","text":"　彼女の胸を揉みしだきながら、##その酷く勃起した乳首を指で転がす。","type":"TXT"},{"name":"","text":"　すると彼女はびくりと身体を震わせるように##しながら反応し、危うく大声を出しそうに##なるのを必死に堪える。","type":"TXT"},{"name":"【舞華】","text":"「ふぅーっ、ふぅーっ……んっ、んくっはぁっ##……やめっ、ろぉっ……そんなっ……##ちくびっ、ちくびがぁっ……んっ、ああっ」","type":"TXT","id":"v_SR592_0045","src":"/img/common/voice/ogg/v_SR592_0045.8c73eb7fa3cb0f1a91979cc08d45ecd9.ogg"},{"name":"【俺】","text":"「ふっ、これだけ勃起していれば、それだけ##敏感になってるだろう……どうやら、かなりの##快感を味わえたみたいだな」","type":"TXT"},{"name":"【舞華】","text":"「そんなことっ、ねぇってっ……やめっ、##そこっ……ちくびっ、ぐりぐりするなっ##……んぉっ、おおっ、くっ、うぅっ」","type":"TXT","id":"v_SR592_0046","src":"/img/common/voice/ogg/v_SR592_0046.8a4b0e7e4c239f855c9e37fec9160243.ogg"},{"name":"","text":"　全身に走り抜けるような快感に、その身を##がくがくと震わせる舞華は、##再び口だけで反抗しようとする。","type":"TXT"},{"name":"【舞華】","text":"「くっ、そぉっ……おっ……両手が使えりゃ、##てめぇなんかの好き勝手にされることなんてっ##……んっ、んぁああっ！？」","type":"TXT","id":"v_SR592_0047","src":"/img/common/voice/ogg/v_SR592_0047.a6f3c327753e7445f3d4371b744ef59d.ogg"},{"name":"【俺】","text":"「ほう、言うじゃないか……まぁ、##できもしないことを口にしても、##この状況は何も変わらないがな……ほら」","type":"TXT"},{"name":"","text":"　快楽に抗おうと必死な彼女の乳房を、##乳首を刺激しながら、##脇にペニスを擦りつけていく。","type":"TXT"},{"name":"【舞華】","text":"「はぅっ、んんっ、ふぅっ、うっ、おおっ##……くっ、はぁっ、はぁっ……##あぅ、んっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR592_0048","src":"/img/common/voice/ogg/v_SR592_0048.07aecd2dd745b8b2bcfe455574d334b3.ogg"},{"name":"","text":"　すでに彼女の脇がぐちょぐちょに汚され、##擦りつける肉棒の先端が、ぬるりぬるりと##滑るようになってきていた。","type":"TXT"},{"name":"【俺】","text":"「ふぅ、この滑るような感触、##なかなかいいじゃないか##……お前の脇も、いい性器だな」","type":"TXT"},{"name":"【舞華】","text":"「このっ、やろぉっ……おっ……##くぅっ、ふぅっ……んっ、##はぁっ、はぁっ、あぅ、んっ」","type":"TXT","id":"v_SR592_0049","src":"/img/common/voice/ogg/v_SR592_0049.dbcbd2116ef08dc6e58a0a406fac474e.ogg"},{"name":"","text":"　もはや性器として、快感をもたらすための##道具となり下がった脇に、","type":"TXT"},{"name":"","text":"　ペニスを擦りつけている内に##こちらも興奮がより高まってくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……この調子なら、##そろそろイケそうだな……」","type":"TXT"},{"name":"【舞華】","text":"「いっ、イクって……てめっ……まさかっ##……やめっ、そんなっ、やめろっ……んっ、##くっ……はぁっ、はぁっ……やめろぉっ……」","type":"TXT","id":"v_SR592_0050","src":"/img/common/voice/ogg/v_SR592_0050.89660833eba0b1ec9d6d8be1dfe87122.ogg"},{"name":"【舞華】","text":"「んぁっ……はぁっ……はぁっ……##んぐっ、くっ……くそっ、だめだっ##……このままじゃ、俺までぇっ……」","type":"TXT","id":"v_SR592_0051","src":"/img/common/voice/ogg/v_SR592_0051.c5cd0246a36452558e1162c7a83bd1ab.ogg"},{"name":"","text":"　どうやら舞華は舞華で、勝手に高まっていく##興奮に、いよいよ我慢しきれないといった##とこまで、追い込まれていたらしい。","type":"TXT"},{"name":"","text":"　背筋を震わせるようにしながら、##彼女は込み上げてくるそれに、##抗おうと歯を食いしばる。","type":"TXT"},{"name":"【舞華】","text":"「くっ、うっ、んんっ……んぁっ、はぁっ、##あぅっ……んぐっ、くっ、んんーっ」","type":"TXT","id":"v_SR592_0052","src":"/img/common/voice/ogg/v_SR592_0052.5c07bb62407b58efd9b8ab66f0154d16.ogg"},{"name":"【俺】","text":"「そら、イクぞ……このままお前に、##たっぷりとザーメンぶっかけてやるっ」","type":"TXT"},{"name":"","text":"　お互いに限界を迎えようとする中で、##こちらは腰の動きを加速させていく。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ、おっ、おぅっ、んっ、くぅっ、##うっ……んんっ、はぁっ、はぁっ、##ふぅぅうっ」","type":"TXT","id":"v_SR592_0053","src":"/img/common/voice/ogg/v_SR592_0053.5b1d7e07d64ea2f554b1de4b89d5ca62.ogg"},{"name":"","text":"　そしてついに、こちらは我慢の限界を迎え、##少しだけ脇から亀頭を離してやる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR592e","src":"/img/pc/hello_script/ev/M/SR592e.c8fe88a106c0aad15e9f60b9c99139c6.jpg"},{"name":"【舞華】","text":"「んっ、あっ……んぁああっ……##はぁっ、あっ……んくっ、うぅっ、##んぉっ、おおっ」","effect":"ef02","type":"TXT","id":"v_SR592_0054","src":"/img/common/voice/ogg/v_SR592_0054.dad128e348bcc41ce8d04b2ae890394d.ogg"},{"name":"【舞華】","text":"「んはぁぁぁぁあああああああっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR592_0055","src":"/img/common/voice/ogg/v_SR592_0055.bc3d7e9ddd8d35535eed0889c7ea025a.ogg"},{"name":"","text":"　どびゅどびゅっと、勢いよく亀頭の##割れ目から飛び出た精液が、##彼女に降りかかる。","type":"TXT"},{"name":"","text":"　その白濁は容赦なく彼女の脇だけでなく、##乳房をも汚していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞華】","text":"「あっはぁっ、ああっ……あついっせーえきっ##あつっ、いっ……こんなにかけやがってっ##……くそっ、おっ……おおっ！！」","effect":"ef02","type":"TXT","id":"v_SR592_0056","src":"/img/common/voice/ogg/v_SR592_0056.281d33da93fece73e53e67ea157a4ac9.ogg"},{"name":"","text":"　表通りにまで聞こえてしまいそうなくらい##大きな声で喘ぐ舞華だが、もはやその声を##抑えることすら難しいようだった。","type":"TXT"},{"name":"【舞華】","text":"「んふっ、くっ……だめっ、だぁっ……##俺っ、なんでこんなっ……くっ、はぁっ、##オマンコぉ……我慢っ、できねぇっ……」","type":"TXT","id":"v_SR592_0057","src":"/img/common/voice/ogg/v_SR592_0057.a1dfee57752042f569014c65c2c4bc8c.ogg"},{"name":"","text":"　たっぷりと精液をぶっかけられる中で、##同時に絶頂を迎えた彼女は、自身の股間を##ぐっちょりと濡らしていた。","type":"TXT"},{"name":"","text":"　膣穴から噴き出る潮は地面を濡らし、##周囲に強烈な臭いをまき散らしていく。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ、あぁっ……あはぁっ、はぁっ、##はぁっ……んっ、ふぅっ……ふぅっ……##くぅっ、んっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR592_0058","src":"/img/common/voice/ogg/v_SR592_0058.f7c75c4319f85333d3422958b8b5cefa.ogg"},{"name":"","text":"　絶頂による強烈な快感によって、##彼女の表情はだらしないアへ顔へと変わり、##びくびくと身体を痙攣させている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【舞華】","text":"「はぁっ、あっ……やばっ、いっ……あたまっ##……真っ白になるぅっ……んっ、##んぉっ、はぁっ……あぁっ」","effect":"ef02","type":"TXT","id":"v_SR592_0059","src":"/img/common/voice/ogg/v_SR592_0059.50cccb25e4cb51df9ef96852b1d563cf.ogg"},{"name":"","text":"　脇や乳房にかかるザーメンの臭いを##嗅ぎながら絶頂に震える彼女は、自分がどんな##表情をしているのかも気付いていないだろう。","type":"TXT"},{"name":"【俺】","text":"「まったく……ひどい顔だな」","type":"TXT"},{"name":"【舞華】","text":"「あっ……おっ……んっ、はぁっ、あっ##……んぉっ、おおっ……」","type":"TXT","id":"v_SR592_0060","src":"/img/common/voice/ogg/v_SR592_0060.88f8cc41b775ad006ca8ab3f1855fdd5.ogg"},{"name":"","text":"　しばらくの間、白濁の雨をその身に##受けながら潮を噴き続ける彼女だが##絶頂もその内に治まってくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR592f","src":"/img/pc/hello_script/ev/M/SR592f.970082250d8a4fe219e74482b7a7ddc7.jpg"},{"name":"【舞華】","text":"「はぁ……はぁ……はぁ……んっ、くぅっ##……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR592_0061","src":"/img/common/voice/ogg/v_SR592_0061.89f927f8d9b3886b6d58c42b49cb57ba.ogg"},{"name":"","text":"　こちらも射精を終えて、##その余韻に浸りながら彼女に声をかけてみる。","type":"TXT"},{"name":"【俺】","text":"「なかなか良かったぞ、お前の脇もな……」","type":"TXT"},{"name":"【舞華】","text":"「んぁっ……はぁっ……あっ……んっ……」","type":"TXT","id":"v_SR592_0062","src":"/img/common/voice/ogg/v_SR592_0062.06cdc846ef5e9e864b58d318cbb1c467.ogg"},{"name":"","text":"　だが、絶頂の余韻に浸り続ける彼女の耳には##その言葉が届いているのかどうかは、##少し怪しい様子であった。","type":"TXT"},{"name":"【俺】","text":"「ふん……どうやら、さっきのお前が##イった時の声が大きすぎたせいかな……##表通りの方が、少し騒がしくなってきたぞ」","type":"TXT"},{"name":"【舞華】","text":"「あっ……んっ……くっ、はぁっ……はぁっ##……しかたっ、ねぇ……だろぉっ……んくっ、##ふぅっ……誰のせいだとっ……んふぅっうっ」","type":"TXT","id":"v_SR592_0063","src":"/img/common/voice/ogg/v_SR592_0063.5d1a50c1f1385972a9064a530270105b.ogg"},{"name":"","text":"　白昼の脇コキによる恥辱と興奮によって##恍惚の表情をする彼女には、呆れてしまう。","type":"TXT"},{"name":"【俺】","text":"「仕方ない……場所を移すか……##ほら舞華、お前も行くぞ」","type":"TXT"},{"name":"","text":"　そして、白濁にまみれた彼女を連れて、##この場所を立ち去っていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=592177865","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c835",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc593a","src":"/img/pc/hello_script/bg/M/srnc593a.9a0344aad797cf213fd48f1913ab1fe1.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc593b","src":"/img/pc/hello_script/bg/M/srnc593b.bc140cf70b3c11ffc4bc5d5bfc48d634.jpg"},{"name":"","text":"　怪しい室内灯に照らされた、##ホテルの一室。","type":"TXT"},{"name":"","text":"　そこでは一人の女性が、##淫らな嬌声を響かせていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR593a","src":"/img/pc/hello_script/ev/M/SR593a.4c5a39cb9d1cddf1070989e6a8f9a865.jpg"},{"name":"【舞華】","text":"「んっ、あぁっ、ひぃっ！　んくぅっ、##うっ、んぁぁぁぁあああああっ……！！」","effect":"ef02","type":"TXT","id":"v_SR593_0000","src":"/img/common/voice/ogg/v_SR593_0000.c59ac32fef4bacfb7ea2d846346e09b1.ogg"},{"name":"【舞華】","text":"「はぁっ、はぁっ……このっクソッタレがぁっ##……はぅっ、んふっ……くっ、はぁっ##……ぶっ、ぶっころしてやるぅっ……」","type":"TXT","id":"v_SR593_0001","src":"/img/common/voice/ogg/v_SR593_0001.99fef94b2687cbda794f52b0046fb2a3.ogg"},{"name":"","text":"　ベッドの上で大きく股を開き、##快楽に声を漏らすのは、神村舞華であった。","type":"TXT"},{"name":"","text":"　彼女は先ほどまでのギャル衣装を脱がされ、##今では卑猥な下着を着せられていた。","type":"TXT"},{"name":"【俺】","text":"「まさかこんな下着まで買っていたとはなぁ##……まさかこの、とっておきの勝負下着は##こうされたいっていう願望の表れか？」","type":"TXT"},{"name":"【舞華】","text":"「そんなっ、ことないっ、いぁっ……##あああああぁぁぁぁああっ！　あっ、んぐっ##はぁっ、はぁっ……」","type":"TXT","id":"v_SR593_0002","src":"/img/common/voice/ogg/v_SR593_0002.a1ce1055e1b784a6a09a8f1939a71066.ogg"},{"name":"","text":"　脳改造を施されていたことで、こちらの##言いなりとなった彼女の膣穴に指を突っ込み##内側から刺激を繰り返してやる。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……やめっ、んふぅっ、##うっ……んぐっ、くぅっ、あっ、はぁっ##はぁっ……もう、やめろっ、おぉっ……」","type":"TXT","id":"v_SR593_0003","src":"/img/common/voice/ogg/v_SR593_0003.9f6b27d2c023dccbfc20046ab968be69.ogg"},{"name":"","text":"　裏路地での脇コキが見つかりそうに##なったことで、彼女を連れて近くに##あったこのホテルに避難したというものの。","type":"TXT"},{"name":"","text":"　まだ弱々しくも抵抗してみせる彼女を、##本格的に快楽堕ちさせてやろうと##思ったのだが……。","type":"TXT"},{"name":"【舞華】","text":"「んふっ、おっ、ほぉっ……おおっ！」","type":"TXT","id":"v_SR593_0004","src":"/img/common/voice/ogg/v_SR593_0004.88c60d41a7e8ce649272c4171fd4cbe0.ogg"},{"name":"【俺】","text":"「ふん、口ではまだ反抗するが、##表情の方はずいぶんと様に##なってきたじゃないか」","type":"TXT"},{"name":"","text":"　ここでマンコを責め始めてからおよそ##一時間が経過しており、彼女は既に##十回近い絶頂を迎えているのだった。","type":"TXT"},{"name":"","text":"　その表情はすっかり緩みきっており、発情で##火照った身体を震わせながら、##乳首をビンビンにたたせている。","type":"TXT"},{"name":"【舞華】","text":"「あふっ、んおっ……おおっ……##はぁっ、はぁっ……んぐっ、うぅっ、##んぉおっ、あぁっ」","type":"TXT","id":"v_SR593_0005","src":"/img/common/voice/ogg/v_SR593_0005.ba83319e13509fdb558769b7d2079f83.ogg"},{"name":"【俺】","text":"「まったく……まだ認めようとしないとは##強情だな……いい加減に##素直になったらどうだ？」","type":"TXT"},{"name":"","text":"　どこまでも自分が快楽に溺れている状況を##認めようとしない彼女の膣穴を指で##掻きまわしながら、にやりと笑う。","type":"TXT"},{"name":"【俺】","text":"「そうか……ふっ、なら仕方がないな……」","type":"TXT"},{"name":"【舞華】","text":"「んっ……うぅっ……へぇっ……？」","type":"TXT","id":"v_SR593_0007","src":"/img/common/voice/ogg/v_SR593_0007.0e3c1be30615a7ffa9a747a0e442258b.ogg"},{"name":"","text":"　こちらの指の動きが少し弱まると、##警戒半分、不満半分といった微妙な表情を##浮かべながら呻く舞華。","type":"TXT"},{"name":"","text":"　そんな彼女に対してこちらは、##笑みを浮かべながら告げてやる。","type":"TXT"},{"name":"【俺】","text":"「それじゃ、完全にお前を屈服させて##やるために、もっと激しく、思いっきり##イカせてやるとしよう……くくくっ」","type":"TXT"},{"name":"【舞華】","text":"「へぁっ、あっ……らめっ、やめろっ##……そんなことっ、されっ、たらぁっ##……あっ、あぁ、ああっ……」","type":"TXT","id":"v_SR593_0008","src":"/img/common/voice/ogg/v_SR593_0008.578c1a23653b9179d7d7797a6941db7a.ogg"},{"effect":"ef00","type":"EV","id":"SR593b","src":"/img/pc/hello_script/ev/M/SR593b.53b186ae3c50f289fb15c8331e2951ca.jpg"},{"name":"【舞華】","text":"「んぁぁああああああああああああっ！？」","effect":"ef02","type":"TXT","id":"v_SR593_0009","src":"/img/common/voice/ogg/v_SR593_0009.f4066b38b66859840cb3b6988dcd7cc7.ogg"},{"name":"","text":"　指の動きを一気に激しくして、先ほどまでの##刺激の強さの違いに、舞華はたまらず##潮を噴き出してしまう。","type":"TXT"},{"name":"【舞華】","text":"「んっ、ぐぁっ、ああっ！　はぁっ、はぁっ、##はぁっ……やっ、あぐっ、うおっ、##おぉっ、ほぉおおおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR593_0010","src":"/img/common/voice/ogg/v_SR593_0010.044c9bfb88fac3a66891b909286f0747.ogg"},{"name":"【俺】","text":"「まったく、すごいイキっぷりだな……##ほら、もっといっぱいしてやるから、##存分にイキ狂えよっ！」","type":"TXT"},{"name":"","text":"　ぐちゅぐちゅと激しい水音がたつくらいに、##強く肉壺を掻きまわしてやる度に、##彼女の身体はびくびくと反応してみせる。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ、はぁっ、あっ……頭の中がっ、##おかしくなりそっ、んんっ、うぐっ、くっ、##はぁっ……あっ……やめっんおぉぉおっ！？」","type":"TXT","id":"v_SR593_0011","src":"/img/common/voice/ogg/v_SR593_0011.cadcd0a71d685cb6ba86f1708f96bedf.ogg"},{"name":"","text":"　先ほどから何度も、ぶしゃぶしゃと##音をたてながら彼女が潮を噴くのを見ながら、##その手を緩めずに動かし続けてやる。","type":"TXT"},{"name":"【俺】","text":"「こんだけ派手にイって……##これでもまだ認めようとしないか？」","type":"TXT"},{"name":"【舞華】","text":"「おほっ、おっ……んっ、くぅっ、はぁっ、##はぁっ……あっ……んっ、ああっ……」","type":"TXT","id":"v_SR593_0012","src":"/img/common/voice/ogg/v_SR593_0012.c6b516125608973e09c6880a802c0901.ogg"},{"name":"","text":"　彼女は股間をぐっしょりと濡らしながら、##恍惚とした顔を晒している。","type":"TXT"},{"name":"","text":"　ぐったりとした様子の彼女を見て、##やれやれと呆れながら指を一度、##引き抜いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR593c","src":"/img/pc/hello_script/ev/M/SR593c.c39fe6fa0f5712cbb1596f37ac417c8a.jpg"},{"name":"【舞華】","text":"「んっ、はぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR593_0013","src":"/img/common/voice/ogg/v_SR593_0013.3c73e63e4ee9fd30f11e11e904371b37.ogg"},{"name":"【俺】","text":"「さて、どうだ？　いい加減、自分が##俺のメス豚であることを認めたらどうだ？##認めてしまった方が、楽なんじゃないか？」","type":"TXT"},{"name":"","text":"　そんな風に、息を整えようとする##舞華に尋ねてみるが。","type":"TXT"},{"name":"【舞華】","text":"「うぅっ……う、うるせぇ……認めるわけっ##……んっ、くっ……ねぇ……だろぉ……##おっ、んっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR593_0014","src":"/img/common/voice/ogg/v_SR593_0014.1d253a22c020cc113c9791dcc3761a41.ogg"},{"name":"","text":"　弱々しい声だが、たしかに抵抗しようとする##舞華の様子には、さすがと評してやるべきか。","type":"TXT"},{"name":"【俺】","text":"「そうか……なるほどな」","type":"TXT"},{"name":"【舞華】","text":"「はぁ……はぁ……こんなんで……俺がっ、##堕ちるわけっ……ないんだっ……そっちこそ##諦めて、俺にボコられたらどう……だっ……」","type":"TXT","id":"v_SR593_0015","src":"/img/common/voice/ogg/v_SR593_0015.5b1f76b7e7a25c3cece456a105312489.ogg"},{"name":"","text":"　姿勢の割に反抗的な意志を示す彼女に、##頷きながら返してやる。","type":"TXT"},{"name":"【俺】","text":"「つまりお前は、もっと強い快楽が欲しいって##ことだな？　やはり指だけじゃ、満足は##できない……ということだったか……くくっ」","type":"TXT"},{"name":"【舞華】","text":"「なっ……は、はぁ？##な、なにを言ってやがるっ……」","type":"TXT","id":"v_SR593_0016","src":"/img/common/voice/ogg/v_SR593_0016.d192a08f6c7adf0df0726c12f84cc104.ogg"},{"name":"","text":"　弱々しく横たわる舞華の目の前で、##ガチガチに勃起した肉棒を取り出して、##見せつける。","type":"TXT"},{"name":"【舞華】","text":"「おっ、おいっ、てめっ……そんなっ、##ひっ、やめっ……はぁっ、あっ##……あぁっ……」","type":"TXT","id":"v_SR593_0017","src":"/img/common/voice/ogg/v_SR593_0017.d9ca45a7c1572578154ef6d93423c1ef.ogg"},{"name":"【俺】","text":"「ん？　どうした、普段の強気な態度は##どこへ行ったんだ？　ずいぶん##情けない悲鳴をあげるじゃないか」","type":"TXT"},{"name":"","text":"　言いながら、恐怖に表情を歪める舞華の##開きっぱなしになっている股へと、##ペニスを近づけていく。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ……あっ……ああっ……」","type":"TXT","id":"v_SR593_0018","src":"/img/common/voice/ogg/v_SR593_0018.c2940c29292e0964fc369337626c335c.ogg"},{"name":"","text":"　繰り返した絶頂のせいで既に、濡れまくって##いた膣穴は、肉棒が当たるとぐちゅりと##音をたてながら、すんなりと受け入れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR593d","src":"/img/pc/hello_script/ev/M/SR593d.8bb0ff7e1ddbca7b3d98d1f2e9bbe942.jpg"},{"name":"【舞華】","text":"「んっ、ふぅっ、うっ、んんっ、##くぁっ、ああっ……##ああぁぁぁぁぁああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR593_0019","src":"/img/common/voice/ogg/v_SR593_0019.6e94ea5ebdeb0c815c73bd892d0f76f8.ogg"},{"name":"","text":"　ずぷずぷと挿入されていく肉棒は、いとも##簡単に、驚くほどあっさりと、##彼女の肉壺の奥まで入ってしまった。","type":"TXT"},{"name":"","text":"　あっという間に根本まで咥え込んでくる##彼女の膣穴は、心地いい締め付けとともに##こちらへ快感をもたらしてくれる。","type":"TXT"},{"name":"【舞華】","text":"「ふぅっ、んひっ、いいいっ、あっ……」","type":"TXT","id":"v_SR593_0020","src":"/img/common/voice/ogg/v_SR593_0020.cf5a81c5bbbecbba45f68538ecc43311.ogg"},{"name":"","text":"　どうやら彼女も感じてしまっているのか、##身体をぶるぶると震わせながら、##膣内の締め付けを徐々に強めてくる。","type":"TXT"},{"name":"【俺】","text":"「さぁ、これからたっぷりと##気持ちよくさせてやるから、##ちゃんと味わえよ！」","type":"TXT"},{"name":"【舞華】","text":"「んぁっ、あっ、##ひいぃぃぃぃぃぃいいいいいいいいっ！！」","type":"TXT","id":"v_SR593_0021","src":"/img/common/voice/ogg/v_SR593_0021.781240529af48ac80ac8c07038157ebc.ogg"},{"name":"","text":"　最初から激しいピストンを開始してやると、##彼女は絶叫しながら喘ぐ。","type":"TXT"},{"name":"【舞華】","text":"「んひっあっ、んふっおっおおっ……くぁっ##ああっ……らめっ、これっ！　死んじゃうっ##……こんなっ、いやぁっ、やめろぉっ！」","type":"TXT","id":"v_SR593_0022","src":"/img/common/voice/ogg/v_SR593_0022.c315d7caec95a20f2771e7bf3bd3bdc6.ogg"},{"name":"【舞華】","text":"「はぁっはぁっ、あっ、ああっくぅうううっ！##　ふぅっ、んひっ、おぉっ、ほっ、おっ##……ふぅっ……んんっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR593_0023","src":"/img/common/voice/ogg/v_SR593_0023.8012acfb229f7aa48916a139f2b67c97.ogg"},{"name":"","text":"　散々指で膣内を掻きまわされて、既に身体が##敏感になってしまっていたがために、##勃起チンポに大きく反応する。","type":"TXT"},{"name":"","text":"　膣肉を、今度は指ではなく、それよりも##太く凶悪なペニスによって犯されてしまい、##気が狂ったかのように舞華は喘ぎ続ける。","type":"TXT"},{"name":"【舞華】","text":"「おほっ、おっ、んっ、くぅうっ、ふぅっ、##ふぅっ、んひっ、いっ、いやぁっ、##ああっ……くっ、はぁっ、ああっ！」","type":"TXT","id":"v_SR593_0024","src":"/img/common/voice/ogg/v_SR593_0024.b35b5768b5e16aaaa7920fb43c5c4393.ogg"},{"name":"","text":"　何度も何度も、激しい抽送を繰り返すことで##彼女の意識が徐々に快楽によって##蝕まれていくのが、見てわかる。","type":"TXT"},{"name":"","text":"　いい調子だと思いながら、更に腰の動きを##加速させていき、彼女の全身に強烈な##快感の電流を走らせていく。","type":"TXT"},{"name":"【舞華】","text":"「んはぁっ！？　あっ、あっあっあっ、##あふぅっ、んんっ、んがっ、はぁっ、##はぁっ、はぁっ……おひぃっ、いいっ！！」","effect":"ef02","type":"TXT","id":"v_SR593_0025","src":"/img/common/voice/ogg/v_SR593_0025.f6018b9a95ab0afa3c18eab34aa3e9a9.ogg"},{"name":"【俺】","text":"「こんなに乱れて……まったく、##やっぱり身体は正直なようだな」","type":"TXT"},{"name":"","text":"　敏感に肉棒を感じる身体は、きゅうきゅうと##膣肉の締め付けを強めていき、こちらの##ペニスを搾ろうとするかのようであった。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ、あっ、そんなっ、##おかひくなるっ、こんらっ、おおっ……##ほぉっ、おっ、ふぅっ、うぅっ、んんっ！」","type":"TXT","id":"v_SR593_0026","src":"/img/common/voice/ogg/v_SR593_0026.5b8345200cc82c5cd448adabb6794e32.ogg"},{"name":"","text":"　これほどの締め付けをされてしまっては、##こちらも長くは持ちそうになかった。","type":"TXT"},{"name":"","text":"　ならいっそ、この強い締め付けに##応えてやるように、中出しをして##やるのもいいだろう。","type":"TXT"},{"name":"【舞華】","text":"「くぉっ、おほっ、おふっ、くぅっ！！」","type":"TXT","id":"v_SR593_0027","src":"/img/common/voice/ogg/v_SR593_0027.b350527083c5d6fbe0efc9ff5cc3430a.ogg"},{"name":"","text":"　激しい快感を互いに感じながら、##加速する抽送で彼女を喘がせていく。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……んぐっ、くっ、はぁっ、##あっ……あぁっ、んふっ、んぉっ、おおっ」","type":"TXT","id":"v_SR593_0028","src":"/img/common/voice/ogg/v_SR593_0028.7aebef6ed25e50f805011570a2838869.ogg"},{"name":"【舞華】","text":"「あふっ、んっ、あぁっ、なかでっ、##チンポ大きくなってるぅっ、うぐっ##……くっ、はぁっ、あっ、んぉっ、おおおっ」","type":"TXT","id":"v_SR593_0029","src":"/img/common/voice/ogg/v_SR593_0029.be718359dbdbeb6570538ae325271b76.ogg"},{"name":"","text":"　肉棒の感触を引き締まる肉壺で感じている##らしく、ダイレクトに伝わってくる##その快感に、喘ぎ乱れる。","type":"TXT"},{"name":"","text":"　拒絶しているのか、それとも快感を楽しんで##いるのか、徐々に彼女の反応が曖昧になって##いくのを見て順調に堕とせていると確認する。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、あっ……おっ、おおっ……くっ、##はぁっ、はぁっ……んふぅっ、うっ……##はぁっ、あっ……んぐっ、くっ、うぅっ！」","type":"TXT","id":"v_SR593_0030","src":"/img/common/voice/ogg/v_SR593_0030.4e22772f8d0cc9f05e19cd9abd190ad9.ogg"},{"name":"","text":"　たっぷりと快楽を味合わせていく中で、##そろそろ頃合いかと判断し、ラストスパートを##かけようと合図する。","type":"TXT"},{"name":"【俺】","text":"「それじゃ、このままお前の中に、たっぷり##精液でも出してやるからな……##きっと最高の快感を味わえるぞ」","type":"TXT"},{"name":"【舞華】","text":"「んっ、なぁっ……なんっ、だとっ……？」","effect":"ef02","type":"TXT","id":"v_SR593_0031","src":"/img/common/voice/ogg/v_SR593_0031.66bb34ffa96a69d69e9d03d739ca9532.ogg"},{"name":"","text":"　彼女に囁きかけるようにしながら##中出しを宣言すると、##急激に彼女の肉壺が締まる。","type":"TXT"},{"name":"【舞華】","text":"「やっ、やめろぉっ、おおっ……##そんなこと、絶対に、だめに決まってんだろっ##おふっ、んくぅうっ！」","type":"TXT","id":"v_SR593_0032","src":"/img/common/voice/ogg/v_SR593_0032.6459cbf68fe65240aaa8c931934f542d.ogg"},{"name":"【舞華】","text":"「たぁっ、たのむっ……そんなことされたらっ##……今日はっ、今日はらめぇっ！##妊娠しちまうっ、からぁっ！！」","type":"TXT","id":"v_SR593_0033","src":"/img/common/voice/ogg/v_SR593_0033.22f67cad7c440752d84cf441dfbed236.ogg"},{"name":"","text":"　必死な抵抗を始める彼女だったが、##その口から興味深いことを聞いた。","type":"TXT"},{"name":"【俺】","text":"「うん？　お前、ひょっとして今日は##危険日だったのか？　これは##おもしろいことを聞いたもんだな……」","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ、だからっ、だから中はっ##中だけはだめっ……んおっ、ほぉっ！？」","type":"TXT","id":"v_SR593_0034","src":"/img/common/voice/ogg/v_SR593_0034.f7227f2e6d18d529e89a2b2c7c1e230f.ogg"},{"name":"","text":"　中出しを拒絶する彼女の言葉を遮るように、##腰の動きを激しくしていき、##強烈な快感を送り込んでやる。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、あひっ！？　いっ、いやっ、##やぁあっ、あぐっ、んおっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR593_0035","src":"/img/common/voice/ogg/v_SR593_0035.e35d7dbb5db971ca433fc87a84e09d3d.ogg"},{"name":"【俺】","text":"「そらっ、危険日中出し、受け取れっ！」","type":"TXT"},{"name":"","text":"　言いながら、一気に腰を打ち付けて、##亀頭を膣奥の……子宮口に密着させる。","type":"TXT"},{"name":"","text":"　ぐちゅっと押し付けられた亀頭の感触は、##強烈な快感を彼女にもたらす。","type":"TXT"},{"name":"【舞華】","text":"「くっ、あっ、はぁっ、ああっ、んぐっ、##んぁっ、あっああっ、あああああっ！！」","type":"TXT","id":"v_SR593_0036","src":"/img/common/voice/ogg/v_SR593_0036.abd0246e40c3e0e58a9d9c4e87f748d5.ogg"},{"name":"","text":"　突如として今までにない快感の流れを全身で##感じた舞華は、ビクンっと身体を##反応させながら仰け反る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR593e","src":"/img/pc/hello_script/ev/M/SR593e.89e848009aef782fa18d5af9f10b8f7e.jpg"},{"name":"","text":"　びゅるるるっ、びゅるるるるぅぅぅっ！！","effect":"ef02","type":"TXT"},{"name":"【舞華】","text":"「んっ、はぁぁぁぁぁああああっ！？##あっ、ああっ……あっ、くぅううっ、んんっ」","type":"TXT","id":"v_SR593_0037","src":"/img/common/voice/ogg/v_SR593_0037.51e59fd49fc041d4d32fd10c4154c7e9.ogg"},{"name":"","text":"　限界を迎えたペニスが、その亀頭から##溜まりに溜まった精液を放出しはじめた。","type":"TXT"},{"name":"【舞華】","text":"「あっ、あぁっ……中にっ、精液っ、##中出しきてっ……んぁっ、はぁっ、はぁっ##……んぁっ、やっ、やめろぉおっ……おっ」","effect":"ef02","type":"TXT","id":"v_SR593_0038","src":"/img/common/voice/ogg/v_SR593_0038.3da88af11e462f61d07dca44bbb5fb54.ogg"},{"name":"","text":"　腰をぴったりと、彼女のどろどろマンコに##押し付けながら、膣奥に精液をぶちまけて##やるが、彼女はそれでも拒絶を続ける。","type":"TXT"},{"name":"","text":"　本気で孕ませてしまう勢いで、##彼女の子宮めがけて亀頭を##押し付けていくこちらの動き、","type":"TXT"},{"name":"","text":"　彼女が抵抗の意志を示すように##股に力を入れる。","type":"TXT"},{"name":"【舞華】","text":"「んあっ、あはっ、あぁっ、くぅうううっ、##うっ……んあっ、んほぉっ、おっ、んぐぅっ」","type":"TXT","id":"v_SR593_0039","src":"/img/common/voice/ogg/v_SR593_0039.4beeeae93c754e2a854f97bb7079fa24.ogg"},{"name":"","text":"　強い締まりによって、余計にペニスから##ザーメンを搾り出そうとしてしまう舞華だが、##それに気付かないまま、絶頂を迎えていた。","type":"TXT"},{"name":"【舞華】","text":"「やめっ、ろぉっ！！　おっ、おおっ……##はぁっ、あっ、こんなっ、妊娠っ、しちまうっ##……いやっ、そんなっ、くっ、んぉおっ」","effect":"ef02","type":"TXT","id":"v_SR593_0040","src":"/img/common/voice/ogg/v_SR593_0040.8c452cf07f8cc660d4dc23fe7baf22d6.ogg"},{"name":"","text":"　などと言いながらも、##感じまくっている様子でアへ顔を晒す舞華。","type":"TXT"},{"name":"","text":"　そんな彼女に対して、強制的に種付けを##してやるのは、なかなかの愉悦感があった。","type":"TXT"},{"name":"【舞華】","text":"「くっ、んはぁっ……あっ……あぁっ……」","type":"TXT","id":"v_SR593_0041","src":"/img/common/voice/ogg/v_SR593_0041.bdc6fb088045c161f9acd031b55d8af0.ogg"},{"name":"","text":"　子宮を灼くかのような、アツアツの##濃厚ザーメンと、危険日に中出しをされた##背徳感が彼女の身体に走る快感を更に強める。","type":"TXT"},{"name":"【舞華】","text":"「んひっ、いっ、いぁっ、##はぁっ、はぁっ……くぅううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR593_0042","src":"/img/common/voice/ogg/v_SR593_0042.fd5be326bf63e0c5723445d71fc1b2ec.ogg"},{"name":"","text":"　彼女はびくびくと全身を痙攣させながら、##再び股間から潮を噴き散らして##アクメ顔をする。","type":"TXT"},{"name":"","text":"　ぶしゃぁっと音をたてながらイク様は、","type":"TXT"},{"name":"","text":"　今までの絶頂よりもよほど強い快感に##よるものであるのを示すかのように、##凄まじい勢いだった。","type":"TXT"},{"name":"【舞華】","text":"「んぁっ……はぁっ、はぁっ……んひっ、##いっ……やぁっ、あがっ、あっ……こんなっ##のぉっ、だめっ、おかひくなるっ、うぅっ！」","type":"TXT","id":"v_SR593_0043","src":"/img/common/voice/ogg/v_SR593_0043.b0a99d2e8b8a5bf4b4687195dd1d7f5d.ogg"},{"effect":"ef00","type":"EV","id":"SR593f","src":"/img/pc/hello_script/ev/M/SR593f.e5ee8f754056b2e9cb237c92f7463da1.jpg"},{"name":"","text":"　絶頂で痙攣を続ける彼女の膣穴が、##ジュボっと湿った音をたてて##ペニスを抜き出す。","type":"TXT"},{"name":"【舞華】","text":"「んはぁっ、あっ、うぐっ、んんっ……」","type":"TXT","id":"v_SR593_0044","src":"/img/common/voice/ogg/v_SR593_0044.dc5ed21d23376b93245d5574452e5f0f.ogg"},{"name":"","text":"　すると、抜き出されたあとの彼女の膣穴は、##ぽっかりと開いたまま、逆流したザーメンが##溢れかえり、流れ出てきている。","type":"TXT"},{"name":"","text":"　ゴポゴポと音をたたせて溢れ出す白濁液の##量には、我ながら驚くところがあるが、##それよりも舞華の様子を確認する。","type":"TXT"},{"name":"【舞華】","text":"「あへっ、うっ、んおっ……ほぉおっ、##おごっ……くっ、ふぅっ……んぁっ、なか、##出しっ……されちまったっ、あっ、んへぁっ」","type":"TXT","id":"v_SR593_0045","src":"/img/common/voice/ogg/v_SR593_0045.5e238e047a5a946a8632889ccd5aece9.ogg"},{"name":"","text":"　絶頂と、強烈な快感の余韻に浸っているのか##とてもご満悦といった表情を浮かべていた。","type":"TXT"},{"name":"","text":"　強すぎる刺激と中出しによって幸福でも##感じたらしく、メスとしての幸福を知って##しまった彼女は、アへ顔のまま痙攣を続ける。","type":"TXT"},{"name":"【舞華】","text":"「くはっ、はぁっ、あっ……こんなっ、##こんなのっ、知らなかったっ……らめっ、頭っ##真っ白になるみたいでっ、んひっ……いぃっ」","type":"TXT","id":"v_SR593_0046","src":"/img/common/voice/ogg/v_SR593_0046.eed04d17f4609bd97facbd45a2332aa6.ogg"},{"name":"","text":"　どうやらついに、快楽を認めた様子でいる##彼女に、確認をするように声をかける。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　これで自分がなんなのか、##認められたか？」","type":"TXT"},{"name":"【舞華】","text":"「うっ、くぅっ……はぁっ、あっ……##ちく、しょうぅっ……悔しいが、みぃっ、##認めてっやるよぉっ……おぅっ……んっ……」","type":"TXT","id":"v_SR593_0047","src":"/img/common/voice/ogg/v_SR593_0047.72e2a6648e4585c5170370e81233aabb.ogg"},{"name":"","text":"　絶頂の余韻を感じながら、そう答える##舞華の姿に、にやりと笑みをこぼす。","type":"TXT"},{"name":"【俺】","text":"「そうか……なら、屈服した証として、##射精でどろどろになったチンポを、##その口で掃除してもらおうか」","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……うぅっ、##わ、わかった……んっ」","type":"TXT","id":"v_SR593_0048","src":"/img/common/voice/ogg/v_SR593_0048.9ac589eee1ebd42c31912f97e2aa0d13.ogg"},{"effect":"ef00","type":"EV","id":"SR593g","src":"/img/pc/hello_script/ev/M/SR593g.338e5bc482f181c2dd5f2c8527d454ee.jpg"},{"name":"","text":"　こちらがそう命令してやると、##その通りに動き出す舞華。","type":"TXT"},{"name":"【舞華】","text":"「んっ、ちゅっ……れろっ、じゅるっ##……はぁっ、はぁっ……んっ、ちゅるっ」","type":"TXT","id":"v_SR593_0049","src":"/img/common/voice/ogg/v_SR593_0049.e8fd4f7df026408e0d86aa35b20aa27e.ogg"},{"name":"","text":"　しかも今回の命令は、##脳に施された改造によるものではない。","type":"TXT"},{"name":"","text":"　完全に、彼女自身の意志で、##今こうして精液まみれの肉棒を、##しゃぶりついていた。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、あっ、んむっ、じゅるっ、ちゅっ、##んっ、れろっ……ちゅっ、ちゅるっ##……んふっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR593_0050","src":"/img/common/voice/ogg/v_SR593_0050.dc1780c5935acae9ef192d8f772a26c5.ogg"},{"name":"【舞華】","text":"「こんなにっ、濃いのが……俺の中に##注ぎ込まれたなんて……はぁっ、##ぁむっ、ちゅっ、じゅるるるっ」","type":"TXT","id":"v_SR593_0051","src":"/img/common/voice/ogg/v_SR593_0051.e6573e641156bce3a4e2ab099ca912e9.ogg"},{"name":"","text":"　言いながら彼女は、こびりついた##濃厚なザーメンを、その口で舐め取っていく。","type":"TXT"},{"name":"【舞華】","text":"「くっ、んっ……れろっ……##ちゅぱっ、れろっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR593_0052","src":"/img/common/voice/ogg/v_SR593_0052.8a097ad6ddb2d89710b97b69af008d77.ogg"},{"name":"","text":"　自らの意志でペニスをしゃぶる彼女は、##卑猥な水音をたてながら丁寧に掃除していく。","type":"TXT"},{"name":"","text":"　最初はあれほど拒絶し、否定していた快楽を##認めた彼女は、どこまでも素直に、膣奥に##注がれたのと同じものを、口に含んでいった。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、むっ、んっ……ちゅぱっ、れろっ##……んむっ、くっ、んぐっ……##じゅるっ、ちゅぱっ……れろっ」","type":"TXT","id":"v_SR593_0053","src":"/img/common/voice/ogg/v_SR593_0053.13890946973c7d968a5b5662ef028e0d.ogg"},{"name":"","text":"　念入りにもほどがあるだろうという##彼女のお掃除フェラに、まさかと思う。","type":"TXT"},{"name":"【俺】","text":"「おい、ひょっとしてお前、##フェラして感じてるのか？」","type":"TXT"},{"name":"【舞華】","text":"「んっ……んっ！？　じゅるっ……ちゅっ」","type":"TXT","id":"v_SR593_0054","src":"/img/common/voice/ogg/v_SR593_0054.b5c10118612ff3bbdad692cf0676f9d5.ogg"},{"name":"","text":"　図星だったのか、言われてびくりと##身体を震わせる彼女に、思わず笑ってしまう。","type":"TXT"},{"name":"【俺】","text":"「まったく、しょうがないヤツだ」","type":"TXT"},{"name":"【舞華】","text":"「んぶっ、じゅるっ……ちゅぱっ……はぁっ、##はぁっ……んむっ、んっ……」","type":"TXT","id":"v_SR593_0055","src":"/img/common/voice/ogg/v_SR593_0055.842ae75ea400b08841683650afe33c47.ogg"},{"name":"【舞華】","text":"「んっ、んんっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR593_0056","src":"/img/common/voice/ogg/v_SR593_0056.41a2f68e7a42c69a423133b76b0a016e.ogg"},{"name":"","text":"　念入りに精液を舐め取っている最中に##彼女は、突然その身体をぶるりと震わせる。","type":"TXT"},{"name":"【舞華】","text":"「はぁ……はぁ……んっ、んんっ……」","type":"TXT","id":"v_SR593_0057","src":"/img/common/voice/ogg/v_SR593_0057.cc25ea519fa30229cdeefa312559b7bf.ogg"},{"name":"","text":"　すると、一度口をペニスから離した彼女の##様子を見て、どうかしたのかと##思い声をかけようとした、その瞬間だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR593h","src":"/img/pc/hello_script/ev/M/SR593h.08bd33c440fbb8eed0c77854bed72715.jpg"},{"name":"【舞華】","text":"「んぁっ、はぁっ、はぁっ……##あっ、あぁ……くっ、はあぁ……あぁ……」","effect":"ef02","type":"TXT","id":"v_SR593_0058","src":"/img/common/voice/ogg/v_SR593_0058.c2a378025a6dfbe88d30fe526581cc43.ogg"},{"name":"","text":"　突然、彼女の股下からチョロチョロと、##液体が流れはじめた。","type":"TXT"},{"name":"","text":"　その鼻をつくような臭いで、##それが小便であることはすぐにわかった。","type":"TXT"},{"name":"【舞華】","text":"「はぁっ、はぁっ……だめっ##……とめ、られねぇっ……くぅっ……」","type":"TXT","id":"v_SR593_0059","src":"/img/common/voice/ogg/v_SR593_0059.0a954385ecdf2130bf2458358bbe191f.ogg"},{"name":"【俺】","text":"「ははははっ！！　まったく、情けないな##お前はっ！　まさか、散々イっておきながら##フェラでも軽くイっておまけに失禁とは……」","type":"TXT"},{"name":"","text":"　思わず込み上げてくる笑いに、腹を##抱えながら満足気な笑みを浮かべてみせる。","type":"TXT"},{"name":"【舞華】","text":"「くっ、うぅっ……てめぇっ……おっ、##おぉっ……おぼえて、ろぉ……んんっ……」","type":"TXT","id":"v_SR593_0060","src":"/img/common/voice/ogg/v_SR593_0060.30cfdace0104b61377214cff2c4ec24d.ogg"},{"name":"【舞華】","text":"「んっ……ちゅっ……じゅるっ……れろっ##……はぁっ……はぁっ……ちゅ、ちゅぱっ」","type":"TXT","id":"v_SR593_0061","src":"/img/common/voice/ogg/v_SR593_0061.b353aaf8c1d4a7cd553d5891694fcf76.ogg"},{"name":"","text":"　失禁しながらだらしのない表情で言う彼女は##再び肉棒にしゃぶりつき、お掃除を再開する。","type":"TXT"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"","text":"　彼女に肉棒を掃除させながら、##とりあえず今後のことを考える。","type":"TXT"},{"name":"","text":"　アサギとの全面対決の恐れがある以上、##今日は舞華を解放してやるとしよう。","type":"TXT"},{"name":"","text":"　だが、彼女には今日の屈辱もあり、##再び復讐に燃えて襲いに来るはず……##だが、無論脳改造はそのままだ。","type":"TXT"},{"name":"","text":"　その時はまた捕まえて、##楽しめばいいと思い、にやりと笑う。","type":"TXT"},{"name":"【俺】","text":"「くくっ、キャッチアンドリリース##……というやつだな」","type":"TXT"},{"name":"【舞華】","text":"「んちゅっ、じゅるっ……ん？」","type":"TXT","id":"v_SR593_0062","src":"/img/common/voice/ogg/v_SR593_0062.a49718557409109367ffc0a139a0580c.ogg"},{"name":"【俺】","text":"「なんでもない、続けろ」","type":"TXT"},{"name":"","text":"　こうすれば、危険を冒すことなく何度でも##この生意気な女を楽しむことができる。","type":"TXT"},{"name":"","text":"　さて、次に現れた時は、どんな趣向で##こいつを辱めてやるか……考えるだけでも##おもしろそうなものだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=592177865","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c836",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　東京キングダムにある魔族の揃った##高級娼館。ニミエと呼ばれた女はそこに##席を置く娼婦奴隷であった。","type":"TXT"},{"name":"","text":"　高級娼館といっても、それは値段に##見合うだけのサービスに理由がある。","type":"TXT"},{"name":"","text":"　そのサービスとは、肉体の改造すら##許容するといったものだ。","type":"TXT"},{"name":"【男】","text":"「鬼子ちゃーん、ひさしぶりぃ」","type":"TXT"},{"name":"【ニミエ】","text":"「はい……お久しぶり、ですね」","type":"TXT","id":"v_R-ev307_0000","src":"/img/common/voice/ogg/v_R-ev307_0000.de5472403ba2cd0eec897382495218f0.ogg"},{"name":"","text":"　そう返事をするニミエ。","type":"TXT"},{"name":"","text":"　彼女は鬼の力を制御できず暴走してしまう##ことで、疎まれ放浪し、瀕死の所を##奴隷商に拾われて娼婦となったのだ。","type":"TXT"},{"name":"","text":"　それ自体は幼い頃の話だが、今も力を##回復すると暴走してしまうため、常に##薬と拘束具をつけながら働いている。","type":"TXT"},{"name":"【ニミエ】","text":"「ご来賓、ありがとう、ございます」","type":"TXT","id":"v_R-ev307_0001","src":"/img/common/voice/ogg/v_R-ev307_0001.f0048f432c81755f3c12711b9b8462c0.ogg"},{"name":"【男】","text":"「んぐひひっ……かわいいねぇ～？　さぁ……##今日もいつものように僕チンが##送り補給してあげるからねぇ～？」","type":"TXT"},{"name":"","text":"　にたにたと嫌らしい笑みを浮かべる客。","type":"TXT"},{"name":"","text":"　彼はニミエの拘束具の薬が媚薬で##ある事を知り、様々な種類の薬を使って##ニミエと遊んできた男だ。","type":"TXT"},{"name":"【ニミエ】","text":"「はい……お願い、致します」","type":"TXT","id":"v_R-ev307_0002","src":"/img/common/voice/ogg/v_R-ev307_0002.cd227e2f426ff97643a2566f43444099.ogg"},{"name":"","text":"　男の様子にやや嫌悪感を抱くニミエだが、##内心の感情を表情には出さず、##笑みを浮かべて返答する。","type":"TXT"},{"name":"【男】","text":"「えひひっ、今日のは特別製だよぉ？##楽しみだねぇ～？」","type":"TXT"},{"name":"【ニミエ】","text":"「そう、なんですか……##楽しみに、してますね」","type":"TXT","id":"v_R-ev307_0003","src":"/img/common/voice/ogg/v_R-ev307_0003.d05c9c92417fc01ea3715785ee246b04.ogg"},{"name":"","text":"　ニミエがそう言い終わるのとほぼ同時、##彼女を乱暴にベッドへと押し倒す男。","type":"TXT"},{"name":"","text":"　彼女に括り付けられている手枷や足枷を##ベッドに繋げ、拘束していく。","type":"TXT"},{"name":"【ニミエ】","text":"「んっ……あっ、くぅ」","type":"TXT","id":"v_R-ev307_0004","src":"/img/common/voice/ogg/v_R-ev307_0004.02d0a75e58eba1dc07dba934a9eb0dc7.ogg"},{"name":"","text":"　男が来るたびに幾度となく行われている##ことではあるが、ベッドに押し倒される際に##ニミエの口から思わず声が漏れる。","type":"TXT"},{"name":"【男】","text":"「これでいいかな……ひひっ、は～い、##それじゃあ今日のお薬、ちゅうにゅ～う！」","type":"TXT"},{"name":"【ニミエ】","text":"「ひぁっ、んっ……んんっ！##んぅっ……くぅうう！」","type":"TXT","id":"v_R-ev307_0005","src":"/img/common/voice/ogg/v_R-ev307_0005.00a4a27a1036f116e12d9d188b405d06.ogg"},{"name":"","text":"　ニミエをベッドに拘束し終え、男は##意気揚々にそう言うと、媚薬の入った##アンプルを首輪の接続部に装着する。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev307a","src":"/img/pc/hello_script/ev/M/R-ev307a.8b874a84ed9d4ee6688666ed4683749c.jpg"},{"name":"【ニミエ】","text":"「っ！　んぅっ……はぁぁ……##ああっ、くぁああっ……はぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0006","src":"/img/common/voice/ogg/v_R-ev307_0006.ee655b9c205e6fc85de046e63e442823.ogg"},{"name":"","text":"　途端、首からじんわりとした感覚が伝わり、##全身を痙攣させて軽く絶頂してしまうニミエ。","type":"TXT"},{"name":"【男】","text":"「いひひっ！　どうどう？　今日のはただの##媚薬じゃないからねぇ？##どうなるか楽しみにしててね」","type":"TXT"},{"name":"【ニミエ】","text":"「はぁぁあん、んふぅ……はぁ……はぁ……##んぁ……ま、まだ何もされてないのに、##身体が疼いてぇ……仕方ないですぅっ」","type":"TXT","id":"v_R-ev307_0007","src":"/img/common/voice/ogg/v_R-ev307_0007.3e9d42e088508bdabeb87d6b9da3a316.ogg"},{"name":"","text":"　自らを襲う疼きに、早くも快楽を求めて##淫らに身体をくねらせるニミエ。","type":"TXT"},{"name":"","text":"　まだ何もされていないにも関わらず、既に##秘所には愛液が溢れ、パンツを##びしょびしょに濡らしているのがわかる。","type":"TXT"},{"name":"【ニミエ】","text":"「んんんぅ……はふぅ、ああっ……##んむぅぅん……そんな……薬入れられただけで##……もう、イキそうなのぉ……っ！」","type":"TXT","id":"v_R-ev307_0008","src":"/img/common/voice/ogg/v_R-ev307_0008.d9cbffd46c8265170375e71cdd134f5e.ogg"},{"name":"","text":"　艶やかな声を漏らし、善がるニミエ。##乳首もビンビンに勃起して下品に##そそり立っている。","type":"TXT"},{"name":"【男】","text":"「おほっ！　乳首もクリちゃんも##凄く勃起してるよぉ？##ふひひっ、えいえい！」","type":"TXT"},{"name":"【ニミエ】","text":"「んあっ！　くぁっ……ううっ、はぁぁ##……あっ、あひぃっ！　そ、そこは##ダメですぅ……んっ……くぅ……んぐぅぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0009","src":"/img/common/voice/ogg/v_R-ev307_0009.258ad0ed880e3b5bc63461468dbb3c9f.ogg"},{"name":"","text":"　敏感になっている性感帯をびんびんと指で##弾かれるたびに、四肢に付いている枷の鎖を##鳴らして、身体を震わせてしまうニミエ。","type":"TXT"},{"name":"【男】","text":"「はしたないねぇー、勃起しているのを##弾くだけでおマンコ汁が##どんどん溢れてくるよ？」","type":"TXT"},{"name":"【ニミエ】","text":"「んあああっ、んぐぅぅ！　んはぁ……##おマンコ触れられただけで……びりびりって##きて……ふぅう……あっ、ああああンっ！」","type":"TXT","id":"v_R-ev307_0010","src":"/img/common/voice/ogg/v_R-ev307_0010.eb8624543970f5aa13ffe04bcfa8dbec.ogg"},{"name":"","text":"　身体を襲う刺激に感じているようで、##息を荒くし、身を捩るニミエ。","type":"TXT"},{"name":"【男】","text":"「んひひひ……そんなに感じて……##これ、どうしてほしいのかなぁ？」","type":"TXT"},{"name":"【ニミエ】","text":"「あぐぅっ、ううぅ……あっ、ひぃ！##くぁあ……んんっ……はひぃぃ##……んっ、はぁっ、ああんっ！」","type":"TXT","id":"v_R-ev307_0011","src":"/img/common/voice/ogg/v_R-ev307_0011.7a206dbb4e003554664abfada4804f44.ogg"},{"name":"","text":"　男が質問するも、押し寄せる快楽の渦に##ニミエは身悶え、顔を紅潮させて##淫らに喘ぎまくる。","type":"TXT"},{"name":"【男】","text":"「ん～？　ほれほれ、ちゃんと声に##出して言わないとわかんないなぁ？」","type":"TXT"},{"name":"【ニミエ】","text":"「んぐっ、ぐぅぅ……お、おまんこ汁……##止められないですっ！　んふぅぅ……##恥ずかしいおマンコに蓋してくださいっ！」","type":"TXT","id":"v_R-ev307_0012","src":"/img/common/voice/ogg/v_R-ev307_0012.89192b2738d423b281e75fbbf727c1e1.ogg"},{"name":"","text":"　男の言葉を受け、嬌声を上げながら、##仕込まれたセリフを口にするニミエ。","type":"TXT"},{"name":"【ニミエ】","text":"「んひゃぁっ！　ひぁっ、くぅっ##……んぅぅぅ、お願いしますぅ」","type":"TXT","id":"v_R-ev307_0013","src":"/img/common/voice/ogg/v_R-ev307_0013.9a63149caaa8f3e9aa0ea8989e635aac.ogg"},{"name":"【男】","text":"「んー、まだ蓋するのは早いなぁ、##鬼子ちゃんのおマンコジュース##……堪能させてもらうよ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev307b","src":"/img/pc/hello_script/ev/M/R-ev307b.399a98deb18211bf69b56ec5494898b4.jpg"},{"name":"","text":"　男はそう言うと、じゅるるるると音を##立てるようにパンツの上から口で吸いついて##ニミエの秘部から溢れでる愛液を啜っていく。","type":"TXT"},{"name":"【ニミエ】","text":"「んひぃっ！？　んんんっ……##ひぁっ、ひゃぁぁああああああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0014","src":"/img/common/voice/ogg/v_R-ev307_0014.37ae256037bd4944d4cb0f8be4ae9a03.ogg"},{"name":"","text":"　男のその初めての行為に、ニミエは##目を見開き、驚きを露わにして叫ぶ。","type":"TXT"},{"name":"【ニミエ】","text":"「んあっ、んくぅぅう！　あっ、くぅっ、##ふぅぅ……こ、こんなこと初めてで##……んあああっ！」","type":"TXT","id":"v_R-ev307_0015","src":"/img/common/voice/ogg/v_R-ev307_0015.2077d6b85779ba0a5032dc4f384b70c9.ogg"},{"name":"【男】","text":"「おおおっ！　おいしいよ鬼子ちゃん！##ほら……乳首もぴんぴんっ！」","type":"TXT"},{"name":"","text":"　べろべろとパンツ越しに秘部を舐めながらも##男は腕を伸ばし、ニミエの乳首を弾く。","type":"TXT"},{"name":"【ニミエ】","text":"「んんっ……くっ、ふぅうううっ、##くぁぁ……あぅ……ン……##んひぃぃ……んんんんんっ」","type":"TXT","id":"v_R-ev307_0016","src":"/img/common/voice/ogg/v_R-ev307_0016.56c7ffd289233ca277f95c3b4ad20a05.ogg"},{"name":"","text":"　艶っぽい声を上げるニミエ。弾かれる度に、##彼女の秘所からぴるぴると愛液が##溢れてくる。","type":"TXT"},{"name":"【ニミエ】","text":"「んっ、くぁぁぁ……乳首ぴんぴんって、##弾かれるのぉ……気持ちいい……んぁっ、##ン……んむぅっ……あぁっ、ああんっ」","type":"TXT","id":"v_R-ev307_0017","src":"/img/common/voice/ogg/v_R-ev307_0017.4e9d7c07e8a07c77d9c1aa6c6fbef9be.ogg"},{"name":"【男】","text":"「くひひ……まるで##ドリンクサーバーみたいだよ。ボタン押すと##マンコ汁がどばどば出てくるなんて！」","type":"TXT"},{"name":"","text":"　ぴくぴくと身体を震わせて悶えるニミエに##対し、男は楽しそうに乳首を弄って、##溢れ出る愛液を堪能している。","type":"TXT"},{"name":"【ニミエ】","text":"「あっ、ああっ……んふぅ……はぁ……##んっ、そんな……乳首弄られて……ひぅっ、##おマンコ疼いて……仕方ないのぉ……っ！」","type":"TXT","id":"v_R-ev307_0018","src":"/img/common/voice/ogg/v_R-ev307_0018.a065f5ea5d19104a775a8c95895e28bb.ogg"},{"name":"","text":"　自らの身体に訪れる快感以上に、膣内の##疼きに戸惑った様子で声を漏らすニミエ。","type":"TXT"},{"name":"","text":"　快楽は襲ってくるが満たされない、##逆にじらされる感覚がある。","type":"TXT"},{"name":"【ニミエ】","text":"「んひっ、んぁぁ……んむぅ……うう……##くぅ、身体、熱くてぇ……##はぁああん……んぁ、くぅぅ」","type":"TXT","id":"v_R-ev307_0019","src":"/img/common/voice/ogg/v_R-ev307_0019.32d2752e5fa2d5f1a753256af3c6e41d.ogg"},{"name":"【男】","text":"「ふふ、どうやら効いてきたようだね？」","type":"TXT"},{"name":"","text":"　身体を襲う疼きから熱の籠った吐息を##漏らすニミエに、男は愛撫を止めず、##嬉しそうな笑みを浮かべる。","type":"TXT"},{"name":"【ニミエ】","text":"「んひっ、ひぃ……私の身体、##どんどん熱くなってきてるのに……##どうなって、るのぉ！？」","type":"TXT","id":"v_R-ev307_0020","src":"/img/common/voice/ogg/v_R-ev307_0020.5dd9bd5f22144642f28d76c6aeedacc9.ogg"},{"name":"","text":"　激しい快感を覚えながらも、物足りないと##感じる身体に困惑したように、##そう口にするニミエ。","type":"TXT"},{"name":"【男】","text":"「この媚薬はねぇ、性器の感度を上げる##だけじゃないんだ……膣内のペニスでしか##快楽を満たす事ができなくなっちゃうんだよ」","type":"TXT"},{"name":"【ニミエ】","text":"「ひぁっ、そんな……んぐっ……おっ、##おおっ……ン……むぅ……##あっ、くふぅんっ！」","type":"TXT","id":"v_R-ev307_0021","src":"/img/common/voice/ogg/v_R-ev307_0021.e57f077923c232b6c5eb5bb5069dc274.ogg"},{"name":"【男】","text":"「それに……一度感じちゃうと、##薬が切れてもそれ以上の刺激じゃないと##ダメになっちゃうんだ」","type":"TXT"},{"name":"【ニミエ】","text":"「んおっ、ほぉ……んぁああ……##んむぅ、くひっ……そ、それって……っ！」","type":"TXT","id":"v_R-ev307_0022","src":"/img/common/voice/ogg/v_R-ev307_0022.24cd3c4fdc31834c3162cac128abc4a8.ogg"},{"name":"【男】","text":"「そう！　つまり僕ほどの男じゃないと##鬼子ちゃんは満足できなくなっちゃうわけ！」","type":"TXT"},{"name":"","text":"　その言葉にぞくっとしたものを感じ、##一瞬顔を強張らせるニミエ。","type":"TXT"},{"name":"","text":"　男はそんなニミエを責め立てるように、##彼女の勃起している乳首を##コリコリと弄っていく。","type":"TXT"},{"name":"【ニミエ】","text":"「んっ、ひぁっ、くふぅん！　あんっ！##んんんんっ……ああっ、んぁあ……##はぁん、あっ、あふぅぅうううう」","type":"TXT","id":"v_R-ev307_0023","src":"/img/common/voice/ogg/v_R-ev307_0023.56fe3f82e257a01bdf944eefa479da82.ogg"},{"name":"【男】","text":"「これでもペニスには自信があるからねぇ」","type":"TXT"},{"name":"【男】","text":"「僕以外の人間じゃまともに##いけなくなっちゃうよ？　オークとかなら##別だけどね、くひっ！」","type":"TXT"},{"name":"","text":"　そう言っていやらしく笑い、ずるずると##ニミエの秘所を吸い立てる男。","type":"TXT"},{"name":"【ニミエ】","text":"「あっ、ひぁぁあ！　んぁっ……##んひ、んむぅうん……くぁぁあっ##……あひぃ！」","type":"TXT","id":"v_R-ev307_0024","src":"/img/common/voice/ogg/v_R-ev307_0024.dd706d609ae448744a64a5f43dd7be71.ogg"},{"name":"","text":"　脳内に送られてくる快楽に、##ニミエは身体を震えさせて嬌声を上げる。","type":"TXT"},{"name":"【男】","text":"「説明は終わったけどそれでも蓋してほしい？##僕の特性チンポ専用の##チンポケースになるかい？」","type":"TXT"},{"name":"【ニミエ】","text":"「なるっ！　ならせてくださいぃっ！##わ、私の下品で淫乱なマンコを……あなたの##チンポ専用ケースにしてくださいっ！」","type":"TXT","id":"v_R-ev307_0025","src":"/img/common/voice/ogg/v_R-ev307_0025.ba99053fd1db17dd9549c0d65ba4bc85.ogg"},{"name":"","text":"　男の提案に、快楽を得たい一心で、##考える事なく即座に宣言するニミエ。","type":"TXT"},{"name":"","text":"　娼婦としてではなく、このじりじりとした##疼きにこれ以上耐えることが##できそうになかったのだ。","type":"TXT"},{"name":"【ニミエ】","text":"「くぁっ、はぁ……はぁ……は、早く##……そのチンポで……私のおマンコ、##掻き乱してくださいぃ」","type":"TXT","id":"v_R-ev307_0026","src":"/img/common/voice/ogg/v_R-ev307_0026.61e81db887000357fcefc1984c7bc2e5.ogg"},{"name":"【男】","text":"「はははっ！　鬼子ちゃんは素直で##エッチだなぁ！　じゃあお望み通り、##この真珠ペニスで犯してあげよう！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev307c","src":"/img/pc/hello_script/ev/M/R-ev307c.b6a534be67666313244953cbe102f5e9.jpg"},{"name":"","text":"　ニミエのパンツをグイッと横にずらし、##愛液で溢れた蜜壺に、硬く勃起した##ペニスを勢いよく挿入する男。","type":"TXT"},{"name":"【ニミエ】","text":"「がっ……ぐうう、ひぎぃいいっ！##んぎっ、ぎっだああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0027","src":"/img/common/voice/ogg/v_R-ev307_0027.9c4e5882b422702bdca1f563a1605285.ogg"},{"name":"","text":"　男が言った通り、娼館に訪れる他の客よりも##大きく、そしていびつな真珠イボを##浮かばせるペニスを一気に迎え入れる。","type":"TXT"},{"name":"【ニミエ】","text":"「んおっ、おっ、おごっ……んぎっ、ひぐ、##ひぎっ……ふぎぃいい！　おマンコ、こ、##壊れちゃうぅう！　んごぉ……んぐぐぐぅ！」","type":"TXT","id":"v_R-ev307_0028","src":"/img/common/voice/ogg/v_R-ev307_0028.b6e7d88f01c9b91b591724d9a8e0d132.ogg"},{"name":"","text":"　挿入された男根の突起に、膣内をぐりぐりと##掻き乱されて愉悦を感じ、ニミエは絶叫にも##近しい嬌声を上げて身悶える。","type":"TXT"},{"name":"【ニミエ】","text":"「はぁ……んあっ、はあぁあ……んぐ、##うっ……あっ、ぎぃ！　んあっひっ、ひぃ……##はぅうん！　ぐぅぅ……ン、んごおおおお！」","type":"TXT","id":"v_R-ev307_0029","src":"/img/common/voice/ogg/v_R-ev307_0029.5cd8708bb01d568afc5f793ff80e1e3d.ogg"},{"name":"【男】","text":"「随分気持ちよさそうだねぇ？##まだ入れただけだよ？」","type":"TXT"},{"name":"【ニミエ】","text":"「んぐぁぁっ！　あひっ、ひぐっ、んぅう##……ふぐぅっ……んひぃ……ペニス##……べにずぅぅぅ！」","type":"TXT","id":"v_R-ev307_0030","src":"/img/common/voice/ogg/v_R-ev307_0030.b51a8ee58cef7d13540c174e07b6a902.ogg"},{"name":"","text":"　膣内を強く刺激する男のペニスに、##堪らずといった様子で声を発して、##快楽を受け入れるニミエ。","type":"TXT"},{"name":"【男】","text":"「はは、娼婦の面が剥がれて、淫乱な顔が##出てるよ？　そっちも可愛いけどね、##どうしてほしいんだい？」","type":"TXT"},{"name":"【ニミエ】","text":"「んぎっ、あぁああ……ペニスで、##いっぱいマンコ弄ってぇ！　んぁ……私##……あひっ……マンコ強調してぇ！」","type":"TXT","id":"v_R-ev307_0031","src":"/img/common/voice/ogg/v_R-ev307_0031.498c81726bd701bc490605bc4f03343b.ogg"},{"name":"","text":"　男の言う通り、まだ入れただけだというのに##ニミエの膣肉は既にきゅうきゅうと締まり##男の肉棒を咥え込んだまま離さない。","type":"TXT"},{"name":"","text":"　彼女はもっと快楽を得ようと、自分から##ペニスを求めるように腰を動かしていく。","type":"TXT"},{"name":"【ニミエ】","text":"「はぁ、ん……おっ……おっ……んぁっ、##ふぅう……あぁああん……イボイボペニス、##気持ちいいぃ！」","type":"TXT","id":"v_R-ev307_0032","src":"/img/common/voice/ogg/v_R-ev307_0032.085ff88c6fa99ecdfba205921025d320.ogg"},{"name":"【男】","text":"「鬼子ちゃんのマンコ、すごい締め付けだねぇ##……そんなに僕のペニスが好きなのかい？」","type":"TXT"},{"name":"","text":"　与えられる快感に膣肉をひくつかせながら##悦ぶニミエの姿を見て、男はいやらしく笑うと##男根を更に膣奥へと押し込んでいく。","type":"TXT"},{"name":"【ニミエ】","text":"「す、好きぃぃ！　はぁっ、んくぅ……##あひっ……お願い……もっど……##ごりごりマンコこすってぇ！」","type":"TXT","id":"v_R-ev307_0033","src":"/img/common/voice/ogg/v_R-ev307_0033.b05f770067a593eb2766b06bf4254f1d.ogg"},{"name":"","text":"　男が腰をズンと打ち付けると、##締まりのない笑みで喜悦の声を上げるニミエ。","type":"TXT"},{"name":"【ニミエ】","text":"「もっと……もっとぉ！　乳首も……##マンコも……んひっ……めちゃめちゃに##してぇ！　あなたの快楽に染めてぇ！」","type":"TXT","id":"v_R-ev307_0034","src":"/img/common/voice/ogg/v_R-ev307_0034.86884ee4a421da7cfd416a2909285aeb.ogg"},{"name":"【男】","text":"「わははは！　いいよいいよぉ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev307d","src":"/img/pc/hello_script/ev/M/R-ev307d.bd7da86a5c87722fd6afe765dd46c04d.jpg"},{"name":"","text":"　上気した頬でねだるニミエの乳首を##ぎゅっとつまみ、引っ張ると同時に腰を##一気に振り動かしていく男。","type":"TXT"},{"name":"【ニミエ】","text":"「ああああアアっ！　あひゅっ！　あぐっ##いっぎぃいい……あっ、ああっ、##チンポすごいぃぃいいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0035","src":"/img/common/voice/ogg/v_R-ev307_0035.516bf8dfafe2900579b72c8d7b6514f9.ogg"},{"name":"","text":"　ごりごりと高速で腰を打ち付けられた##ニミエは、本能のままに膣肉をペニスに##押し付け、その感触を味わってしまう。","type":"TXT"},{"name":"","text":"　先ほどまでのような物足りない刺激ではなく##突き抜けるように襲い来る強力な快感が##ニミエの全身を襲っていた。","type":"TXT"},{"name":"【ニミエ】","text":"「おごっ、ぐぅう……イイッ……もっと##強く……ふぐぅぅっ！　あぅっ、あひっ……##もっとぉ、いっぱい満たして欲しいのぉ！」","type":"TXT","id":"v_R-ev307_0036","src":"/img/common/voice/ogg/v_R-ev307_0036.1cadb53098c7390f5b065d34979450cb.ogg"},{"name":"","text":"　そう言いながら、ニミエはひたすらに##腰を振り、男の肉棒にむしゃぶり付く。","type":"TXT"},{"name":"【男】","text":"「うんうん、もうこのマンコは僕の##ペニスケースになっちゃったかな？」","type":"TXT"},{"name":"【ニミエ】","text":"「なった！　んひっあひぃ……なりましたぁ！##イボイボチンポぉ……膣の中ごりごりして##来てぇ、気持ちいいれしゅぅううう！」","type":"TXT","id":"v_R-ev307_0037","src":"/img/common/voice/ogg/v_R-ev307_0037.fbe5b18c752cdbeaa6b4d0c5e801d7e0.ogg"},{"name":"","text":"　悦びに震え、びしゃびしゃと愛液を##まき散らしながら、男の乱暴な抽送を##受け止めるニミエ。","type":"TXT"},{"name":"","text":"　既にその頭の中は、男に突かれるたびに##襲い来る快感を味わうことしか考えていない。","type":"TXT"},{"name":"【ニミエ】","text":"「んぐっ、あっ、ひぃ……んぁ、おっ、##おほぉっ……んひっんむぅぅ……はぁっ……##はぁっ……おごっんはぁぁ……あぁアンッ！」","type":"TXT","id":"v_R-ev307_0038","src":"/img/common/voice/ogg/v_R-ev307_0038.96077750d6c43a0454ca53917d6c4fa7.ogg"},{"name":"【男】","text":"「ほらほらぁ、乳首もこんなカチカチで、##おっぱいのびのびだよぉ～？」","type":"TXT"},{"name":"","text":"　男は善がり狂うニミエの乳首を抓みながら、##おもちゃのように捏ねくり回していく。","type":"TXT"},{"name":"【ニミエ】","text":"「んひっ……もっともっとぉ……あんっ、##んぅ……んはぁぁ……乳首捏ねくり回されて##苛められるのぉ……好きでしゅぅうう！」","type":"TXT","id":"v_R-ev307_0039","src":"/img/common/voice/ogg/v_R-ev307_0039.190d16261ed9bea04301cef5c6431e0d.ogg"},{"name":"","text":"　頬を上気させて喘ぐニミエを見ながら、##男は更に抽送を激しくしていく。","type":"TXT"},{"name":"【ニミエ】","text":"「ぐぅぅ、あっ、ぎっ、んひぃ……##膣の中ズンズン来て……##んぁ、んむぅう……つよいぃ」","type":"TXT","id":"v_R-ev307_0040","src":"/img/common/voice/ogg/v_R-ev307_0040.4909c1b74a4a7abf334ab8b4b193ccc8.ogg"},{"name":"【男】","text":"「そろそろイキそうだけど、##どうして欲しい？」","type":"TXT"},{"name":"","text":"　ズンズンと打ち付けるように腰を##動かし続けながら、もったいつけるように##問いかける男。","type":"TXT"},{"name":"【ニミエ】","text":"「ふぐぅぅ……んんっ、な、なかっ！##なかに出してっ！　どろどろのせーし……##いっぱい子宮に流し込んで欲しいのぉ！」","type":"TXT","id":"v_R-ev307_0041","src":"/img/common/voice/ogg/v_R-ev307_0041.f332bc0e43763b924911ee91d9ecaab5.ogg"},{"name":"","text":"　男の言葉に、一瞬の迷いもなく、##快楽を求めて返答するニミエ。","type":"TXT"},{"name":"【男】","text":"「んひひっ、そんなに欲しいのかい？」","type":"TXT"},{"name":"【ニミエ】","text":"「欲しいぃいいいっ！　んぁああっ、##おごっ、ぐぅう……孕んでも、いいからぁ##……せーし中出ししてぇ！」","type":"TXT","id":"v_R-ev307_0042","src":"/img/common/voice/ogg/v_R-ev307_0042.d61cc6ebec838268030c1a81420ae00f.ogg"},{"name":"【男】","text":"「ふふふっ……いいぞ！　そんなに言うなら、##鬼子ちゃんの中にたっぷりあげよう」","type":"TXT"},{"name":"","text":"　自らの欲望に忠実に従い、精液をねだる##ニミエに男はニヤリと笑うと、##衝動に任せて彼女の膣内に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev307e","src":"/img/pc/hello_script/ev/M/R-ev307e.114837c2732907fe9a6e5baeb9030aba.jpg"},{"name":"","text":"　どぴゅどぴゅっ！##ぶちっ、ぶりゅるるるるぅ！##どびゅるるるるるるるぅぅー！","effect":"ef02","type":"TXT"},{"name":"【ニミエ】","text":"「おぐぅぅううううっ！　んがぁっ、##ぐっ……おっ、おおおっ……ひゃぁぁぁ##ああああああああああああああああああっ！」","type":"TXT","id":"v_R-ev307_0043","src":"/img/common/voice/ogg/v_R-ev307_0043.19a807de560ddbec732b82b5f8244c29.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ニミエ】","text":"「おおごっ、あっあひゅぅっ……んむぅうン！##ザーメンすごいぃいいいいっ！　んっ、##ああっ……イ、イグ……イグゥゥゥゥ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0044","src":"/img/common/voice/ogg/v_R-ev307_0044.732f52cf2de989ca2fae55d1e629e879.ogg"},{"name":"","text":"　膣の奥深くで射精されると同時に、##ニミエも絶頂してしまう。","type":"TXT"},{"name":"【ニミエ】","text":"「んぁ、んひっ、ひぃン……ふぐぅうう！##いっでりゅううううっ！　中出ししゃせーで##いっでましゅううううううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0045","src":"/img/common/voice/ogg/v_R-ev307_0045.203eb686f26c7e70a6415886008a03d8.ogg"},{"name":"【男】","text":"「ぐ……今日は搾り取ってくるねっ！」","type":"TXT"},{"name":"","text":"　流れ込むザーメンに身を捩り、##みっともなく涎を垂らして##悦びの声を上げるニミエ。","type":"TXT"},{"name":"【ニミエ】","text":"「もっどぉおおおっ！　もっど、せーえき##欲しいでしゅううううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev307_0046","src":"/img/common/voice/ogg/v_R-ev307_0046.f25f7c56c2fe787e03b82b985b0db6ba.ogg"},{"name":"","text":"　その言葉通り、ぎゅうぎゅうと膣をうねらせ##イボペニスを刺激し、溜まった精液を##全部搾り取るように蠢く。","type":"TXT"},{"name":"","text":"　身体を襲う快感に打ち震えながら、##火照った顔を悦びに歪ませて嬌声を上げる。","type":"TXT"},{"name":"【ニミエ】","text":"「ああっ、んぁ……ああああああっ！##んおっ、おっ……んひっ、ン……ァァ……##ひぃぃいいん！　中出ししゃいこうぅうう！」","type":"TXT","id":"v_R-ev307_0047","src":"/img/common/voice/ogg/v_R-ev307_0047.d1e900ed7b31b0166ca996a5f9fb34e1.ogg"},{"name":"【ニミエ】","text":"「んぐっ、ふぅぅ、あっ……あっ……んぎっ##ひぃいン！　あぐぐぅ……もっど、##熱いの注いで欲しいのぉ！」","type":"TXT","id":"v_R-ev307_0048","src":"/img/common/voice/ogg/v_R-ev307_0048.548eff03738319d0ffb4d65975cef2de.ogg"},{"name":"","text":"　男の射精を受け、恍惚に浸りながら、##何度も絶頂を迎えるニミエ。","type":"TXT"},{"name":"【男】","text":"「ふ、ふう……これで全部だよ。##膣も子宮も僕の精液でいっぱいだ」","type":"TXT"},{"name":"【ニミエ】","text":"「はぁ、はぁ……はぅうん##……あっ、ンン！」","type":"TXT","id":"v_R-ev307_0049","src":"/img/common/voice/ogg/v_R-ev307_0049.9086785ba8b6cf65d8d659c994ee660a.ogg"},{"name":"","text":"　快感に打ち震えるニミエに対し、##男は疲れた様子でずるずると腰を引く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev307f","src":"/img/pc/hello_script/ev/M/R-ev307f.798ea16a52b4ec51d7eeeea113ad1af4.jpg"},{"name":"","text":"　男がペニスを抜くと、ごぽんと、##膣内から精液が溢れてくる。","type":"TXT"},{"name":"【ニミエ】","text":"「くひっ……んぁ、ひぃぃ……んっ、##んぁ、あっ……んはぁぁ……##ン、さ、最高ぅ……あぁああん」","type":"TXT","id":"v_R-ev307_0050","src":"/img/common/voice/ogg/v_R-ev307_0050.638e9822ce25f3d4015e8762972cb781.ogg"},{"name":"","text":"　とろとろと大量の精液が出てくる膣は##ひくひくとひくつき、悦びを表している。","type":"TXT"},{"name":"","text":"　漏れる息には艶やかな色が含まれており、##満足したのか蕩けるような表情で笑うニミエ。","type":"TXT"},{"name":"【ニミエ】","text":"「んっ、へぁぁ……んぅ……あひっ、##真珠イボチンポ凄いぃ……ザーメン、膣の中##いっぱいになってぇ……あっ、んんぅうん」","type":"TXT","id":"v_R-ev307_0051","src":"/img/common/voice/ogg/v_R-ev307_0051.97ba634836e0f6177990eac71539330e.ogg"},{"name":"【男】","text":"「ふふ、これで僕以外、めったな男じゃイケ##なくなっちゃったねぇ鬼子ちゃん。僕が##君を買い取るまで、しっかり禁欲してよね」","type":"TXT"},{"name":"","text":"　余韻に浸るニミエに、男は彼女を##マーキングしたかのように##下卑た笑みを浮かべる。","type":"TXT"},{"name":"【ニミエ】","text":"「んっ、はぁん……ふぅ……ふぅぅ……##はぁっ、ひぃん……わ、わかり、まひたぁ……##んぅ、ぅぅ、くぁ……んひっ……はぁああん」","type":"TXT","id":"v_R-ev307_0052","src":"/img/common/voice/ogg/v_R-ev307_0052.d373aac8eb4dfddeb37f3934b8ea2fc1.ogg"},{"name":"","text":"　そんな男に対して、ニミエは虚ろな表情で##息を荒げるのみであった。","type":"TXT"},{"name":"【男】","text":"「随分と楽しんだみたいだねぇ？」","type":"TXT"},{"name":"【ニミエ】","text":"「んふっ、あひっ、んんっ……イボイボチンポ##……んぁ、ぅぅ……くふぅぅ、すごく##……気持ちよかったのぉ」","type":"TXT","id":"v_R-ev307_0053","src":"/img/common/voice/ogg/v_R-ev307_0053.d8d49320d108287930438edf69cd98dc.ogg"},{"name":"","text":"　絶頂の余韻に浸っているのか、男の射精が##終わった後も、恍惚の表情を##浮かべてそう口にするニミエ。","type":"TXT"},{"name":"【男】","text":"「さてと……僕はそろそろ行くよ、##またね鬼――」","type":"TXT"},{"name":"","text":"　満足した様子のニミエに対して別れの言葉を##言い切る前に、頭を切り飛ばされ、##男は絶命する。","type":"TXT"},{"name":"【ニミエ】","text":"「ひっ！　う……ぇ？」","type":"TXT","id":"v_R-ev307_0054","src":"/img/common/voice/ogg/v_R-ev307_0054.605946328e6ebf62a675fa03fdab6423.ogg"},{"name":"【俺】","text":"「おまえはここの娼婦か……##いや、奴隷娼婦だな」","type":"TXT"},{"name":"","text":"　突然の事態に状況が飲み込めず、困惑の声を##漏らすニミエは、代わりに入ってきた男、##ふうまと目を合わせた。","type":"TXT"},{"name":"【ニミエ】","text":"「な……一体何が……っ！」","type":"TXT","id":"v_R-ev307_0055","src":"/img/common/voice/ogg/v_R-ev307_0055.5fee88848bd116608b4e611fcda67fec.ogg"},{"name":"","text":"　そんなニミエを一瞥すると、ふうまは彼女の##元へと近寄り、行動を阻害している枷を##外そうと試みる。","type":"TXT"},{"name":"【俺】","text":"「今外してやる。さっさと逃げろよ？##俺たちのターゲットは殺したが、##対魔忍やらがすぐ来るはずだ」","type":"TXT"},{"name":"【ニミエ】","text":"「え……あ、あの」","type":"TXT","id":"v_R-ev307_0056","src":"/img/common/voice/ogg/v_R-ev307_0056.7e9ef63731f04dfb22b9edb13dc5ba17.ogg"},{"name":"【俺】","text":"「くそ、なんだこの拘束具。##めんどくせぇ……斬るか」","type":"TXT"},{"name":"","text":"　その言葉を聞き、思考が急速に##戻っていくのを感じて口を開くニミエ。","type":"TXT"},{"name":"","text":"　しかしニミエの言葉が聞こえていないのか、##ふうまはなかなか外れない拘束具に##そうぼやいた。","type":"TXT"},{"name":"【ニミエ】","text":"「あの……っ！」","type":"TXT","id":"v_R-ev307_0057","src":"/img/common/voice/ogg/v_R-ev307_0057.44be2c1b9e0cf64b941dcd62fefea5cf.ogg"},{"name":"【俺】","text":"「時間がない……さっきからなんだ？」","type":"TXT"},{"name":"","text":"　何度も声を掛けるニミエに折れたのか、##ふうまが聞き返す。","type":"TXT"},{"name":"【ニミエ】","text":"「お願いです、私を……##私を、飼ってください！」","type":"TXT","id":"v_R-ev307_0058","src":"/img/common/voice/ogg/v_R-ev307_0058.f4875b5e439d25857238ad0427222578.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「そうか……そんな状況だったわけか」","type":"TXT"},{"name":"","text":"　ニミエから俺と出会った時の話を##一通り聞き終え、そう口にする。","type":"TXT"},{"name":"【ニミエ】","text":"「はい……品番で呼ばれてた私に、##ニミエって名前を付けてくれたことも、##とても感謝してるんです」","type":"TXT","id":"v_R-ev307_0059","src":"/img/common/voice/ogg/v_R-ev307_0059.5eb4b5fcd21f1a19fb048f0ee35521f3.ogg"},{"name":"【俺】","text":"「気にするな、呼び名がなかったからな##……呼び辛かっただけだ」","type":"TXT"},{"name":"【ニミエ】","text":"「それで、その……私と」","type":"TXT","id":"v_R-ev307_0060","src":"/img/common/voice/ogg/v_R-ev307_0060.c7c381868eee3246fbb842b820a08eeb.ogg"},{"name":"","text":"　話し終えると同時、上気した頬を下に向け、##恥ずかしそうに言葉を発するニミエ。","type":"TXT"},{"name":"【俺】","text":"「もじもじするな。俺でしかイケない##理由はわかった。ただ今は任務中だ……##帰るまでお預けだな」","type":"TXT"},{"name":"【ニミエ】","text":"「わかりました……」","type":"TXT","id":"v_R-ev307_0061","src":"/img/common/voice/ogg/v_R-ev307_0061.d45d4a68adaa63ea5503ab8c764ab578.ogg"},{"name":"","text":"　解放されはしたが、結果的に今も拘束具が##必要なためつけているニミエが、俺の横で##もじもじとしているのでそう言ってやる。","type":"TXT"},{"name":"","text":"　するとニミエは何かを決断したように##顔を上げ、こちらの目を見て口を開いた。","type":"TXT"},{"name":"【ニミエ】","text":"「では、私も連れていってください##……これでも、鬼族ですので……」","type":"TXT","id":"v_R-ev307_0062","src":"/img/common/voice/ogg/v_R-ev307_0062.b3cf74b26c8517ce7dd41c0224c7d698.ogg"},{"name":"【俺】","text":"「行けるのか？」","type":"TXT"},{"name":"【ニミエ】","text":"「その代わり……終わったら、その」","type":"TXT","id":"v_R-ev307_0063","src":"/img/common/voice/ogg/v_R-ev307_0063.28d946cb23df20f0e6135ef24f55b220.ogg"},{"name":"","text":"　気恥ずかしそうにするニミエ。##その先は言わなくても理解できた。","type":"TXT"},{"name":"【俺】","text":"「わかった、行くぞニミエ」","type":"TXT"},{"name":"【ニミエ】","text":"「……はい！」","type":"TXT","id":"v_R-ev307_0064","src":"/img/common/voice/ogg/v_R-ev307_0064.e1777a0c847586b4a051f051a61d3267.ogg"},{"name":"","text":"　その言葉に、嬉しそうに微笑むと、##ニミエは俺についてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=590220053","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c837",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR586a","src":"/img/pc/hello_script/ev/M/SR586a.b757508fa8bb2b28ac677e88ff965cfe.jpg"},{"name":"【焔】","text":"「くっ……はぁっ、はぁっ……##ぐっ、はぁっ、んっ……はぁ……はぁ……」","type":"TXT","id":"v_SR586_0000","src":"/img/common/voice/ogg/v_SR586_0000.11fac2a770947985231ce27fe4b204ba.ogg"},{"name":"","text":"　荒く、そして熱い息を吐く焔の姿は、##あまりにもだらしのない様子であった。","type":"TXT"},{"name":"【焔】","text":"「あっ、んっ……はぁっ……はぁっ……んんっ##……はぁっ……あぁ……こんな……おっきな##チンポがっ、目の前に……はぁっ……」","type":"TXT","id":"v_SR586_0001","src":"/img/common/voice/ogg/v_SR586_0001.08cc34724af10f1193d1358fa60055cf.ogg"},{"name":"","text":"　箱詰めの公衆便器から解放された##彼女だったが、その後も調教は##続けられていたのだった。","type":"TXT"},{"name":"","text":"　その結果、焔はすっかり快楽に溺れてしまい##擦りつけられるチンポを欲して、##舌を伸ばそうとしていた。","type":"TXT"},{"name":"【焔】","text":"「んっ……はっ、あっ……ああっ……んっ、##はぁっ……はぁっ……あっ……ぜんぜんっ、##とどかっ、なひっ……んっ、はぁっ、あっ」","type":"TXT","id":"v_SR586_0002","src":"/img/common/voice/ogg/v_SR586_0002.dd40e4ebc066f07729a14c4ab120fc0d.ogg"},{"name":"【男Ａ】","text":"「はっ、すっかりと快楽狂いのマゾ犬に##なりやがって……なんの躊躇いもなく##こんな姿を晒して、恥ずかしくねーのか？」","type":"TXT"},{"name":"","text":"　嘲笑うかのようにして、彼女にチンポを##擦りつける男は、彼女を見下して言う。","type":"TXT"},{"name":"","text":"　それに対して焔は、とくに反抗するわけでも##なく、ただひたすらに、目の前にある##肉棒を舐めようと口を開けている。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ、んはっ、くっ、はぁっ##……ああっ……んっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR586_0003","src":"/img/common/voice/ogg/v_SR586_0003.f4f4c0c11270fd521f5f05b2acfdbcd0.ogg"},{"name":"【男Ａ】","text":"「おいおい！　そんなくせぇ##息吐いてんじゃねーぞ！　おらっ、おらっ！」","type":"TXT"},{"name":"","text":"　笑いながら彼女の顔や、##伸ばされた舌を己のペニスで叩く男。","type":"TXT"},{"name":"【焔】","text":"「おっ……あっ……んぐっ、くっ、はぁっ##……あっ……んっ、チンポっ……ぶたれてっ##……はぁっ……おっぱいもっいっ、いいっ！」","effect":"ef02","type":"TXT","id":"v_SR586_0004","src":"/img/common/voice/ogg/v_SR586_0004.cdfb09ec7ec86c1c281d70c7e0154d73.ogg"},{"name":"","text":"　いきり立った男根で叩かれながら、##もう一人の男によって胸を揉みしだかれる焔は##気持ち良さそうに声をあげる。","type":"TXT"},{"name":"【男Ｂ】","text":"「おらっ、うるせーぞ！　まったくだらしない##姿で乱れやがって……汚らわしいやつだな！##ははっ」","type":"TXT"},{"name":"【焔】","text":"「そんなっ……んっ……はぁっあっ……んぐっ##くっ、はぁっ……あぶっ、んっ……くうううっ##あっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR586_0005","src":"/img/common/voice/ogg/v_SR586_0005.ad7635b0d8572c0443728e28ab95a3d2.ogg"},{"name":"【焔】","text":"「こんなっ、オチンポ擦りつけておいてっ、##舐めるなって言うのかっ……そんなのひどいっ##んっ……ひどすぎるぅうっ……んっ、くぅ」","type":"TXT","id":"v_SR586_0006","src":"/img/common/voice/ogg/v_SR586_0006.7f7e82916cc3e7da5d900610cfda9662.ogg"},{"name":"","text":"　焔は興奮のあまりに、目の前で勃起した##ペニスを舐めたくて仕方ない様子でいた。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ……くっ、んっ……はぁっ、##胸も揉まれてっ、これじゃっ……##もっと欲しくなるっ……」","type":"TXT","id":"v_SR586_0007","src":"/img/common/voice/ogg/v_SR586_0007.99ff076798c8e646ce37772bf1499ff2.ogg"},{"name":"【焔】","text":"「んぐっくっはぁっ……オチンポ、舐めたいっ##……はっ、はやくっ、はやく##しゃぶらせてくれよぉっ！」","type":"TXT","id":"v_SR586_0008","src":"/img/common/voice/ogg/v_SR586_0008.37d2c8ba342a0a447ae7c87bed6b80f2.ogg"},{"name":"","text":"　もう自分は我慢の限界だと、##そう訴えるように懇願する焔の姿を見て##男たちは、下卑た笑いをして楽しんでいる。","type":"TXT"},{"name":"【男Ａ】","text":"「そんなことを言いながら舌動かしてよぉ##……まったく、そんなにこいつが##欲しいのかよっ、ああっ！？」","type":"TXT"},{"name":"【焔】","text":"「あっ、んっ……れろっ、ちゅっ……はぁっ##……はぁっ、あっ……んぐっ##……はぁ、あっ、ああっ……ん、れろっ」","type":"TXT","id":"v_SR586_0009","src":"/img/common/voice/ogg/v_SR586_0009.ba7a181fcca7c6d335d08fb43779a15c.ogg"},{"name":"","text":"　男は見下ろしながら、脈打たせた肉棒から##先走り汁を出し、彼女の舌にそれを塗り込む。","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……もうっ、十分待ったっ##だろぉっ……おっ、んふっ、くっ、##はぁっ……あっ……」","type":"TXT","id":"v_SR586_0010","src":"/img/common/voice/ogg/v_SR586_0010.edb3bfb065a924e63e08a601755cea39.ogg"},{"name":"","text":"　味と臭い、ぬめるような感触に、##焔の興奮は高まっていく一方で、##息がどんどん荒くなっていく。","type":"TXT"},{"name":"【焔】","text":"「んっ……はぁっおっ、おいっ……てめぇらっ##……またあたしにっ、お願いさせてっ……##はぁっ……ひどいことっ、する気だろっ……」","type":"TXT","id":"v_SR586_0011","src":"/img/common/voice/ogg/v_SR586_0011.fa3f4e22fe880d8d39af1b1f949ed036.ogg"},{"name":"【男Ｂ】","text":"「はっ、そう言いながらお前、心臓がすごい##ことになってるぜ？　こんなにドクンドクン##させて……よほど興奮してるんだな」","type":"TXT"},{"name":"","text":"　彼女の胸を揉みしだく男が、##その鼓動を感じ取り、##ニヤニヤと笑いながら彼女の様子を口にする。","type":"TXT"},{"name":"【焔】","text":"「うっ、んんっ……はぁっ、あっ……」","type":"TXT","id":"v_SR586_0012","src":"/img/common/voice/ogg/v_SR586_0012.04e909bff1a80f97a9c9e07d534fcea2.ogg"},{"name":"【男Ｂ】","text":"「まったく……盛り過ぎだぜ」","type":"TXT"},{"name":"","text":"　彼女の様子を嘲笑いながら、##男たちはその反応を楽しみ続ける。","type":"TXT"},{"name":"【男Ａ】","text":"「ったくよ……このまま続けて、##また鼻血を噴いてぶっ倒られても困るぜ？」","type":"TXT"},{"name":"【焔】","text":"「どっ……どういうことっ、だよっ……」","effect":"ef02","type":"TXT","id":"v_SR586_0013","src":"/img/common/voice/ogg/v_SR586_0013.c4057fddc5c78ff19a1fed4706891181.ogg"},{"name":"【男Ａ】","text":"「漏らした糞が小便で広がって、##後始末が大変なんだからよぉ……くくくっ」","type":"TXT"},{"name":"","text":"　男のその言葉を聞いた焔は、##目を輝かせるようにしながら食いつく。","type":"TXT"},{"name":"【焔】","text":"「くっ……はぁっ……そんなにっ、##すごいっ、ことをしてくれるのかっ！？」","type":"TXT","id":"v_SR586_0014","src":"/img/common/voice/ogg/v_SR586_0014.e10a0521191f499645cee3553a42d2b0.ogg"},{"name":"【焔】","text":"「お仕置きにって、野郎どもの無洗アナルを、##舌で穿らされたのよりもっ、##すごいことなのかっ！？」","type":"TXT","id":"v_SR586_0015","src":"/img/common/voice/ogg/v_SR586_0015.c1f8df8678d60579da13d878f6f03a6f.ogg"},{"name":"","text":"　などと、自分がこれまでにされてきたことを##思い出しながら、それ以上のことを##期待して、笑みを浮かべる焔。","type":"TXT"},{"name":"","text":"　その姿はあまりにもだらしなく、##自ら汚れていく様子は、男たちをさらに##調子に乗らせていくのであった。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ、それっ、してくれっ##……んっ、はぁっ……どんなことなんだっ？##なぁっ……んんっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR586_0016","src":"/img/common/voice/ogg/v_SR586_0016.44efc8fea7621557cf80f9df72abc974.ogg"},{"name":"【男Ａ】","text":"「まぁまぁ、そう焦るなよ……そいつは##お楽しみだ……まずは今目の前にあるこいつを##お前がどうしたいのか言ってみな……」","type":"TXT"},{"name":"","text":"　言いながら焔の顔面にペニスを##叩きつける男は、彼女にどうしたいのかを##言うように命じる。","type":"TXT"},{"name":"【焔】","text":"「はぁ……はぁ……あっ、あたしは……」","type":"TXT","id":"v_SR586_0017","src":"/img/common/voice/ogg/v_SR586_0017.496e490ec5c580c21d494424a0b6a27b.ogg"},{"name":"","text":"　息を荒くしながら、言われた通りに##おねだりしようと、口を開く焔。","type":"TXT"},{"name":"【焔】","text":"「あっ、あぁっ……このおっきなオチンポを、##いっぱいおしゃぶり……したい……##じゅぽじゅぽしたいっ……ですっ……んくっ」","type":"TXT","id":"v_SR586_0018","src":"/img/common/voice/ogg/v_SR586_0018.8f734ab2fbfe732892cac313b1d564d7.ogg"},{"name":"【焔】","text":"「上手にしますっ、いっぱい気持ちよくする##からっ……だからあたしの口を便器にしてっ##……チンポおしゃぶりさせてくださいぃ！」","type":"TXT","id":"v_SR586_0019","src":"/img/common/voice/ogg/v_SR586_0019.95854c6859282beac705ed58c1e2fd45.ogg"},{"name":"","text":"　自らを便器と称し、その開いた口で肉棒を##咥えたがる焔のおねだりに男はいいぞいいぞと##笑いながら、それに応えてやる。","type":"TXT"},{"name":"【男Ａ】","text":"「いいぜ、ほら……この俺のチンポを、##思う存分しゃぶることを許可してやる！##ちゃんと気持ちよくしてくれよ？」","type":"TXT"},{"name":"","text":"　男に許可をもらった瞬間、焔はやったと##言わんばかりに、喜悦の笑みを浮かべながら、##肉棒へとしゃぶりつく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR586b","src":"/img/pc/hello_script/ev/M/SR586b.0df4a14aa148da053beef070538782bd.jpg"},{"name":"【焔】","text":"「オチンポっ、はぁっ……はぁっ……んっ、##あっ……じゅぶっ、れろっ……ちゅぱっ、##れろっ、じゅるるるっ」","effect":"ef02","type":"TXT","id":"v_SR586_0020","src":"/img/common/voice/ogg/v_SR586_0020.182190ac98d9270daddd208bd9e2cfd0.ogg"},{"name":"","text":"　勢いよくしゃぶりついた焔だが、頭を##動かそうとしたのを、男に髪を掴まれたことで##阻まれてしまう。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、はぁっ、あっ……なんれっ、なんれ##止めるんだよぉっ……んっ、##はぁっ、はぁっ」","type":"TXT","id":"v_SR586_0021","src":"/img/common/voice/ogg/v_SR586_0021.fd177540118abb86203bc24ce062d8f5.ogg"},{"name":"【男Ａ】","text":"「なんでじゃねぇよ……便器は使われる##もんだろうが……お前が動かしていいのは##その口だけだ！」","type":"TXT"},{"name":"","text":"　そう言う男は自ら腰を動かして、##彼女の喉奥までチンポを押し込んでいき、##抽送を開始した。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、おっ、おぼっ、おっ、おおっ……##じゅるっ、じゅぼっ、じゅっ、ちゅっ、##じゅぶっ、じゅっ、じゅるるるっ、んぶっ」","type":"TXT","id":"v_SR586_0022","src":"/img/common/voice/ogg/v_SR586_0022.781b513e3a81877ac59e05b4e0ecebd2.ogg"},{"name":"【焔】","text":"「おぼっ、じゅっ、じゅぼっ、ほっ、あっ##……はぁっ、はぁっ、あぶっ、んんっ##んぐぅ、はぁっ、あっ、んじゅっ」","type":"TXT","id":"v_SR586_0023","src":"/img/common/voice/ogg/v_SR586_0023.8b72fc019b42e21cafdfd6689b5f1bd3.ogg"},{"name":"","text":"　自分からでは届かないようなところにまで、##その肉棒は入り込んできており、##焔はそれを嬉しそうにしていた。","type":"TXT"},{"name":"【焔】","text":"「うへっ、あっ、んぶっ、じゅるるっ、ちゅっ##はぁっ……はぁっ……んっ、うへへへっ、##あぶっ、じゅるっ、じゅぼっ、おごっんぶっ」","type":"TXT","id":"v_SR586_0024","src":"/img/common/voice/ogg/v_SR586_0024.c3fbb857eece51d70fd00f542534bfed.ogg"},{"name":"","text":"　下品な笑みを浮かべながら、喉奥を突かれて##喜ぶ焔は、男に言われた通り口だけを使って、##ペニスにしゃぶりつく。","type":"TXT"},{"name":"","text":"　もう一人の男は、口への抽送に合わせながら##胸を揉み、突きと抜きの変化の中でも、##焔の快感が緩まないように、刺激する。","type":"TXT"},{"name":"【焔】","text":"「あひっ、おっ、おごっ、はぁっ、あっ、##おっぱいもしゅごくいいっ、あっ、んぶっ、##じゅるるっちゅぱっ、じゅっ、じゅぶっんっ」","type":"TXT","id":"v_SR586_0025","src":"/img/common/voice/ogg/v_SR586_0025.f6d632a3d562bc1cecb3e5877fbca6c6.ogg"},{"name":"【焔】","text":"「はぁっ、はぁっ……あはっ、あっ、んぶっ、##じゅるるっ、じゅっ、ちゅうぅっ、じゅるっ、##んちゅっ、ぱっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR586_0026","src":"/img/common/voice/ogg/v_SR586_0026.b75d6197f2146df1e403234e79cb33a1.ogg"},{"name":"","text":"　彼女は腰をびくびくと震わせながら、##喉奥を突かれる快感で膣を濡らしていく。","type":"TXT"},{"name":"","text":"　だらだらとマン汁が溢れ地面へと垂れていく##様子は、まるで彼女がおもらしをしているかの##ように、だらしのないものであった。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ、あひっ、んっ、じゅるっ、##ちゅぱっ……じゅるるるるっ！」","type":"TXT","id":"v_SR586_0027","src":"/img/common/voice/ogg/v_SR586_0027.29de5eb2882daa4fa358a0f8b1f7634e.ogg"},{"name":"【男Ａ】","text":"「おいこらっ！　セックスしてる気分に##なりやがって……一人で勝手に##盛り上がるなって、躾けただろうが！！」","type":"TXT"},{"name":"","text":"　肉棒をしゃぶらせる男が、彼女の様子を見て##大きな声でそれを咎める。","type":"TXT"},{"name":"【焔】","text":"「おほっ、おっ……そんらことっ、いわれてっ##……もぉっ、おぁっ、はぁっ……」","type":"TXT","id":"v_SR586_0028","src":"/img/common/voice/ogg/v_SR586_0028.f406de37ac0e24ff5a2d713bac628fc1.ogg"},{"name":"【焔】","text":"「んじゅっ、じゅるっ、はぁっ、あっ、頭は##動かせないしっ、おあずけされてた分、興奮が##すごくてっ、勝手に動くんだよっ、んじゅっ」","type":"TXT","id":"v_SR586_0029","src":"/img/common/voice/ogg/v_SR586_0029.02a6a987f9d2dd2b74dc176716f55ad1.ogg"},{"name":"","text":"　膣口をひくつかせ、震える腰を抑えられない##焔は、自制が利かないことを訴えながら、##尚も突っ込まれる肉棒をしゃぶる。","type":"TXT"},{"name":"【男Ｂ】","text":"「おい見ろよ、こいつ……乳首どころか、##乳輪まで盛り上げて硬くなってるぜ？　チンコ##しゃぶりはじめてから、ずっとこの調子だ」","type":"TXT"},{"name":"【焔】","text":"「んぶっ！　んじゅっ、じゅぷっ、はぁっ、##あっ……んっ、ひいっ、乳首ぃっ、##もっとおっぱいもしてぇっ！」","effect":"ef02","type":"TXT","id":"v_SR586_0030","src":"/img/common/voice/ogg/v_SR586_0030.0651a5b598521c4909457c7d2071263a.ogg"},{"name":"【男Ｂ】","text":"「この様子じゃ、自分のマンコを制御なんて##できるわけないよなぁっ！　はははっ！」","type":"TXT"},{"name":"","text":"　言いながら乳房を刺激する男の手は、##さらに激しさを増していく。","type":"TXT"},{"name":"【焔】","text":"「んはっ、あっ、ああっ、んじゅっ、##じゅるるっ……じゅぷっ、##んふっ、はぁっ……」","type":"TXT","id":"v_SR586_0031","src":"/img/common/voice/ogg/v_SR586_0031.6aa9ca8f04e1a6d9317e5254b6c14898.ogg"},{"name":"【焔】","text":"「はぁっ、あっ、んぶっ、じゅるるっ、はぁっ##あっ……おひりもぉっ、きゅんきゅん##締まっちまってっ……んぎっ、いっいいっ！」","type":"TXT","id":"v_SR586_0032","src":"/img/common/voice/ogg/v_SR586_0032.294ef119b2e401e391c24c0fb404781b.ogg"},{"name":"","text":"　高まるばかりの興奮の中で、彼女の尻穴も##またそれに反応するかのように締め付けが##強まっていく。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ、おしりの穴もっ、すごくっ、##感じるっ……んぶぅっ、んぼっ、はぁっ、あっ##……いっ、いいのっ……じゅっ、ちゅうっ」","type":"TXT","id":"v_SR586_0033","src":"/img/common/voice/ogg/v_SR586_0033.88cf8f8d80f38e44132a4e28b66a928c.ogg"},{"name":"","text":"　締め付けのあまり、アナルプラグの感触でも##快感を覚えることに、誇らしげな顔をする焔は##喉を鳴らしてチンポに吸い付く。","type":"TXT"},{"name":"【男Ｂ】","text":"「こういう馬鹿犬には、ちゃんとご褒美を##くれてやった方がいいんじゃないか？##くくくっ」","type":"TXT"},{"name":"【焔】","text":"「おぼっ、おっ……ご褒美っ、んひっ、##いっ、あぁっ、はぁっ、んぶっ、じゅるっ」","type":"TXT","id":"v_SR586_0034","src":"/img/common/voice/ogg/v_SR586_0034.0434a5f088eac2376b253b6403f95aa5.ogg"},{"name":"","text":"　胸を揉む男の言葉に、味方を得たとばかりに##得意気な目をして、チンポを口に##突っ込む男を見上げる焔。","type":"TXT"},{"name":"","text":"　肉棒の裏筋に刺激を集中させて、彼女は##まるでご褒美をおねだりするように、##たっぷりと舌を絡ませていく。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、じゅるっ、ちゅっ、じゅぼっ##……んっ……じゅるるっ、じゅっ、ちゅうっ##ちゅぱっ……じゅっ、ちゅるっ、じゅるっ」","type":"TXT","id":"v_SR586_0035","src":"/img/common/voice/ogg/v_SR586_0035.c03008f4713758ba4a4506d89b4b7e4f.ogg"},{"name":"","text":"　そんな彼女の態度を見て、##乳を揉む男は笑いながら言う。","type":"TXT"},{"name":"【男Ｂ】","text":"「はははっ、おい、そんなに##ご褒美が欲しいのかぁっ？」","type":"TXT"},{"name":"【焔】","text":"「んひっ、んぶっ、じゅるっ、ほひぃっ、##んっ……んぐっ、ふぅっ、じゅっ」","type":"TXT","id":"v_SR586_0036","src":"/img/common/voice/ogg/v_SR586_0036.aaef0c29e428aaab6c34e4a0cd1a46ba.ogg"},{"name":"","text":"　その問いに頷く焔だったが、##乳房を刺激しながら男は、違うだろと言う。","type":"TXT"},{"name":"【男Ｂ】","text":"「おい、お前は犬なんだから、##返事をするときはちゃんと、ワンって##言わなきゃダメだろうがよっ！」","type":"TXT"},{"name":"【焔】","text":"「んぶっ、はぁっ、じゅるっ、ちゅぱっ……##はぁっ、はぁっ……わんっ、わんっ##……じゅぼっ、んぶっ、んっ」","type":"TXT","id":"v_SR586_0037","src":"/img/common/voice/ogg/v_SR586_0037.63b8756f2afb14b5d498dc4e3b5ff28d.ogg"},{"name":"","text":"　彼女は男の言う通りに、##犬の真似をしながら返事をする。","type":"TXT"},{"name":"","text":"　その従順な態度を嘲笑い、その男は乳房を##揉みしだく手の片方だけを、##股間に回していくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR586c","src":"/img/pc/hello_script/ev/M/SR586c.ba5bec063ae30f64eb90518bf385c93a.jpg"},{"name":"【焔】","text":"「んぶっ、んんーっ！！　んっ、じゅるっ、##じゅっ……ちゅぱっ……あっ、おっ、おおっ##……オマンコ、んぎっ、いぃいいっ！」","effect":"ef02","type":"TXT","id":"v_SR586_0038","src":"/img/common/voice/ogg/v_SR586_0038.e2b869e37e390187e92320990b7f3afd.ogg"},{"name":"","text":"　背後の男の手が、彼女のぐちょぐちょに##濡れた股間に当てられ、その膣穴を##掻き混ぜるように動かしていく。","type":"TXT"},{"name":"","text":"　同時に乳房への刺激を忘れることなく行われ##それによって全身を駆け巡る快感の電流に、##焔はさらなる興奮に身を震わせる。","type":"TXT"},{"name":"【焔】","text":"「あひっ、おっ、おおっ、んじゅっ、じゅるっ##じゅぼっ……おっ、あっ、はぁっ、##はぁっ……んぶっ、んっ、んんーっ！！」","type":"TXT","id":"v_SR586_0039","src":"/img/common/voice/ogg/v_SR586_0039.2e49cd2ba2439e48237d8532210bd1ba.ogg"},{"name":"【男Ｂ】","text":"「はっ、すげーなこいつは……指を入れて##やっただけでびちゃびちゃ音が鳴りやがる……##よっぽど興奮してたんだな、このマゾ犬はっ」","type":"TXT"},{"name":"【焔】","text":"「んじゅっ……んんっ、はぁっ、じゅるっ、##じゅぽっ、じゅっ、ちゅうっ、ちゅるっ、##じゅるるるっ、じゅぽっ」","type":"TXT","id":"v_SR586_0040","src":"/img/common/voice/ogg/v_SR586_0040.e57f621768110f4903ef563d39da9825.ogg"},{"name":"【男Ａ】","text":"「くっ、ううっ」","type":"TXT"},{"name":"","text":"　指でほじられ、さらに愛液を溢れさせていく##彼女は、甘い声で唸りながらも、口を##犯してくれる肉棒をしゃぶり続ける。","type":"TXT"},{"name":"【焔】","text":"「じゅっ、ちゅぱっ……じゅるっ、ちゅっ、##じゅるっ、じゅるるるっ、んちゅっ」","type":"TXT","id":"v_SR586_0041","src":"/img/common/voice/ogg/v_SR586_0041.7fbeb6cabbc7faa4306a7acc0c051abc.ogg"},{"name":"","text":"　口からは、膣穴を掻き混ぜるよりも激しい##水音を立たせており、よほど気持ちが##いいのか、しゃぶらせている男が呻く。","type":"TXT"},{"name":"","text":"　その反応を見た焔は、自分の飼い主を##感じさせることができたという、まさに##肉奴隷のような喜びを覚えていた。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ、あむっ、ちゅぽっ、じゅっ##……じゅるっ、ちゅっ、ちゅううっ、##じゅるるるっ」","type":"TXT","id":"v_SR586_0042","src":"/img/common/voice/ogg/v_SR586_0042.2650d2e67bbf3061cb432bbc82afc8ea.ogg"},{"name":"【男Ａ】","text":"「ふんっ、俺を気持ちよくさせられて、##嬉しそうだな……だからって気を緩めん##じゃねぇぞ？　しっかりしゃぶりつけっ！」","type":"TXT"},{"name":"","text":"　気持ちよさに一瞬だけ止まった腰を、##男は焔に命令しながらさらに##激しく動かしていく。","type":"TXT"},{"name":"【焔】","text":"「んっ、んんっ！？　んぐっ、おっ、おぼっ、##じゅるるっ、じゅぼっ、んっ、ふぅっ、##んっ、んぐっ、はぁっ、はぁっ」","effect":"ef02","type":"TXT","id":"v_SR586_0043","src":"/img/common/voice/ogg/v_SR586_0043.843474c8a6eec663a4ff5ee1ffe29860.ogg"},{"name":"","text":"　肉便器のように扱われているにも関わらず、##喜んでチンポにしゃぶりつく焔。","type":"TXT"},{"name":"","text":"　喉を掘り返す、濁った酷い音がたっているが##彼女は鼻息を荒くして昂っており、##見るからに嬉しそうにしながら感じている。","type":"TXT"},{"name":"【焔】","text":"「はぁっはぁっ、あぶっ、んぐっ、じゅるるっ##……ちゅぱっ、んふぅっ、んっ、##もっろっ、もっろぉっ……じゅぷっ」","type":"TXT","id":"v_SR586_0044","src":"/img/common/voice/ogg/v_SR586_0044.f71738abe695117aad9a0b8c3e3b2360.ogg"},{"name":"","text":"　口の周りの唾液が泡立つほど激しくペニスを##しゃぶる焔は、膣穴を刺激されて##より強い快感に震え続ける。","type":"TXT"},{"name":"【男Ｂ】","text":"「まるでチンポぶち込まれてる時みたいに##マンコが指にしゃぶりついてくるぜ？##激しくして、存分にイカせてやるよっ！！」","type":"TXT"},{"name":"【焔】","text":"「んぼぉおっ、おおっ！　じゅるっ、じゅぼっ##……はぁっ、はぁっ、あひっ、オマンコっ、##イカされちゃうっじゅぼじゅぼ、しゅごいっ」","type":"TXT","id":"v_SR586_0045","src":"/img/common/voice/ogg/v_SR586_0045.ce512638274215560dc47738aa9a4091.ogg"},{"name":"","text":"　肉壺の内側を激しく掻きまわされて、##強烈な快感に脳みそがショートしそうな##感覚を覚える。","type":"TXT"},{"name":"","text":"　口を、乳房を、膣穴を、男たちによって##激しく責められることに、彼女は幸福を##感じているような表情を浮かべた。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、じゅるっ……じゅぽっ、おほっ、##おっ……んじゅっ、じゅるるるっ、##ちゅぱっ、はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR586_0046","src":"/img/common/voice/ogg/v_SR586_0046.c4e980cd96502164b0263391578d8594.ogg"},{"name":"【男Ａ】","text":"「おらっ、こっちもチンポ奥まで##突っ込んでやるから、思う存分イっちまえよ！##メス犬なお前へのご褒美だっ！」","type":"TXT"},{"name":"","text":"　粗雑な言葉を投げながら、容赦なく腰を##振り続ける男に、焔は嬉しさに##声をあげながら、チンポにしゃぶりつく。","type":"TXT"},{"name":"【焔】","text":"「んじゅうっ、ちゅっ、じゅるるっ、ちゅっ、##じゅぽっ、じゅるっ、んんっ、ちゅっ##……じゅうっ、ちゅっ、じゅるるるるっ！」","type":"TXT","id":"v_SR586_0047","src":"/img/common/voice/ogg/v_SR586_0047.9b586a6ee96784573171943d12f2dd05.ogg"},{"name":"","text":"　高まる興奮に合わせて、##口内の動きも激しくなっていく。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、んっ、んぶっ、じゅるっ、ちゅぱっ##いっ、イクっ、イキますっ、あたひ、##イっちゃうっ、んじゅるっじゅっちゅうっ！」","type":"TXT","id":"v_SR586_0048","src":"/img/common/voice/ogg/v_SR586_0048.6a5b10a55d6da58f62bfce0979cd3282.ogg"},{"name":"","text":"　上下の口と乳房で快感を覚えながら、##焔はついに、限界へと達する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR586d","src":"/img/pc/hello_script/ev/M/SR586d.d3fb7fc4c5f0bafa44e1c65db6430dff.jpg"},{"name":"【焔】","text":"「んぐっ、んっ、んんーーーーーーっ！！」","effect":"ef02","type":"TXT","id":"v_SR586_0049","src":"/img/common/voice/ogg/v_SR586_0049.cfbe90c08d4e0cd39e00e7a315c2a34b.ogg"},{"name":"","text":"　根本まで突っ込まれた肉棒が、亀頭から##精液を迸らせると同時に、焔もまた、##絶頂に膣穴から汁を噴き出す。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、おっ、おごっ、おおっ、んぼっ……##じゅっ、ちゅっ……じゅるっ、##じゅぽっ、おほっ……おおっ……」","type":"TXT","id":"v_SR586_0050","src":"/img/common/voice/ogg/v_SR586_0050.0235645d1d8650b22b4f95b6732ef228.ogg"},{"name":"","text":"　むせ返るような、強烈な臭いが口の中に##広がっていくようであったが、焔はそれを##嬉しく思いながら、喉奥で射精を受け止める。","type":"TXT"},{"name":"【男Ａ】","text":"「くっ、うおっ……いいぞ、このマンコ##みてぇに精液を搾り取ろうとする喉の動き##……たまんねぇ……おらもっと搾りやがれ！」","type":"TXT"},{"name":"【焔】","text":"「んぼぉっ、おっ、おぶっ、じゅるっ、##じゅぼっ、じゅるるるるっ、ずりゅっ、##じゅっ、ちゅぱっ、はぁっ、あっ」","type":"TXT","id":"v_SR586_0051","src":"/img/common/voice/ogg/v_SR586_0051.03b590937212d5670f9385d38c6e2b78.ogg"},{"name":"","text":"　吐き出されるザーメンの量は驚くべきほどの##もので、それはさすがに、彼女の##口内に収まりきらなかった。","type":"TXT"},{"name":"【焔】","text":"「おっ、ごほっ、おっ、あっ、かはっ、はぁっ##……はぁっ……んちゅっ、んぐっ、##んっんっ、んくっ、ちゅっ」","type":"TXT","id":"v_SR586_0052","src":"/img/common/voice/ogg/v_SR586_0052.172e2defefd576aad375bdf292f02d41.ogg"},{"name":"","text":"　彼女は収まりきらない精液を、むせて##噴き零しながらも、喉を鳴らしながらも##ごくごくと飲み下していった。","type":"TXT"},{"name":"【男Ｂ】","text":"「すげーな、こいつ……精液飲んで、##絶頂して……それだけじゃ足りねぇのか、##マンコが未だに指に食らいついてきやがるっ」","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ……んぐっ」","type":"TXT","id":"v_SR586_0053","src":"/img/common/voice/ogg/v_SR586_0053.53dba4d0deb54445a6aec0ad9055c9dc.ogg"},{"name":"","text":"　膣穴だけでなく、彼女の口もまた、まだまだ##といった様子で射精する肉棒に食らいつき、##搾り取りながらも快感をもたらしていく。","type":"TXT"},{"name":"【男Ａ】","text":"「まったくだ……そんなに吸われたら、##またどっぷりと出しちまいそうだぜ……」","type":"TXT"},{"name":"【焔】","text":"「んっ、じゅるっ、ちゅっ、ずりゅっ、ちゅっ##んぶっ、じゅるっ、じゅるるるっ、##んくっ、んっ、んんーっ、ちゅっ……」","type":"TXT","id":"v_SR586_0054","src":"/img/common/voice/ogg/v_SR586_0054.f2ae8c5ee9b4912c700990cbfbf09084.ogg"},{"name":"","text":"　精液を吐き出したばかりだというのに、##激しくしゃぶりついてくる彼女の口の感触に、##男は再び射精感を覚える。","type":"TXT"},{"name":"【男Ａ】","text":"「ほらっ、もう一発出してやるから、##このままもう一度イカせろ！」","type":"TXT"},{"name":"【焔】","text":"「んっ、んぶっ、じゅるっ、ちゅううっ」","effect":"ef02","type":"TXT","id":"v_SR586_0055","src":"/img/common/voice/ogg/v_SR586_0055.9046167c85b4981309f0d553a7fe3a2d.ogg"},{"name":"","text":"　男のさらなる命令に従いながら、##積極的に肉棒へ刺激を与えていく焔。","type":"TXT"},{"name":"","text":"　もっとたくさん精液を出してもらえると##喜んでいるようで、男はその様子に##にやりと笑う。","type":"TXT"},{"name":"【男Ａ】","text":"「いいぞ！　このまま、お前のそのいやらしい##顔面に精液ぶっかけてやるからな！##ほらっ、舌を出しやがれ！」","type":"TXT"},{"name":"【焔】","text":"「あぶっ、おぼっ、んっ、じゅるるるっ、##ちゅうううっ、んっ……はぁっ、はひっ##……んぁっ、ああっ……」","type":"TXT","id":"v_SR586_0056","src":"/img/common/voice/ogg/v_SR586_0056.949def2b46bfebb3b8118a34d1b30a04.ogg"},{"name":"","text":"　命じられた通りに舌を出し、いつでも精液を##受け止める準備はできていると言わんばかりに##期待に満ちた瞳で見上げてくる。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR586_0057","src":"/img/common/voice/ogg/v_SR586_0057.abc4e84e275f4667488e30d4b9b0f156.ogg"},{"name":"","text":"　まるで飼い主に餌をもらおうと尻尾を##振る犬のような彼女の姿に、限界を迎えた##男のペニスから、再び熱い精液が迸る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR586e","src":"/img/pc/hello_script/ev/M/SR586e.8429abb4173b716f915475418ae855cf.jpg"},{"name":"【焔】","text":"「んぁっ、ああっ……あがっ、はぁっ、んっ、##んぶっ……おっ、おぼぉっ、おおっ……」","effect":"ef02","type":"TXT","id":"v_SR586_0058","src":"/img/common/voice/ogg/v_SR586_0058.a3f4676f4547906e46356a7288850060.ogg"},{"name":"","text":"　びゅる、びゅるるるるるっ、と##容赦なく彼女の顔面に向けて吐き出される##大量のザーメン。","type":"TXT"},{"name":"","text":"　言われた通り舌を出し、##口から引き抜かれたペニスを目の前に、","type":"TXT"},{"name":"","text":"　それによって顔面を白濁まみれに##される焔は嬉しそうな声をあげる。","type":"TXT"},{"name":"【焔】","text":"「あはっ、あっ……いっぱい出てるっ、##たっぷりと熱いザーメンがっ……あたしの##顔にっ、んぁっ、あっ……じゅっ、じゅるっ」","type":"TXT","id":"v_SR586_0059","src":"/img/common/voice/ogg/v_SR586_0059.632af6667a109e5be7ae71304f29779e.ogg"},{"name":"【男】","text":"「だらしねぇ顔見せつけやがって！##おらっ、お望みの精液、##たっぷりと浴びやがれ！」","type":"TXT"},{"name":"","text":"　男は連続射精の快感に浸りながら、##彼女をののしる言葉を吐く。","type":"TXT"},{"name":"【焔】","text":"「あっ、んぁっ、はぁっ、あはっ、せーしっ、##あっつくて……すごい、においがすりゅっ##んっ、ああっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR586_0060","src":"/img/common/voice/ogg/v_SR586_0060.fe80f7025ce7e9291fd4e553d5306667.ogg"},{"name":"【焔】","text":"「あふっ、んんっ……はぁっ、オマンコもっ、##すごく気持ちよくてぇっ……あっ……##あぁ……イクの止まらないぃっ……」","type":"TXT","id":"v_SR586_0061","src":"/img/common/voice/ogg/v_SR586_0061.77521cf3d39b45e1c5f7fbac977cdfeb.ogg"},{"name":"","text":"　膨大な量の精液を吐き出していくペニスは、##その勢いが徐々に落ち着いていく。","type":"TXT"},{"name":"","text":"　しかし、それとは逆に焔は息を弾ませて、##強く身体を震わせはじめていた。","type":"TXT"},{"name":"【焔】","text":"「あっ……あっ、んんっ……んぁっ……」","type":"TXT","id":"v_SR586_0062","src":"/img/common/voice/ogg/v_SR586_0062.fc24e95d0dc5951b59056b1c75dbc360.ogg"},{"name":"","text":"　男の射精が終わり、亀頭に残る精液を彼女の##顔面で拭こうとするかのように擦りつけると##焔は身震いして、小便を漏らしてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR586f","src":"/img/pc/hello_script/ev/M/SR586f.2edd31f393d2cb2d5a2de4724abf1f4a.jpg"},{"name":"【焔】","text":"「んぁっ……ああ……んっ、はぁっ##……いっ、いいぃ……きもひいぃ……」","effect":"ef02","type":"TXT","id":"v_SR586_0063","src":"/img/common/voice/ogg/v_SR586_0063.5d5438e67183e4a31ddcbd1e1316edba.ogg"},{"name":"","text":"　きつい臭いの小便を漏らす彼女は、とても##気持ちよさそうにしており、##それを見た男が笑いながら言う。","type":"TXT"},{"name":"【男Ａ】","text":"「はははははっ、こいつっ、##精液ぶっかけられて嬉ションしやがった！##くくっ、本当に犬みてーだなぁおい！」","type":"TXT"},{"name":"【焔】","text":"「あへっ……んっ……んぁあっ……」","type":"TXT","id":"v_SR586_0064","src":"/img/common/voice/ogg/v_SR586_0064.e97cf7c6a3275572e5574fec68c647ea.ogg"},{"name":"【男Ｂ】","text":"「ここまでくると、本当は人間じゃなくて##犬なんじゃないかって思っちまうぜ、##くははっ！」","type":"TXT"},{"name":"","text":"　精液まみれで汚れた姿を晒す焔を、##二人の男は小馬鹿にする。","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……」","type":"TXT","id":"v_SR586_0065","src":"/img/common/voice/ogg/v_SR586_0065.f60af600cbe01b5460512af5c8755397.ogg"},{"name":"【男Ａ】","text":"「おら、どうだ？　こんだけされて、##小便漏らすくらいに感じまくった感想は？」","type":"TXT"},{"name":"【焔】","text":"「はぁ……はぁ……すごく、気持ちよくてぇ##……んっ、あぁ……はぁ……すごっ、おっ##……あたしぃ……幸せ……かもっ……んっ」","type":"TXT","id":"v_SR586_0066","src":"/img/common/voice/ogg/v_SR586_0066.0c696312cdadd98f080cfc6c177942fd.ogg"},{"name":"","text":"　だらしないものの、とても幸せそうな笑みを##浮かべながら感想を述べる彼女に、##男は言う。","type":"TXT"},{"name":"【男Ａ】","text":"「なら……もっとたくさん、##気持ちのいいことをしてやろうか？」","type":"TXT"},{"name":"【焔】","text":"「へ……もっ、もっと気持ち……いいこと##……んっ……はぁ……はぁ……」","type":"TXT","id":"v_SR586_0067","src":"/img/common/voice/ogg/v_SR586_0067.d1420a40c67b9ab529c5d94f58b233a9.ogg"},{"name":"","text":"　下卑た笑みを浮かべる男たちを相手に彼女は##さらなる快感があると期待に身体を震わせて##小便を漏らしたまま、頷くのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=592369080","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c838",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【焔】","text":"「ふぅー……ふぅー……んっ、##はぁっ……はぁっ……」","type":"TXT","id":"v_SR587_0000","src":"/img/common/voice/ogg/v_SR587_0000.1c495d8ddc469d908f1b1bf924738491.ogg"},{"name":"【男Ａ】","text":"「待て……ったく、息を荒げて##興奮しやがって……そんなにチンポが##欲しいのか？」","type":"TXT"},{"name":"【焔】","text":"「ほしい……はやく……オチンポ、##くれよぉ……はぁ……はぁ……」","type":"TXT","id":"v_SR587_0001","src":"/img/common/voice/ogg/v_SR587_0001.1372f0ccdbbb60b39e943d630f053e3f.ogg"},{"name":"【男Ｂ】","text":"「まったく、みっともない姿だなぁ……##尻まで振って……盛り過ぎだぞ？　くくくっ」","type":"TXT"},{"name":"【男Ａ】","text":"「おら！　我慢できないような##いけないマンコはこいつか？　ははっ」","type":"TXT"},{"name":"【焔】","text":"「おうぅっ、んっ、ひぎぃっ！？##あっ……はぁ……んぁっ……あへっ##……んひっ……」","type":"TXT","id":"v_SR587_0002","src":"/img/common/voice/ogg/v_SR587_0002.6d5bc6ff6b3ee49e6764ac45c91c6776.ogg"},{"name":"【男Ｂ】","text":"「こいつ、マンコ蹴られて喜んでやがる##……しょうもねぇヤツだな」","type":"TXT"},{"name":"【男Ａ】","text":"「違いねぇ……おい、犬らしくしろ……##マーキングするみてぇに、足をあげるんだよ」","type":"TXT"},{"name":"【焔】","text":"「はぁ……はぁ……はいぃ……んっ……」","type":"TXT","id":"v_SR587_0003","src":"/img/common/voice/ogg/v_SR587_0003.fc094aa3698fdf4740b2207dde4ecb81.ogg"},{"effect":"ef01","type":"EV","id":"SR587a","src":"/img/pc/hello_script/ev/M/SR587a.5900960a34e93a19048b062d022e2e98.jpg"},{"name":"","text":"　焔の前で勃起チンポをちらつかせる男が、##がっついてくる焔をリードで制す。","type":"TXT"},{"name":"【焔】","text":"「んぁっ……あっ……そんな、##なんれっ……」","type":"TXT","id":"v_SR587_0004","src":"/img/common/voice/ogg/v_SR587_0004.d2737eea21f70b15f50a3692b019b83d.ogg"},{"name":"【焔】","text":"「んひぃっ！？　いっ、あぁっ……##はぁっ、はぁっ……んくっ、んっ##……オマンコっ、ぐりぐりきてりゅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR587_0005","src":"/img/common/voice/ogg/v_SR587_0005.a42e2729cbb62927a39bd5b279243010.ogg"},{"name":"","text":"　待てと制されただけでなく、彼女の背後では##もう一人の男が、膣穴にバイブを##ぐりぐりと押し込んでいた。","type":"TXT"},{"name":"","text":"　イカされても尚、止まることを##知らない焔の性欲に、男たちは##だらしないと彼女を嘲笑う。","type":"TXT"},{"name":"【男Ａ】","text":"「ははっ、そんなにこいつが欲しいのか？##とんだド変態だなぁ！」","type":"TXT"},{"name":"【焔】","text":"「おっ、はぁっ、はぁっ……んふっ、くっ、##ほっ……ほしぃっ……ほしいにっ、##決まってる……んんっ！！」","type":"TXT","id":"v_SR587_0006","src":"/img/common/voice/ogg/v_SR587_0006.c68d29973fe398ee8157a5a93149d536.ogg"},{"name":"","text":"　焔は腰をヒクつかせながら、何度も男と##そのペニスを交互に見ては、その度に息を##荒くして、肉棒を求めるのであった。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ、チンポ……オチンポ、##ほしいっ！　んっ、くぅっ、はぁっ……あっ##……んぐっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR587_0007","src":"/img/common/voice/ogg/v_SR587_0007.2a8aa001df96e734c1e7cd6607b70114.ogg"},{"name":"【男Ｂ】","text":"「まったく、こいつは本当に、##犬そのものだな……くくくっ」","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……んぁっ##……んっ、くうぅっ……んんっ」","type":"TXT","id":"v_SR587_0008","src":"/img/common/voice/ogg/v_SR587_0008.eb1af1f2d115888a6b874a80d96e3db6.ogg"},{"name":"","text":"　そんな彼女を、男はリードを##きつく引くことで、いきり立つ肉棒の##間近にまで寄せてやる。","type":"TXT"},{"name":"【男Ａ】","text":"「おらっ、お前の大好きなチンポだぞっ！##ほらどうだ？　ほらほらっ！」","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ……んぁっ、あっ、チンポっ##……チンポが目の前にっ、んっ、ああっ！##はぁっ、はぁっ……」","type":"TXT","id":"v_SR587_0009","src":"/img/common/voice/ogg/v_SR587_0009.cb15bbca9b2a4741246399c09f2a7323.ogg"},{"name":"","text":"　ぶしゃぶしゃと、バイブを突っ込まれた##蜜壺から汁を噴き出しながら、##目の前のチンポに食らいつこうとする焔。","type":"TXT"},{"name":"【男Ａ】","text":"「おい、なに勝手にしゃぶりつこうと##してんだぁ？　お前は犬なんだから、##ちゃんとワンって言いながら待ってろ！」","type":"TXT"},{"name":"【焔】","text":"「んぁっ、はぁっ……んっ、はぁっ……##わっ、ワンっ！　ワンっ！##はぁっ、はぁっ……んっ、はぁっ……」","type":"TXT","id":"v_SR587_0010","src":"/img/common/voice/ogg/v_SR587_0010.308a938429267471f59bb04dc24733ef.ogg"},{"name":"","text":"　言った通りにする焔に、男は下卑た笑いを##しながら、彼女へさらに命令を下していく。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ……んぐっ……はぁっ……」","type":"TXT","id":"v_SR587_0011","src":"/img/common/voice/ogg/v_SR587_0011.699dcad0e984f6987b00018e48e10837.ogg"},{"name":"【男Ａ】","text":"「ほら咥えるのは潮噴きが終わってからにしろ##……今はこのまま、臭いでも##嗅いで我慢してなっ！」","type":"TXT"},{"name":"","text":"　男の言葉通りに焔は、眼前でいきり立つ##大きく反り返った肉棒の、性欲を##駆り立てられるような臭いを嗅ぐ。","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……んっ、ふぅっ、ふぅっ##……すん、すん……んっ、はぁっ、はぁっ##……んぁ……あっ……」","type":"TXT","id":"v_SR587_0012","src":"/img/common/voice/ogg/v_SR587_0012.ccd95dff4ffd249e504e2d53b3bd5e02.ogg"},{"name":"【焔】","text":"「あっ……んんっ……この臭いっ……すごっ##……くっ……いぃっ……これじゃっ、潮噴き##止まらないっ……ぃいっ……はぁっ、はぁっ」","type":"TXT","id":"v_SR587_0013","src":"/img/common/voice/ogg/v_SR587_0013.6c3f83b45aff10edd7f477006f40fcc8.ogg"},{"name":"","text":"　焔はチンポ欲しさに、膣穴から##噴き出す汁を止めようと股間に力を入れる。","type":"TXT"},{"name":"【焔】","text":"「んふっ、んっ、んぁあっ！？」","effect":"ef02","type":"TXT","id":"v_SR587_0014","src":"/img/common/voice/ogg/v_SR587_0014.6d88a06800bb64f6cfe63693d71a5803.ogg"},{"name":"","text":"　だが、そうすると挿入されたバイブの##感触がより強くなってしまい、##ぶしゅぶしゅとさらに潮を零す。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ、んんっ！　はぁっ、んぐぅっ##……はぁっ……オマンコの中っ、ぐりぐりっ##きっ、きてるぅっ！　んぉっ、おおっ」","type":"TXT","id":"v_SR587_0015","src":"/img/common/voice/ogg/v_SR587_0015.f45308a55643d34e09364201b1434589.ogg"},{"name":"【焔】","text":"「あぅっ……んっ……はぁっ……チンポ……##オチンポの臭いぃ……んっ、はぁっ、はぁっ##……んくっ、あぁっ、はぁっ……」","type":"TXT","id":"v_SR587_0016","src":"/img/common/voice/ogg/v_SR587_0016.3bfb7ef57f0b581aad40c2c77e14373e.ogg"},{"name":"","text":"　その間も焔は、肉棒を咥えることなく##臭いだけで我慢しながら、自分の止まらない##潮噴きを抑えようと努力し続ける。","type":"TXT"},{"name":"","text":"　そんな様子を見て、##リードを握る男は彼女の努力を見て言う。","type":"TXT"},{"name":"【男Ａ】","text":"「ほう、ちゃんと言う通りに我慢して##……いい子だ、くくくっ」","type":"TXT"},{"name":"【焔】","text":"「はぁっ……あっ、はぁっ……んっ、くんっ、##んっ……ふぅっ……んぁっ、はぁっ」","type":"TXT","id":"v_SR587_0017","src":"/img/common/voice/ogg/v_SR587_0017.65f526a48015e2ee9dbdc1850c7426cb.ogg"},{"name":"","text":"　男は犬を相手にするかのようにしながら、##彼女に呼び掛けては肉棒の臭いを##嗅がせ続ける。","type":"TXT"},{"name":"【焔】","text":"「んっ、んぁっ……んくっ、ふぅっ……」","type":"TXT","id":"v_SR587_0018","src":"/img/common/voice/ogg/v_SR587_0018.e0d71d53cd25ff2570d624dca845efe3.ogg"},{"name":"","text":"　そうしているうちに、少しずつ焔の膣穴から##溢れ出る汁は、その勢いを落としてきていた。","type":"TXT"},{"name":"【男Ａ】","text":"「うん？　ようやく落ち着いてきた頃か？」","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……んっ、すんっ、##んくっ……あはぁっ、あっ……」","type":"TXT","id":"v_SR587_0019","src":"/img/common/voice/ogg/v_SR587_0019.df2401fd631ae4c233c2cdb57e2fcbc4.ogg"},{"name":"","text":"　あれほど激しい水音をたてていた潮噴きも、##散々床を濡らしたことで、##ようやく治まってきている。","type":"TXT"},{"name":"","text":"　その状態に気付いた男は、##ニヤニヤと笑みを浮かべながら言うのだった。","type":"TXT"},{"name":"【男Ａ】","text":"「よし、これでようやく潮噴きも治まって##きたことだし……ほら、約束通り好きに##しゃぶっていいぞ？」","type":"TXT"},{"name":"【焔】","text":"「んぁっ、あっ……おぉっ、オチンポぉっ##……はぁっ……はぁっ……」","type":"TXT","id":"v_SR587_0020","src":"/img/common/voice/ogg/v_SR587_0020.eb73a4e23519a90b0a56fff06de7be18.ogg"},{"name":"","text":"　男から許可が下りると、待ってましたと##言わんばかりに目を輝かせて、##眼前のペニスを見つめる焔。","type":"TXT"},{"name":"【焔】","text":"「んぁっ、あっ……オチンポっ、いぃっ##……いただきっ、ますぅうっ……んぶっ」","type":"TXT","id":"v_SR587_0021","src":"/img/common/voice/ogg/v_SR587_0021.1c4dcc525009b49f49cec824a769fdde.ogg"},{"name":"","text":"　勢いよく焔はその口で、びくびくと##脈打つ肉棒にしゃぶりつく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR587b","src":"/img/pc/hello_script/ev/M/SR587b.83b21647e55545b4f50f94e159e0793d.jpg"},{"name":"【焔】","text":"「はむっ、じゅっ、ちゅぷっ、じゅるるっ、##ちゅぱっ……はぁっ、はぁっ、これっ、これが##欲しかったぁっ……はぁっ、ぁむっじゅるっ」","effect":"ef02","type":"TXT","id":"v_SR587_0022","src":"/img/common/voice/ogg/v_SR587_0022.5cfd1cf9a805e1618f0c61abc6191580.ogg"},{"name":"【焔】","text":"「ちゅぱっ、はぁっ、オチンポの味ぃっ……##んっ……ちゅうっ、じゅるっ……れろっ、##んっくぅっ、はぁっ、はぁっ……じゅるるっ」","type":"TXT","id":"v_SR587_0023","src":"/img/common/voice/ogg/v_SR587_0023.c0f6018f77f3183f351c206577ab14fd.ogg"},{"name":"","text":"　夢中になって肉棒を咥え込み、唾液で##濡らしながらしゃぶりつく焔であったが、##徐々に男の反応をうかがうようになっていた。","type":"TXT"},{"name":"【焔】","text":"「はぁむっ、ちゅっ……じゅるっ、ちゅぱっ」","type":"TXT","id":"v_SR587_0024","src":"/img/common/voice/ogg/v_SR587_0024.625a4db4b1e78a25de33d3a8776ba0b8.ogg"},{"name":"","text":"　口に咥えたペニスと男の顔を交互に見ながら##その具合を調整するように舌を這わせては、##男を満足させようとしている。","type":"TXT"},{"name":"【男Ｂ】","text":"「すごいぜこりゃ……さっきからこいつの##マンコ……バイブを咥え込んで離さねぇし、##よっぽどチンポしゃぶれてうれしいんだな！」","type":"TXT"},{"name":"【焔】","text":"「ふぅっ、んちゅっ、じゅるっはぁっ、はぁっ##……だいっ、好きぃっ！　だからっ、いっぱい##しゃぶりたいっ、んじゅるるぅっ、ちゅっ」","type":"TXT","id":"v_SR587_0025","src":"/img/common/voice/ogg/v_SR587_0025.3de69c57f877be3c2a1b7df2036a7e33.ogg"},{"name":"","text":"　その激しい吸い付きに、肉棒をしゃぶらせて##いる側の男も呻き声をあげながら、##気持ち良さそうに足を震わせていた。","type":"TXT"},{"name":"【男Ａ】","text":"「くっ、こいつ……いつも以上に##気持ちよくしてくれるじゃねぇか##……はぁ、はぁ……」","type":"TXT"},{"name":"【焔】","text":"「んちゅっ、ちゅぱっ……れろっ、んっ、##ちゅるるっ、じゅるっ」","type":"TXT","id":"v_SR587_0026","src":"/img/common/voice/ogg/v_SR587_0026.18534634d1a98b3b3249fce07e53e9d3.ogg"},{"name":"","text":"　男は気持ちよさそうにため息を漏らしながら##彼女のフェラを感じていく。","type":"TXT"},{"name":"","text":"　そんな男の反応を焔は嬉しく思い、尻穴を##ヒクつかせながら尻尾を振っているかのように##身体をくねらせる。","type":"TXT"},{"name":"【焔】","text":"「ちゅっ、じゅるっ……はぁっ、はぁっ……##んくっ、ちゅぱっ……ちゅっ、ちゅぅっ##……れろっ、んっ、じゅっ、ちゅうっ」","type":"TXT","id":"v_SR587_0027","src":"/img/common/voice/ogg/v_SR587_0027.ac62e6393cdd110cf1b0084ca5f830ff.ogg"},{"name":"","text":"　肉棒をしゃぶるのに夢中になっている焔は、##慣れのせいもあってか、膣穴にバイブを##押し込まれても反応が薄くなってきていた。","type":"TXT"},{"name":"【焔】","text":"「はぁっ、んむっ……ちゅっ……れろっ##……じゅるるっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR587_0028","src":"/img/common/voice/ogg/v_SR587_0028.765abd40378c220bdc72201458cb5ba6.ogg"},{"name":"【男Ｂ】","text":"「うん？　なんだこいつ……##そろそろこっちも、##物足りなくなってきたのかぁ？」","type":"TXT"},{"name":"","text":"　焔はねだるようにくいくいっと、##腰を突き上げては、押し込まれる##バイブを内側で、子宮口に擦りつける。","type":"TXT"},{"name":"【焔】","text":"「んぁっ、あっ……ちゅっ、じゅるるっ……##ちゅぱっ……はぁっ、はぁっ……あっ、##んんっ……くぅっ……はぁっ……」","type":"TXT","id":"v_SR587_0029","src":"/img/common/voice/ogg/v_SR587_0029.d24c810f7d370cf36a374fc43758e362.ogg"},{"name":"【焔】","text":"「はぁっ、はぁっ……オマンコっ、もっと……##もっとほしぃっ、いっ……んっ、ちゅぱっ、##れろっ……はぁっ、あっ、んむぅっ」","type":"TXT","id":"v_SR587_0030","src":"/img/common/voice/ogg/v_SR587_0030.c923adcea88720428f7ba600121173e1.ogg"},{"name":"","text":"　荒い息を吐きながら、腰を動かす焔。","type":"TXT"},{"name":"【男Ａ】","text":"「どうやら……##そっちの方にもチンポが欲しいみたいだな」","type":"TXT"},{"name":"【焔】","text":"「んっ、はぁっ……はぃっ、いっ……んっ、##ちゅうぅっ、ちゅぱっ、れろっ……##んじゅっ、じゅるるっ、んちゅうぅっ……」","type":"TXT","id":"v_SR587_0031","src":"/img/common/voice/ogg/v_SR587_0031.2a8302f92ad5e7fdef5dd4e7481721c2.ogg"},{"name":"","text":"　男は彼女の反応を見てそう言うと、##バイブを押し込んでいる方の男がにやりと##笑いながら、動き出す。","type":"TXT"},{"name":"【男Ｂ】","text":"「そんじゃ……こっちもちゃんと、##チンポを入れてやるとするかっ！」","type":"TXT"},{"name":"","text":"　バチンッと、音をたてて尻を叩いてやると、##嬉しそうに鳴く焔の姿を笑いながら背後の男は##徐々にその肉棒を、膣穴に押し込んでいく。","type":"TXT"},{"name":"【焔】","text":"「んぁっ、ああっ……ちゅっ、ちゅぱっ……##きてるっ、きてっ……オチンポ、オマンコに##きてりゅっ……んぉっ、おおっ！」","type":"TXT","id":"v_SR587_0032","src":"/img/common/voice/ogg/v_SR587_0032.edf8581c380fb00e1bd3c3c26e39816c.ogg"},{"effect":"ef00","type":"EV","id":"SR587c","src":"/img/pc/hello_script/ev/M/SR587c.e3a947b7a870c3b08dbb926b81eb97ce.jpg"},{"name":"【焔】","text":"「んっ、んぁあああっ、あっ……はぁっ、##あっ……きっ、きたぁっ！　あぁっ……あっ」","effect":"ef02","type":"TXT","id":"v_SR587_0033","src":"/img/common/voice/ogg/v_SR587_0033.3df0e7747d9e2f587e76c3887a1b3e9b.ogg"},{"name":"","text":"　入り込んできた勃起チンポの感触に、##快感を覚えた焔。","type":"TXT"},{"name":"","text":"　興奮のあまりに、声をあげて身体を震わせる##彼女の表情は、とてもうれしそうにしていた。","type":"TXT"},{"name":"【焔】","text":"「あっ、んぁっ、はぁっ、あっ、ちゅっ、##じゅるるっ……ちゅぱっ……##んっ、ふぅっ……」","type":"TXT","id":"v_SR587_0034","src":"/img/common/voice/ogg/v_SR587_0034.b498b07effec1aae682ef4ad2e8cb49b.ogg"},{"name":"【男Ｂ】","text":"「くっ、おおっ……こいつは驚いたな……##こっちもいつも以上に、締め付けが##気持ち、いいぜっ……」","type":"TXT"},{"name":"","text":"　挿入を果たした男は、己のペニスに##絡みついてくるような感触の膣肉に、今まで##感じたことのないような快楽を覚えていた。","type":"TXT"},{"name":"【焔】","text":"「んぁっ、はぁっ……はぁっ……じゅるっ、##ちゅぱっ……チンポっ……お口もオマンコもっ##チンポにっ……んちゅっ、じゅるぅっ！」","type":"TXT","id":"v_SR587_0035","src":"/img/common/voice/ogg/v_SR587_0035.878f57b111b09b5b40d55ec4d3047379.ogg"},{"name":"【焔】","text":"「はぁっ、あっ……じゅるるっ、ちゅぱっ、##ちゅっ……んふっ、んっ、んんっ……ちゅっ##じゅぅっ、ずりゅっ、ちゅっ、れろっ……」","type":"TXT","id":"v_SR587_0036","src":"/img/common/voice/ogg/v_SR587_0036.01fbe29c22a24ad939e7a0e708567d22.ogg"},{"name":"","text":"　快楽と興奮にトリップした焔は、##ただひたすらに肉棒を上下に口で咥え込み、##水音をたてながらその感触を味わっていた。","type":"TXT"},{"name":"","text":"　彼女のしゃぶりつきは激しくなっていき、##周囲に唾液が飛び散るほどになっている。","type":"TXT"},{"name":"【焔】","text":"「じゅるっ、じゅぼっんちゅっ……じゅるるっ##ちゅぱっ、れろっ、はぁっ、はぁっ##……じゅるるぅっ、ちゅっ……ちゅうぅっ」","type":"TXT","id":"v_SR587_0037","src":"/img/common/voice/ogg/v_SR587_0037.58e89f618a899f0c125aedff4e419284.ogg"},{"name":"【男Ａ】","text":"「くっ、ここまでしゃぶられたらっ、##こっちもじっとは##していられなくなるなぁっ！」","type":"TXT"},{"name":"","text":"　ペニスを口に咥えさせている男は、さらなる##快感を求めるかのように腰を動かしはじめ、##彼女の喉奥を突くように激しくしていく。","type":"TXT"},{"name":"【焔】","text":"「んぶぅっ！？　んごっ、おっ、じゅぼっ、##じゅるるるっ、ちゅぶっ……じゅるるっ##はぁっ、はぁっ……んぶっんんーっじゅるっ」","effect":"ef02","type":"TXT","id":"v_SR587_0038","src":"/img/common/voice/ogg/v_SR587_0038.e32183e5f6314d32e65ee078b84744ae.ogg"},{"name":"","text":"　喉と膣穴を同時に、容赦なく二つの肉棒が##押し込まれ、内臓が前後から潰されて##しまいそうになるような感覚に襲われる焔。","type":"TXT"},{"name":"","text":"　だが今の彼女にとってそれは、苦しい##どころか気持ちよさしかなく、もっと欲しいと##ねだるように、二つの穴でペニスを咥える。","type":"TXT"},{"name":"【焔】","text":"「ちゅっ、じゅぼっ、じゅるるっ、んぼっ、##おおっ、おっ、おおっ……んぐっ、##じゅっ、じゅるるっ……ちゅぅうっ、ちゅっ」","type":"TXT","id":"v_SR587_0039","src":"/img/common/voice/ogg/v_SR587_0039.3582f522084e2fcbd1123b3ab5d513ba.ogg"},{"name":"【焔】","text":"「はぁっ、あぁっ、しゅごいっ、もっとっ、##いっぱいっ、んっ、じゅるるっ、はぁっ、##もっとオチンポ感じさせてくれぇっ！」","type":"TXT","id":"v_SR587_0040","src":"/img/common/voice/ogg/v_SR587_0040.5301b8bf5442e81a8dca22dade9cb791.ogg"},{"name":"","text":"　全身を駆け巡る快感に身を委ね、ひたすらに##乱れ続ける焔の姿を見て、次第に##二人の男たちの興奮も高まっていく。","type":"TXT"},{"name":"【男Ａ】","text":"「ったく、この淫乱女めっ！##一人だけ満足気にしやがってぇっ！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「おらっ！　こっちも満足させれるように、##しっかりとその身体で##気持ちよくしてみろ！」","type":"TXT"},{"name":"【焔】","text":"「はぁっ、はぁっ……んぶっ、んぼっ、おごっ##……じゅぶっ、じゅるるっ……ちゅうっ、##んんっ……ちゅうっ、じゅるっ」","type":"TXT","id":"v_SR587_0041","src":"/img/common/voice/ogg/v_SR587_0041.0730f601c5187c1dfe87aca8a5d42e6c.ogg"},{"name":"","text":"　男たちは具合をよくするように命じる。","type":"TXT"},{"name":"【焔】","text":"「あぶっ、んぶっ、んぁっ、くううっ、##んじゅっ、じゅるっ、じゅるるっ、ちゅぱっ##じゅるっ……はぁっ、はぁっ……んぐっ」","type":"TXT","id":"v_SR587_0042","src":"/img/common/voice/ogg/v_SR587_0042.34dd7536ecd0d9e27ea1d28245e68cea.ogg"},{"name":"","text":"　そんな中、焔は高まっていく興奮の中に、##絶頂を迎えそうになっていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「くっ、マンコの締め付けが更に強まってっ##……こいつまさか、もうイキそうなのか？」","type":"TXT"},{"name":"【焔】","text":"「んっ、んごっ、んぐっ、じゅるっ、##ちゅっ、じゅるるっ、ちゅぱっ……」","type":"TXT","id":"v_SR587_0043","src":"/img/common/voice/ogg/v_SR587_0043.4de2473a01db7d4426240d21dde898e0.ogg"},{"name":"","text":"　彼女の様子に気付くと、そうはさせまいと##更に命令を下そうと考える男たち。","type":"TXT"},{"name":"【男Ａ】","text":"「おい、勝手にイクのは許さないぞ？##俺たちがイクまで、お前も我慢しやがれっ！」","type":"TXT"},{"name":"【焔】","text":"「んぐぅううっ！　んっ、おっ、おおっ……##んぶっ、じゅるるっ、ちゅっ、じゅるっ##……はぁっ、あっ、んぶぅっ！」","effect":"ef02","type":"TXT","id":"v_SR587_0044","src":"/img/common/voice/ogg/v_SR587_0044.1aafc97b5b7c8ad08be9d380708545b2.ogg"},{"name":"","text":"　そうして便器のように彼女を扱う男たちの##抽送に、焔はとてつもない快感を覚えていた。","type":"TXT"},{"name":"","text":"　前後から突きまくられ、苦しくさえ##あるというにも関わらず、彼女の身体は##快楽にどっぷりと浸かっている。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、じゅぼっ、おっ……はぁっ、あぐっ##苦しいのにっ、気持ちぃっ！　いいっ、##ごれっ、しゅごくっ……んぶっ、じゅぼっ」","type":"TXT","id":"v_SR587_0045","src":"/img/common/voice/ogg/v_SR587_0045.503ddc987f1d84604726091b0e6a481f.ogg"},{"name":"【焔】","text":"「はぶっ、んごっ、おぼっ、じゅぼっ、##じゅるっ……ちゅぱっ、れろっ、##はぁっ、はぁっ……んっ、んんっ！」","type":"TXT","id":"v_SR587_0046","src":"/img/common/voice/ogg/v_SR587_0046.6438b7ed0bf33a09516afd1145b95caa.ogg"},{"name":"","text":"　男たちの命令通りに絶頂を堪える焔だが、##その限界も近づいてくる。","type":"TXT"},{"name":"【男Ｂ】","text":"「くぅっ……そろそろ、イっちまいそうだ」","type":"TXT"},{"name":"【焔】","text":"「んんっ！」","type":"TXT","id":"v_SR587_0047","src":"/img/common/voice/ogg/v_SR587_0047.6b55db36403cddc1703bef49d3aa6807.ogg"},{"name":"","text":"　膣穴を犯す男がそう言うと、##焔は嬉しそうな反応を示す。","type":"TXT"},{"name":"【男Ａ】","text":"「ちょうどいい、俺もいよいよ、限界だっ！」","type":"TXT"},{"name":"【焔】","text":"「あぶっ、んぶっ、じゅぼっ##……じゅるっ、ちゅぅううっ」","type":"TXT","id":"v_SR587_0048","src":"/img/common/voice/ogg/v_SR587_0048.590fc63db5dc83de765097547829bd91.ogg"},{"name":"","text":"　二人の男が##いよいよ射精しそうだということを知ると、","type":"TXT"},{"name":"","text":"　焔は早く早くと、急かすようにしながら##二つの口で快感を与えようとする。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、ほぉっ、おっ……んぐっ、んっ、##んぁあっ……じゅるるっ、ちゅっ、れろっ、##んっ……はぁっ、はぁっ、んぶぅっ」","type":"TXT","id":"v_SR587_0049","src":"/img/common/voice/ogg/v_SR587_0049.b3a633f370d740fba687f7dbc01402e2.ogg"},{"name":"【男Ｂ】","text":"「くっ、もう我慢の限界だっ……##くっ、このまま中に出してやるっ！！」","type":"TXT"},{"name":"","text":"　言いながら、ラストスパートをかけていく##男の抽送が、焔の膣奥を勢いよく##ノックしていく。","type":"TXT"},{"name":"【焔】","text":"「んぁあっ、あっ、あがっ、んぼっ、んっ、##じゅるるっ……ちゅぼっ、じゅるっ、きてっ、##はやくっ、いっぱいせーしっ、きてぇっ！」","type":"TXT","id":"v_SR587_0050","src":"/img/common/voice/ogg/v_SR587_0050.fb5963d286cbac208ec7d37a71a38fd2.ogg"},{"name":"【男Ａ】","text":"「ならお望み通りに、たっぷりと##前後から精液注ぎ込んでやるよっ！」","type":"TXT"},{"name":"","text":"　男たちはそのまま腰の動きをさらに##加速させていき射精に向けて一心不乱な様子を##見せる。","type":"TXT"},{"name":"【焔】","text":"「んっ、あばっ、んじゅっ、んっ、##んぐぅうっ……んんーっ！！」","type":"TXT","id":"v_SR587_0051","src":"/img/common/voice/ogg/v_SR587_0051.1b7958f45badf61d01a9b1a0e9e5e7d3.ogg"},{"name":"","text":"　そしてついに、興奮も頂点に達した男たちが##同時に彼女の喉と膣の奥に、##己の勃起したペニスを押し付けるようにする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR587d","src":"/img/pc/hello_script/ev/M/SR587d.62d49ab0125bbbfdf28a35120614e37a.jpg"},{"name":"【焔】","text":"「んぐぅううっ！？　んっ、んんっ、んぶっ、##じゅぶっ、んごっ、んっ、##んぁぁああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR587_0052","src":"/img/common/voice/ogg/v_SR587_0052.a65b4b3428faa1f966b8615d596ef7e6.ogg"},{"name":"","text":"　男たちのペニスの先端から、勢いよく##噴き出た精液が、焔の内側を汚していく。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、んごっ……おっ、おおっ……」","type":"TXT","id":"v_SR587_0053","src":"/img/common/voice/ogg/v_SR587_0053.520fbe7aeffab2d09f0cfe618025cd7a.ogg"},{"name":"","text":"　言いつけ通りに二人の射精を受け止めながら##堪えてきた絶頂を迎え、##その解放感に白目を剥いてしまう焔。","type":"TXT"},{"name":"","text":"　前後から押しつぶされるようにしながら、##快感のあまりに痙攣する彼女だが、そんな##ことはお構いなしに男たちは腰を押し出す。","type":"TXT"},{"name":"【焔】","text":"「んぶっ、おっ、おごっ……ごほっ、んぶっ##……じゅるっ、ちゅっ……じゅぼっ##……おっ、おおっ……」","type":"TXT","id":"v_SR587_0054","src":"/img/common/voice/ogg/v_SR587_0054.495eef2bdfb8e3ae8fc133ca258d24b5.ogg"},{"name":"【焔】","text":"「はぁっ、はぁっ、あがっ、んっ……せーし、##いっぱい……んんっ！　んっ……##はぁっ、ああっ……」","type":"TXT","id":"v_SR587_0055","src":"/img/common/voice/ogg/v_SR587_0055.4a63aa9143fc687bdbbf9d0011fac8f1.ogg"},{"name":"","text":"　どんなに無理矢理な責めをされようとも、##すでに躾けられ、すっかり仕込まれている##彼女は、喉と膣肉で、チンポを搾る。","type":"TXT"},{"name":"【男Ａ】","text":"「くっ……さすがの吸引力だなっ……##精液が搾りとられるみてぇだ！」","type":"TXT"},{"name":"【焔】","text":"「んじゅっ、じゅぶっ、じゅぼっ、んふっ、##んっんんっ……じゅるるるるっ、ちゅぅうっ」","type":"TXT","id":"v_SR587_0056","src":"/img/common/voice/ogg/v_SR587_0056.5fd5d754a937ef4c4306f2bb34936e4b.ogg"},{"name":"","text":"　大量のザーメンを、喉を鳴らして##飲み込むようにしながら、膣肉を締め付ける。","type":"TXT"},{"name":"【男Ｂ】","text":"「こっちも……すげぇ締まってきて、##まったく最高だぜっ！」","type":"TXT"},{"name":"【焔】","text":"「んっ、んおっ……おっ、おぼっ、じゅるっ##……ちゅぅっ、はぁっ……はぁっ……」","type":"TXT","id":"v_SR587_0057","src":"/img/common/voice/ogg/v_SR587_0057.af6a512b0994e9b1e5b5ccb613106501.ogg"},{"name":"","text":"　強い締め付けをする彼女の肉壺は、##もっともっととねだるように精液を搾りとり、##吐き出された白濁がどろりと溢れ出る。","type":"TXT"},{"name":"【焔】","text":"「んっ……んおぉっ、おっ、おぼっ……おおっ##……ちゅっ、じゅるるっ……ちゅぱっ##……はぁっ、はぁっ……」","type":"TXT","id":"v_SR587_0058","src":"/img/common/voice/ogg/v_SR587_0058.dbb3d65c238d67ef94606304aedb5c59.ogg"},{"name":"【焔】","text":"「んぶっ、んっ、んぐっ、じゅるっ……ちゅっ##はぁっ、あっ……こんらにっ……##せーえき出てっ……んぐっ、んっ、んぶぅっ」","type":"TXT","id":"v_SR587_0059","src":"/img/common/voice/ogg/v_SR587_0059.d789fcb68bd91dda82fdf9484ec69af8.ogg"},{"name":"","text":"　窒息してしまうのではないかというくらいに##大量の精液を口で受け止めながら、##絶頂し続ける焔。","type":"TXT"},{"name":"","text":"　やがて男たちは、たっぷりと精液を##搾りとられると、吸い付いてくる口と##膣肉から、それぞれのペニスを引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR587e","src":"/img/pc/hello_script/ev/M/SR587e.0c807026b7a6a2022e9d9a24f1f9ed68.jpg"},{"name":"【焔】","text":"「んぁっ……はぁっ、はぁっ……んふぅっ、##うっ……んおっ、おっ……おおっ……」","effect":"ef02","type":"TXT","id":"v_SR587_0060","src":"/img/common/voice/ogg/v_SR587_0060.c8d2d071a7a1fe9613c73e91cb2e9c31.ogg"},{"name":"【男Ａ】","text":"「はぁ……出した出した……##ははっ、ひどい有り様だなぁオイ……」","type":"TXT"},{"name":"","text":"　男たちの射精を受け、##彼女の口と膣穴からはどろどろの##ザーメンが溢れかえっている。","type":"TXT"},{"name":"【焔】","text":"「はぁっ……はぁっ……んっ、んぐぅっ##……んっ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR587_0061","src":"/img/common/voice/ogg/v_SR587_0061.0a631d772975f5042f524c239a9646d4.ogg"},{"name":"","text":"　男はリードを握りながら、それを引っ張って##彼女の顔面を引き寄せる。","type":"TXT"},{"name":"","text":"　絶頂の余韻に浸り、身を震わせている焔の##顔に、射精したばかりでどろどろした##肉棒を擦りつけていく。","type":"TXT"},{"name":"【焔】","text":"「んぁあっ、あっ……おっ、はぁっ……##おちんぽぉっ……どろどろで、##ねっとりして……んっ……はぁっ……」","type":"TXT","id":"v_SR587_0062","src":"/img/common/voice/ogg/v_SR587_0062.17252efab1e8606ce2e65b7a491d6155.ogg"},{"name":"","text":"　二人の男は大量の射精をしたことで##満足したようで、最後の仕上げに##入ろうとする。","type":"TXT"},{"name":"【男Ｂ】","text":"「よし、それじゃ仕上げに……##ちゃんとマーキングをしないとなぁっ」","type":"TXT"},{"name":"【焔】","text":"「んっ、へぁ……あぁ……##まー……きんっ……ぐぅ……？」","type":"TXT","id":"v_SR587_0063","src":"/img/common/voice/ogg/v_SR587_0063.6c5d26d66f372bab5d925cec2e08089e.ogg"},{"name":"【男Ｂ】","text":"「そうだ、散歩コースにしっかりマーキング##しておけよ？　上手に臭いつけられたら、##ここに来るたびセックスしてやる」","type":"TXT"},{"name":"","text":"　言いながら、びちぃっと尻を叩く背後の##男の言葉に、焔はとくに疑問を##感じることもなく、マーキングしようとする。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR587f","src":"/img/pc/hello_script/ev/M/SR587f.8d2dd6ec491f18f21ec7b3388dce38ea.jpg"},{"name":"【焔】","text":"「んっ、んんーっ！　んっ、ああっ……んくっ##……はぁっ、はぁっ……んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR587_0064","src":"/img/common/voice/ogg/v_SR587_0064.242c5951a4e4cca277d7a342f59530c1.ogg"},{"name":"","text":"　焔は自らの股間に力を入れると、##情けない声をあげながら放尿する。","type":"TXT"},{"name":"【焔】","text":"「んはぁあっ！　あっ……ああっ……これっ、##きもちぃっ……おしっこぉ……##すごくっ、いいぃ……」","type":"TXT","id":"v_SR587_0065","src":"/img/common/voice/ogg/v_SR587_0065.6d4f0e63cacc68b4aef21c55923efa9c.ogg"},{"name":"","text":"　放尿しながら、その解放感に再度絶頂を##迎えた彼女は、膣穴からぶびゅっぶびゅっと##精液を吐き出す。","type":"TXT"},{"name":"【男Ａ】","text":"「ふんっ、こいつ……精液でも##マーキングをはじめるとはなぁ……」","type":"TXT"},{"name":"【焔】","text":"「んっ……はぁっ……はぁっ……##あっ、んぁっ……くぅうううっ！」","type":"TXT","id":"v_SR587_0066","src":"/img/common/voice/ogg/v_SR587_0066.725a98fd36ec590346c4bec147aa63dd.ogg"},{"name":"","text":"　男たちは彼女のその様子を##笑いながら見下す。","type":"TXT"},{"name":"【男Ｂ】","text":"「気分はどうだ？##犬みてぇなことして、嬉しいか？」","type":"TXT"},{"name":"【焔】","text":"「はぁっ、あっ……んっ、ワンっ、ワンっ##……あへっ、へぇっ、嬉しいっ、ワンっ……」","type":"TXT","id":"v_SR587_0067","src":"/img/common/voice/ogg/v_SR587_0067.acb3e6f9b1a4ddfc689c7ec6d4f58b3f.ogg"},{"name":"","text":"　男の問いに、脱力しただらしない声で##笑いながら、犬の真似を加えて答える。","type":"TXT"},{"name":"","text":"　そんな、白濁にまみれたメス犬と化した##焔の姿を、男たちは嘲笑い続けるのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=592369080","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c839",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「やれやれ、目的はわかるが……##戻ってきてすぐに呼び出すとな」","type":"TXT"},{"name":"","text":"　久々に任務から戻ったシュレイから##呼びつけられた俺は、彼女の部屋の前へと##やってきていた。","type":"TXT"},{"name":"","text":"　毎回満足するまで相手をさせられることに##不満はないが、ため息をつきながら##部屋をノックして声をかける。","type":"TXT"},{"name":"【シュレイ】","text":"「待ってたぞっ……さぁ、早く入ってくれ」","type":"TXT","id":"v_R-ev301_0000","src":"/img/common/voice/ogg/v_R-ev301_0000.1ac3ba3e34e018127de37a70275a7688.ogg"},{"name":"【俺】","text":"「うおっ！　お、おい、いきなり何をっ！」","type":"TXT"},{"name":"","text":"　その直後、全身を縄で縛り付けた格好をした##シュレイが出てきたかと思えば、##半ば強引に部屋の中へと引き込まれる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev301a","src":"/img/pc/hello_script/ev/M/R-ev301a.7fab8f3b757929c140ca55d8c01b1cc4.jpg"},{"name":"","text":"　強引に部屋へと引き込まれ、##その行いに驚く。","type":"TXT"},{"name":"","text":"　シュレイがそんな俺を見ながら##厭らしく笑ったかと思うと、いきなり##仰向けに押し倒される。","type":"TXT"},{"name":"【シュレイ】","text":"「久しぶりだね……はぁ、ふぅぅ……##あたいはこの日をずっと待ってたんだ」","type":"TXT","id":"v_R-ev301_0001","src":"/img/common/voice/ogg/v_R-ev301_0001.573cbbd2d7abd02242c66bad5d9a6f79.ogg"},{"name":"","text":"　その熱い歓迎に苦笑を漏らし、息を荒くし、##昂奮している様子のシュレイに話しかける。","type":"TXT"},{"name":"【俺】","text":"「なんだ、いやに積極的じゃないか」","type":"TXT"},{"name":"【シュレイ】","text":"「長いこと任務に行ってて##会ってなかったんだ、このくらいいいだろっ」","type":"TXT","id":"v_R-ev301_0002","src":"/img/common/voice/ogg/v_R-ev301_0002.2a86e4ca9adbedf02f73bd10f80c3160.ogg"},{"name":"【俺】","text":"「ふむ……どうやら、##既に随分と出来上がってるようだな？」","type":"TXT"},{"name":"","text":"　いつでも準備はできていると言わんばかりに##熱を帯びた声を発するシュレイに対し、##俺は意地悪く笑い、そう問いかけた。","type":"TXT"},{"name":"【シュレイ】","text":"「お前が来るまで……身体が疼くの……##我慢っ、してたんだ……もう我慢##できない、から……早くっ、早くやろうっ」","type":"TXT","id":"v_R-ev301_0003","src":"/img/common/voice/ogg/v_R-ev301_0003.b56332259249d1642cab7fa1a28b1878.ogg"},{"name":"【俺】","text":"「別に構わないが……それにしても、まさか##戻ってきてすぐに呼び出されるとは思わ##なかったな。そんなに楽しみだったのか？」","type":"TXT"},{"name":"","text":"　身体が火照って仕方ないといった様子の##シュレイに、揶揄い混じりの##軽い口調で尋ねる。","type":"TXT"},{"name":"【シュレイ】","text":"「だって……仕方ないじゃないか、あたいは##遠くにばかり行かされて……おまえに##全然かわいがってもらえてないんだ」","type":"TXT","id":"v_R-ev301_0004","src":"/img/common/voice/ogg/v_R-ev301_0004.9941fcae0bd3821dd335d76ec4ffd804.ogg"},{"name":"","text":"　彼女は昂奮から頬を紅く染めたまま、##俺の言葉を聞き、拗ねたような##表情で不満をぶつけてきた。","type":"TXT"},{"name":"","text":"　だが言葉とは裏腹に、##不満を言うシュレイの口調は嬉しそうで、##秘所は愛液で濡れている。","type":"TXT"},{"name":"【俺】","text":"「そんなことを言う割には##随分と楽しそうじゃないか」","type":"TXT"},{"name":"【シュレイ】","text":"「そりゃそうさ。長いこと任務で##外に出ていたんだもの、##帰るのを楽しみにしていたんだ」","type":"TXT","id":"v_R-ev301_0005","src":"/img/common/voice/ogg/v_R-ev301_0005.69380671cad97211bd332676aed3a353.ogg"},{"name":"","text":"　あっさりそう答えるシュレイ。どうやら##長い間任務に出ていた所為で快楽を味わう##ことが出来なかった事が大分堪えたらしい。","type":"TXT"},{"name":"","text":"　だからこそ、戻ってきたからには##思う存分楽しもうという腹積もりなのだろう。","type":"TXT"},{"name":"","text":"　自身で縛り上げた身体は##すっかり発情しているようだ。","type":"TXT"},{"name":"【シュレイ】","text":"「任務から帰ってきたらすぐに##お前を呼ぶって決めてたんだ##……だから……っ」","type":"TXT","id":"v_R-ev301_0006","src":"/img/common/voice/ogg/v_R-ev301_0006.5f74b956fd1bacf4348dd66fbbf8304e.ogg"},{"name":"【俺】","text":"「ふっ、いいだろう、相手をしてやる」","type":"TXT"},{"name":"","text":"　そう返事をすると、シュレイは無邪気に喜び##時折熱の籠もった吐息を吐いて、##潤んだ瞳をこちらに向けて見つめてくる。","type":"TXT"},{"name":"【シュレイ】","text":"「この時が来るのが、ずっと待ち遠しかった##……ふふっ、張り切って準備したんだ、##その……どうだ？」","type":"TXT","id":"v_R-ev301_0007","src":"/img/common/voice/ogg/v_R-ev301_0007.0e90a2b9e91cb2730f1632cb3002b9a8.ogg"},{"name":"","text":"　そう言って視線を落とし縄で縛りあげられた##自らの姿をこちらに見せ付けながら、##感想を求めるシュレイ。","type":"TXT"},{"name":"【俺】","text":"「そんな恰好で感想を聞くなんて、##まるでドＭの変態だな。だが、##そうだな……大分そそる姿じゃないか」","type":"TXT"},{"name":"【シュレイ】","text":"「そ、そう……##気に入ってくれたのならよかった」","type":"TXT","id":"v_R-ev301_0008","src":"/img/common/voice/ogg/v_R-ev301_0008.dcde2fe3b79580085c852f3215afc5ba.ogg"},{"name":"","text":"　そう言って先ほどまでと変わらない##愉しげな口調で、喜びを露わにするシュレイ。","type":"TXT"},{"name":"","text":"　実際、自ら縛り上げるその姿が##ドＭでなくて何なのかと想いはしたが、彼女の##姿にそそられているのも事実だった。","type":"TXT"},{"name":"【シュレイ】","text":"「ん、ふぅ……こんなに硬くなって##……どうやら嘘じゃないみたいね」","type":"TXT","id":"v_R-ev301_0009","src":"/img/common/voice/ogg/v_R-ev301_0009.be0898b4f8339c764e22cfc21c6c05da.ogg"},{"name":"","text":"　彼女はその感想通り、##俺のペニスが硬く反り立ってきている事に##気を良くしたようだ。","type":"TXT"},{"name":"","text":"　そろそろ我慢しきれないと言わんばかりに、##うっとりとした表情で俺の下半身に視線を##向け、食い入るように見つめてくるシュレイ。","type":"TXT"},{"name":"【シュレイ】","text":"「久々なんだ、##今日は思い切り楽しませてもらおう」","type":"TXT","id":"v_R-ev301_0010","src":"/img/common/voice/ogg/v_R-ev301_0010.51bf3c26dc4c4ed66629e7f250ffe60c.ogg"},{"name":"","text":"　そう言うなり股間の縄をずらすと、##腰を下ろして、シュレイはいきり立った##男根を膣口でずぼっと咥えこむ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev301b","src":"/img/pc/hello_script/ev/M/R-ev301b.948a2f542cbd0bb0abb42b15cdab52f4.jpg"},{"name":"【シュレイ】","text":"「ふぎぃいっ、んっ、うっくぅうう！##これぇ、この感触ぅ！　あぁああ……ふひっ##久々で、ぇ……あっイイ……んんっふぅう！」","effect":"ef02","type":"TXT","id":"v_R-ev301_0011","src":"/img/common/voice/ogg/v_R-ev301_0011.8000fa5a819853a6508e4304a0cce3d8.ogg"},{"name":"","text":"　ゆっくりと腰を下ろしながら、愉悦に声を##弾ませて、嬉しくてしょうがないといった##様子のシュレイ。","type":"TXT"},{"name":"","text":"　膣内に侵入するペニスの感触にうっとりと##目を細め、艶めかしく嬌声を上げて、##そのまま奥まで挿入していく。","type":"TXT"},{"name":"【シュレイ】","text":"「んっあっくぅ！　あたいの中に……入って##きてっ、ふひっ、くむぁあああ！　ほ、ひぃ##……もう根元まで入って……はぁ、ふぅぅう」","type":"TXT","id":"v_R-ev301_0012","src":"/img/common/voice/ogg/v_R-ev301_0012.51167566aa50c10acc408d2ee7d891f9.ogg"},{"name":"","text":"　既に昂奮しきっていた彼女の膣は##濡れそぼっていて、難なく俺のペニスを##根元まで咥えこんだ。","type":"TXT"},{"name":"","text":"　久しぶりに味わうペニスが愛おしいと##ばかりに、きゅうっとこちらを締め付けてくる##膣の感触がこの上なく気持ちいい。","type":"TXT"},{"name":"【シュレイ】","text":"「このチンポの感触……ぁぁ……久しぶりぃ##……んぁっ、ン……あ、はぁぁ、##やっぱりいいぃっ！」","type":"TXT","id":"v_R-ev301_0013","src":"/img/common/voice/ogg/v_R-ev301_0013.ecfcb104bab7d3bf9676eb4a6bc9ba63.ogg"},{"name":"","text":"　シュレイの方も膣を圧迫する男根の刺激に##悦んでいるようで、彼女はそのまま##がっつくように激しく腰を振っていく。","type":"TXT"},{"name":"","text":"　不意打ち気味に腰を振り始められたため、##油断していたところを彼女の膣肉によって##刺激されてしまい、激しい快感が襲ってくる。","type":"TXT"},{"name":"【シュレイ】","text":"「んっんっ……はぁ、んぅぅ……あふっ、##ひっ、きぃ……あぁっ、そこっ、膣の中##……チンポ擦れて……んぁぁあああっ」","type":"TXT","id":"v_R-ev301_0014","src":"/img/common/voice/ogg/v_R-ev301_0014.5f86679601f21f72b5fc5230593b8c2b.ogg"},{"name":"【俺】","text":"「ぐっ、激しいな……なんだ、##そんなに待ち遠しかったのか？」","type":"TXT"},{"name":"","text":"　昂ぶりを感じているのか、満足そうに##目を細めて、嬌声をあげるシュレイ。","type":"TXT"},{"name":"【シュレイ】","text":"「はぁ、ん……知らないね……くぁ、##なかなか相手にしてくれないっ、##おまえが悪いんじゃないか」","type":"TXT","id":"v_R-ev301_0015","src":"/img/common/voice/ogg/v_R-ev301_0015.3ca8faa77f33d813859a2f20e04e773b.ogg"},{"name":"","text":"　いきなり激しく腰を振るほどの飢えっぷりを##笑う俺に、非難めいた口調でそう言いながら、","type":"TXT"},{"name":"","text":"　シュレイは一向に腰の動きを##止めようとしない。","type":"TXT"},{"name":"","text":"　身を襲う快感に息を乱れさせ頬を上気させた##シュレイは、すっかり快楽に##のめり込んでいるようだった。","type":"TXT"},{"name":"【シュレイ】","text":"「んっくぅうう……ここっ、ここを……##ペニスで擦られてるの……最高ぅ……##あふっ、んむぅ……んくぁぁあ！」","type":"TXT","id":"v_R-ev301_0016","src":"/img/common/voice/ogg/v_R-ev301_0016.bd47341c3d690fb2c039449611c3bb9c.ogg"},{"name":"【シュレイ】","text":"「ああっ、くむっ、ふぅぅう……あっ、##んんぅ……気持ちいい……これ、##これが欲しかったんだっ！」","type":"TXT","id":"v_R-ev301_0017","src":"/img/common/voice/ogg/v_R-ev301_0017.ad086ce37d09c9cb5c3c7aa6a205159e.ogg"},{"name":"","text":"　自分の感じるところを重点的に##擦り付けるように動き、流れ込む快感に##歓喜の声を上げるシュレイ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、そんなに欲しかったのか。##別にわざわざ我慢せずとも、##他の男とすれば良かったじゃないか」","type":"TXT"},{"name":"【シュレイ】","text":"「ん、ふぁ、んむぅぅん……##何言ってるのさ、##他の男の方がイイと思ってるの？」","type":"TXT","id":"v_R-ev301_0018","src":"/img/common/voice/ogg/v_R-ev301_0018.0d2da5797974f5ef4a492e2348e32782.ogg"},{"name":"","text":"　これまでの彼女の様子から反応は##分かりきってはいたのだがそう揶揄ってやると##予想通り挑発的な態度を取るシュレイ。","type":"TXT"},{"name":"【俺】","text":"「ふっ、これは一本取られたな」","type":"TXT"},{"name":"","text":"　そんな彼女に苦笑していると、膣から伝わる##快感にだらしなく笑みを浮かべながら、##尚も口を開いて言い募る。","type":"TXT"},{"name":"【シュレイ】","text":"「それに、おまえの部下になる時に可愛がって##もらうって約束したんだ。だから……##満足するまでおまえに可愛がってもらうんだ」","type":"TXT","id":"v_R-ev301_0019","src":"/img/common/voice/ogg/v_R-ev301_0019.ab9720b19cd34d27a3388907bcc33d0c.ogg"},{"name":"","text":"　息を荒くして宣言するシュレイ。##口にすると恥ずかしかったのか、##頬にはやや朱が差している。","type":"TXT"},{"name":"","text":"　そんな姿を見て思わず笑みが浮かんでくる。","type":"TXT"},{"name":"【俺】","text":"「くくくっ、健気なことだな」","type":"TXT"},{"name":"【シュレイ】","text":"「わ、笑うなぁ……あたいには、あんたが##……その、イイんだ……とにかくっ、##一杯可愛がってもらうからな」","type":"TXT","id":"v_R-ev301_0020","src":"/img/common/voice/ogg/v_R-ev301_0020.20c18c16cfde5a27ad7d706e3745a36f.ogg"},{"name":"【俺】","text":"「わかったわかった。それならお望み通り、##たっぷり可愛がってやろう」","type":"TXT"},{"name":"","text":"　恥ずかしさから更に顔を紅くしたシュレイに##対してそう返答し、彼女の要望通り勢いよく##ペニスを突き上げてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev301c","src":"/img/pc/hello_script/ev/M/R-ev301c.a3009101b8cb47d6904a9c0b54f07d88.jpg"},{"name":"【シュレイ】","text":"「あ、ぐぅう、くひぃ！　おごっ、おおっ##……んほぉおおお！　んぎっ、ヒイィ……ごれ##凄いいいッ！　あふっ、くぁあ……んむぅ！」","type":"TXT","id":"v_R-ev301_0021","src":"/img/common/voice/ogg/v_R-ev301_0021.4644f94af5693299208f35606bb3ba8b.ogg"},{"name":"","text":"　強烈な抽送に、目を剥くほどの快感を##得たようで、今まで以上に##大きな嬌声を上げるシュレイ。","type":"TXT"},{"name":"","text":"　狂おしい程の喜悦を感じているらしく、##自身も腰を動かし、##快楽を貪ることに夢中になっている。","type":"TXT"},{"name":"【シュレイ】","text":"「もっど……ぐ、むぅ……もっど##突いでえええっ！　おマンコ、##気持ちよくしてくれぇ……ッ！」","type":"TXT","id":"v_R-ev301_0022","src":"/img/common/voice/ogg/v_R-ev301_0022.27fab84ac1182947a5db61c09eb76ad1.ogg"},{"name":"","text":"　愛液を溢れさせ、ペニスをキュウッと締め##付けてくる膣肉の感触を堪能しながら、激しい##突き上げで、彼女の膣の具合を確かめる。","type":"TXT"},{"name":"【シュレイ】","text":"「あぁっ、んひっ、うむぅぅ！　あっ、んぅ、##気持ちいい……くぉっ、うぅ……もっと、##もっどぉズコズコしてぇ……おっおひィィ！」","type":"TXT","id":"v_R-ev301_0023","src":"/img/common/voice/ogg/v_R-ev301_0023.b6d29f69e2568ee111269f852206b5cd.ogg"},{"name":"【俺】","text":"「ぐ、ふぅぅ……この前やった時よりも##更に具合が良くなってるな」","type":"TXT"},{"name":"","text":"　ペニスを咥え、むしゃぶりつく様に##強く締め付けてくる膣の感触に、##高まっていくのを感じつつ、そう告げる。","type":"TXT"},{"name":"【シュレイ】","text":"「んんぅ、んはぁ……他の男とは##してないけど……その、我慢しきれなくて##……毎日、オナニーして、たんだ」","type":"TXT","id":"v_R-ev301_0024","src":"/img/common/voice/ogg/v_R-ev301_0024.d889c0ca7f14b7fded50f5adc9d4bf2a.ogg"},{"name":"","text":"　膣を犯される刺激に、心底嬉しいといった##様子で喘ぎながら、##やや恥ずかしそうに答えるシュレイ。","type":"TXT"},{"name":"","text":"　その言葉にさすがに自慰のしすぎだと##呆れるが、そうしてまで俺以外の男との##性行を絶っていたのだと考え、思い直す。","type":"TXT"},{"name":"【シュレイ】","text":"「任務の間だってずっと疼いて##仕方なかったんだ。だから……今日は##満足するまで……一杯シてもらうからな」","type":"TXT","id":"v_R-ev301_0025","src":"/img/common/voice/ogg/v_R-ev301_0025.59ce303a088c3a1067daf48559b1e46d.ogg"},{"name":"【俺】","text":"「ここまで変わるのは、さすがに##やりすぎだとは思うが……##まあ、悪い気はしないな」","type":"TXT"},{"name":"","text":"　厭らしく水音を響かせ、だらしのない顔を##浮かべながら快楽を求めるシュレイ。腰を##強く打ち付けてやる事で彼女の想いに応える。","type":"TXT"},{"name":"【シュレイ】","text":"「あっ、ひぃいン！　あふっ、んむぅうう##……おっ、おおっ、あふぅぅ……くっ、ふぅぅ##……強いいぃ……くぁ、あぁああんっ！」","type":"TXT","id":"v_R-ev301_0026","src":"/img/common/voice/ogg/v_R-ev301_0026.12e42aca21541ca23f1970f69eac94e4.ogg"},{"name":"【シュレイ】","text":"「ああっそこ、そこはぁ……くっひぃいいい！##おマンコ痺れて……あっあっ、うぁっ、##うぅうう、んぁ……ら、らめぇえええええ！」","type":"TXT","id":"v_R-ev301_0027","src":"/img/common/voice/ogg/v_R-ev301_0027.a5b64100c48059e1118351e89328e93d.ogg"},{"name":"","text":"　先ほどまでシュレイが重点的に##擦り上げていた弱点を突いてやると、","type":"TXT"},{"name":"","text":"　彼女はだらしなく表情を崩し、##押し寄せる愉悦に身を捩って悶える。","type":"TXT"},{"name":"","text":"　膣の締め付ける力も段々と増していき、##それによって伝わる強い快感によって##ペニスが激しく反応する。","type":"TXT"},{"name":"【シュレイ】","text":"「んおおっ、あぁ、はぁ、んっ……あぐっ、##くむぅう……あひぃぃ、おおっ、##んぐぐぐぐぅ！」","type":"TXT","id":"v_R-ev301_0028","src":"/img/common/voice/ogg/v_R-ev301_0028.14e5f60ceaa6bb2c6dc454f8ddac6f61.ogg"},{"name":"","text":"　秘部に挿入したまま、先ほどよりも##膨れ上がったペニスに膣内を圧迫されたのか、##気持ちよさそうに声を漏らすシュレイ。","type":"TXT"},{"name":"【俺】","text":"「いい具合だ！　もっと締め付けろ！」","type":"TXT"},{"name":"【シュレイ】","text":"「んああ！　な、なら……##あたひのぉ……このヒモ、引っ張っでぇ！」","type":"TXT","id":"v_R-ev301_0029","src":"/img/common/voice/ogg/v_R-ev301_0029.9965641569ea6d920dc281d536c23e6a.ogg"},{"effect":"ef00","type":"EV","id":"R-ev301d","src":"/img/pc/hello_script/ev/M/R-ev301d.14172d679ad59e6e2641d3ffed2c82e6.jpg"},{"name":"","text":"　シュレイが指し示すヒモを強く引くと、##彼女の全身を縛っていた縄が更に締まり、##その身体にギュッと力が入る。","type":"TXT"},{"name":"","text":"　全身に食い込んだ縄の感触が強烈な快感を##もたらすようで、シュレイはぶるりと##身体を震えさせると、激しく喘ぐ。","type":"TXT"},{"name":"【シュレイ】","text":"「はぁあああン！　あっ、んひっ……##ぎゅうぎゅうって……身体、圧迫して……##締め付けてくるのぉ、気もぢいいいいッ！」","effect":"ef02","type":"TXT","id":"v_R-ev301_0030","src":"/img/common/voice/ogg/v_R-ev301_0030.fd1f49ffe54cfd1649b9f49922fb00d3.ogg"},{"name":"","text":"　濁流のように襲いかかってくる、理性が##蕩ける程の快楽を受けたシュレイは##身悶えると、呆けたような笑みを浮かべた。","type":"TXT"},{"name":"【シュレイ】","text":"「んおっ、んんっ、あひぃ……ぁァァ……##ふぅっ、ふぅぅっ……おごっ、##おっおっ、おひィィ！」","type":"TXT","id":"v_R-ev301_0031","src":"/img/common/voice/ogg/v_R-ev301_0031.fcb7489c542fc4106eb5f69463a3c1a5.ogg"},{"name":"","text":"　縄を深く食い込ませながら善がり狂う##シュレイ。膣が先ほど以上の締め付けを開始し##膣肉がうねり、咥えこんだペニスを離さない。","type":"TXT"},{"name":"","text":"　お互いに相手の事を刺激し合い、##徐々に昂っていき、身体が火照り始める。","type":"TXT"},{"name":"【俺】","text":"「悪くないが……縄の締め付けの方が##チンポより気持ちよさそうだな？」","type":"TXT"},{"name":"【シュレイ】","text":"「そんな、こと……あふっ、んぁ……##勿論チンポも好きだげどお……ッ、##おぐっ、ひぃ！」","type":"TXT","id":"v_R-ev301_0032","src":"/img/common/voice/ogg/v_R-ev301_0032.f11b70b847a0bd2c0a112e56be825ff5.ogg"},{"name":"","text":"　縄に縛られて、##喘ぎまくるシュレイにそう口にする。","type":"TXT"},{"name":"【シュレイ】","text":"「初めて犯された時、からっ、ぁぁ……##縄に締め付けられる感触が……##堪らなかったのっっ！　んぐっうぅううン！」","type":"TXT","id":"v_R-ev301_0033","src":"/img/common/voice/ogg/v_R-ev301_0033.a7a58c449fde7192d3e5eb681a590f81.ogg"},{"name":"【俺】","text":"「何を言うかと思えば……##全く、答えになっていないな」","type":"TXT"},{"name":"","text":"　語られた理由に呆れながら、彼女の身体を##縛る縄を更にきつく食い込ませていく。","type":"TXT"},{"name":"【シュレイ】","text":"「まだ、もっと引っ張って……ッ！##あたいを……んんンンっ……##もっど、強く縛り付けてええ！」","type":"TXT","id":"v_R-ev301_0034","src":"/img/common/voice/ogg/v_R-ev301_0034.9cab60f4a06a65f5fadf79493f1a2e21.ogg"},{"name":"","text":"　小刻みに体を震えさせながら、##まだまだ飽き足りないといった様子で##声をあげるシュレイ。","type":"TXT"},{"name":"","text":"　その言葉の通りに、縄をぐいぐいと##引っ張って締め付ける力を強くしてやると、","type":"TXT"},{"name":"","text":"　彼女は熱の籠もった声を漏らし、##恍惚とした表情を浮かべた。","type":"TXT"},{"name":"【シュレイ】","text":"「あぐっ、くひっ、うぅうううっ！　あたいの##身体に、どんどん……食い込んでくる##この刺激ィ……縄で縛られるの気持ちいいっ」","type":"TXT","id":"v_R-ev301_0035","src":"/img/common/voice/ogg/v_R-ev301_0035.4370bbadeb3666b7f6dd8d1188809ab6.ogg"},{"name":"【俺】","text":"「くくっ、縛りプレイがお気に入りとは、##物好きなことだな。ほら、どんどんいくぞ！」","type":"TXT"},{"name":"","text":"　そう言って笑うが、彼女の昂ぶりに##呼応するように男根に加えられる力も##強くなり、余裕を保てなくなってくる。","type":"TXT"},{"name":"【シュレイ】","text":"「んおっ、ほぉ……んぅ、ぁあああっ、##あっ、いひぃぃっ！##おごっ、ぐぅう……あっひぃ！」","type":"TXT","id":"v_R-ev301_0036","src":"/img/common/voice/ogg/v_R-ev301_0036.f79a5749945dbe5bf6872e07be631f19.ogg"},{"name":"","text":"　縄の感触に激しく感じ喘ぎまくるシュレイ。##そんな彼女に対し、俺は強く締め付けてくる##膣に向け、勢いよくペニスを突き上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev301e","src":"/img/pc/hello_script/ev/M/R-ev301e.800ef17299ab55cff9903d92b35c9040.jpg"},{"name":"【シュレイ】","text":"「こんな、激しッ……んっ、ぐぅっ……##ひ、ぎぃぃ、あぐっ、はぁっはぁっ、##ああっ、奥まで当たっへぇ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev301_0037","src":"/img/common/voice/ogg/v_R-ev301_0037.161df90a1fb1574833cea4b4c572fd5e.ogg"},{"name":"","text":"　縄の締め付けと膣への抽送による##二倍の快感に、狂ったように喘いで、##感じているシュレイ。","type":"TXT"},{"name":"","text":"　だがそれでも満足しきれないようで、##物足りなさを埋めるため、快楽を##求めて自ら腰を振る速度を上げていく。","type":"TXT"},{"name":"【シュレイ】","text":"「んっ、おほっ、ォォ……くひっ、ロープがぁ##擦れて……ひょれに、ペニスも……##おマンコ、ごりごりしてきて……んぁひィ！」","type":"TXT","id":"v_R-ev301_0038","src":"/img/common/voice/ogg/v_R-ev301_0038.e36961559c53d074e9068c46e991955b.ogg"},{"name":"","text":"　縛られている刺激と、突き上げられた##ペニスの感触を同時に受け、蕩ける様な##笑みを浮かべて善がるシュレイ。","type":"TXT"},{"name":"","text":"　喜悦を含んだ声を漏らし、自身を襲う二つの##快感に、過敏に反応しては、##その感触を堪能しているようだ。","type":"TXT"},{"name":"【シュレイ】","text":"「どんどん突いてぇ……あたいを……##満足させてぇ……んむぅぅ、くふぅぅっ」","type":"TXT","id":"v_R-ev301_0039","src":"/img/common/voice/ogg/v_R-ev301_0039.72f4d32a6ce5a2edbca45b0e6a1d5f30.ogg"},{"name":"【俺】","text":"「ならもっと快感を与えてやろうっ……##こうしているとお前を初めて##調教した時を思い出すな」","type":"TXT"},{"name":"","text":"　当時の事を懐かしみつつそう言って、","type":"TXT"},{"name":"","text":"　シュレイの膣壁に肉棒をこすり上げるように##腰を突き上げ、ひくひくと動く膣を##蹂躙し、犯していく。","type":"TXT"},{"name":"【シュレイ】","text":"「ぐごっ、んぐっ、んごぉ！　あぅぅ……##あひゃっ、ヒィ……そんら、あ、ふっ##……もう、ら、らめぇえ」","type":"TXT","id":"v_R-ev301_0040","src":"/img/common/voice/ogg/v_R-ev301_0040.3af7822f52df591b3751dafe00821676.ogg"},{"name":"","text":"　理性が蕩けきるほどの衝撃だったのか、##一瞬白目を剥き、恍惚とした##表情のシュレイ。","type":"TXT"},{"name":"","text":"　そんな彼女に対し責め立てるのをやめず、##ヒモを握った手を引くことで、##より深く強く突き込めるようにする。","type":"TXT"},{"name":"【シュレイ】","text":"「んぐふぅうううっ！　あっ、んひっ、##んっくぅぅ……しょこ……しょこぉぉ！##おマンコの中……ズンズンきてるぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev301_0041","src":"/img/common/voice/ogg/v_R-ev301_0041.418cfa513ca8ff8de8b8406e5f47719a.ogg"},{"name":"","text":"　一層強くなった抽送に喘ぎまくるシュレイ。##締め付けが強くなる膣を引きはがすように、##更に抽送を繰り返していく。","type":"TXT"},{"name":"【シュレイ】","text":"「んぎっ、ひっぐぅぅ……くぁっ、んっ##……んんっ……ぁぁ、あへっ、##あひぁぁ……くむぅううう！」","type":"TXT","id":"v_R-ev301_0042","src":"/img/common/voice/ogg/v_R-ev301_0042.c07ae74cd8010f3306f32d2c7ea3c7c8.ogg"},{"name":"","text":"　子宮口を押しつぶすような感触に、視点が##定まっていない目で虚空を見ながら、##シュレイは呂律の回っていない嬌声を上げる。","type":"TXT"},{"name":"【シュレイ】","text":"「こ、んなに……膣の奥の方突かれまくっへぇ##……おマンコ、びりびりすりゅぅぅ、##あぅ、あへぇ、ぁぁぁあ」","type":"TXT","id":"v_R-ev301_0043","src":"/img/common/voice/ogg/v_R-ev301_0043.9de4cd63e20307cf6388c87fbbd9e056.ogg"},{"name":"","text":"　半ば意識が飛んでいるようで、シュレイの##肉壺を刺激する度に反射的に漏れ出た、##うわ言のような喘ぎ声が聞こえてくる。","type":"TXT"},{"name":"","text":"　だが、それでも強烈な快感を与えられる事を##喜ぶシュレイは、こちらに合わせるように##自分からも腰を動かしていく。","type":"TXT"},{"name":"【シュレイ】","text":"「んぁああっ、おチンポ……ぉぉ……##いっぱいぃ、あへっ、くひっ、んひひぃ」","type":"TXT","id":"v_R-ev301_0044","src":"/img/common/voice/ogg/v_R-ev301_0044.b1f7f52384629a6f8800b6d597b5f3ea.ogg"},{"name":"【俺】","text":"（こんなに責め立てて、まだ快楽を求めるのか##……凄まじい執着だな）","type":"TXT"},{"name":"","text":"　貪欲にもほどがあるシュレイの快感に##引っ張られるように、##こちらも昂ぶりを感じていく。","type":"TXT"},{"name":"","text":"　高まり、絶頂が近づいてくると、##シュレイもこちらの様子を察したのか、##声高に叫ぶ。","type":"TXT"},{"name":"【シュレイ】","text":"「出すなら、なかっ、にぃ……せーし、##一杯ちょうらい……中出しで、##イかせてほしいのっ……ん、あふぅうう」","type":"TXT","id":"v_R-ev301_0045","src":"/img/common/voice/ogg/v_R-ev301_0045.08b19e7cf125df62e1acaae36a13229f.ogg"},{"name":"【俺】","text":"「ぐぅ、ぐぐ……イクぞ！」","type":"TXT"},{"name":"","text":"　中に出してイカせてほしいとねだる##シュレイ。それに応じて秘部の一番奥に性器を##突き込むと同時衝動に任せて一気に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev301f","src":"/img/pc/hello_script/ev/M/R-ev301f.b36e9f0a07e2ca24a5e42ce7192d8a37.jpg"},{"name":"","text":"　ビュルルルルゥー！　ビュルッ、ドビュッ、##ドビュビュッ、ドビュルルルルルルゥゥーッ！","effect":"ef02","type":"TXT"},{"name":"【シュレイ】","text":"「あっひいいいいい！　んぐおおおっ、ぁぁ、##ひぃイイン！　あっ……んんっ、ぐぁ、おごぉ##……いくっいくっ、イックゥゥウウウウウ！」","type":"TXT","id":"v_R-ev301_0046","src":"/img/common/voice/ogg/v_R-ev301_0046.946ad871c440cc84e900c7b57aa3a00b.ogg"},{"name":"","text":"　大量の中出し射精を受け、勢いよく潮を##吹いて絶頂するシュレイ。","type":"TXT"},{"name":"","text":"　アクメ顔を晒し、悦びに打ち震える##シュレイは、身体の奥底からくる##欲求に従うようにイキ狂う。","type":"TXT"},{"name":"【シュレイ】","text":"「んおっほおおっっ！　ザーメンっ、##ザーメンしゅごいぃいいい……##熱いのっ、たくさん注がれて……ンンっ！」","effect":"ef02","type":"TXT","id":"v_R-ev301_0047","src":"/img/common/voice/ogg/v_R-ev301_0047.9fa2118df9bc4f7ba4be798b09ee591a.ogg"},{"name":"","text":"　だらしのない歓喜の声を上げるシュレイ。##久しぶりに味わう精液の感触に、##心地よさそうに嬌声を上げては酔いしれる。","type":"TXT"},{"name":"【シュレイ】","text":"「まら、まりゃぁぁ……もっと犯ひてっ、##あたひを満足させて……ッ、んくっ、##あはぁぁっ、はぁぁああン！」","type":"TXT","id":"v_R-ev301_0048","src":"/img/common/voice/ogg/v_R-ev301_0048.32d693ac7e9f86218c3ca97658dc712a.ogg"},{"name":"","text":"　余すことなく精液を受け止め、##シュレイは絶頂の余韻に浸り、##みっともない笑みを浮かべる。","type":"TXT"},{"name":"","text":"　しかしそれでも尚、足りないのだとばかりに##せっついてくるシュレイを更にイカせようと、##縄を持つ手に力を込め、腰を揺すっていく。","type":"TXT"},{"name":"【シュレイ】","text":"「はぅうううんっ！　あひゃっ、ひぃっ##……気持ちよくてぇ……あふっ、##ァァ……くむぅぅ……最、高ぅ……っ」","type":"TXT","id":"v_R-ev301_0049","src":"/img/common/voice/ogg/v_R-ev301_0049.fc7295a61e45e5cbb75a5ebdad95624c.ogg"},{"name":"【シュレイ】","text":"「んっ、くひっ、んほぉっ……んっ、##ふぐぅぅ……あはっ、あぁあ##……んぁあああアアアアッ」","effect":"ef02","type":"TXT","id":"v_R-ev301_0050","src":"/img/common/voice/ogg/v_R-ev301_0050.dbc9c44614bfcac73e59baf5f837ccc9.ogg"},{"name":"","text":"　腰を揺する度にシュレイの膣から##噴き出す潮は勢いを増していく。","type":"TXT"},{"name":"","text":"　男根を締め付ける力もますます強くなり、##途轍もない快感をもたらした。","type":"TXT"},{"name":"【シュレイ】","text":"「はぁっ……はぁっ……ふぅうン！　んぁ、##ひいっ、まらまらぁ……今夜はいっぱい##楽ひませて、もらうんだ……おぁっふぐうっ」","type":"TXT","id":"v_R-ev301_0051","src":"/img/common/voice/ogg/v_R-ev301_0051.44cdd13055a46f73fb7be3bf077f6873.ogg"},{"name":"","text":"　もはや苦しさすら感じるほどの絶頂を##迎えながらも、シュレイはそう言って、##続きを求めてせがむ。","type":"TXT"},{"name":"【シュレイ】","text":"「さあ……まらまらやろうっ、もっと……##頭の中……快感でいっぱいにひてぇぇっ##……満足させてほひいいっ」","type":"TXT","id":"v_R-ev301_0052","src":"/img/common/voice/ogg/v_R-ev301_0052.b675e07b17c5066ca0b30db67ba64e3d.ogg"},{"name":"【俺】","text":"「本当に呆れるくらいの性欲だな##……しょうがないな、##満足するまで付き合ってやる」","type":"TXT"},{"name":"【シュレイ】","text":"「ほ、ほんひょうかっ！　それなりゃ……##もっと別の縛り方で犯してぇ……##アナルやフェラもぉぉ……ッ」","type":"TXT","id":"v_R-ev301_0053","src":"/img/common/voice/ogg/v_R-ev301_0053.60644f5713c0344c8bb51c0b834faeee.ogg"},{"name":"","text":"　途端、元気よく食いついてくるシュレイは、##絶頂したばかりだというのに、爛々と##目を輝かせて、甘い声でねだる。","type":"TXT"},{"name":"【俺】","text":"（本当に無尽蔵の性欲だな……）","type":"TXT"},{"name":"","text":"　そんなシュレイの姿に、##早まったかもしれないと思いながら、##俺は覚悟を決めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=591517774","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c840",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【カルメラ】","text":"「んっ……くぅっ……こ、ここは……##いったいどこ、ですの……？」","type":"TXT","id":"v_SR598_0000","src":"/img/common/voice/ogg/v_SR598_0000.ce3a154735ab7128aeb9334eda737ee0.ogg"},{"name":"","text":"　目を覚ますと、そこは見知らぬ##奇妙な空間だった。","type":"TXT"},{"name":"【カルメラ】","text":"「たしか私は、ふうまという男と戦っている##最中に、あやつの眼が光ったと思ったら……##そう……私の盾が急に……はっ！」","type":"TXT","id":"v_SR598_0001","src":"/img/common/voice/ogg/v_SR598_0001.9ffef0d80fb7aac65d3c3cbf2876333c.ogg"},{"name":"","text":"　徐々に思い出してきた事実に、##思わず驚愕するカルメラ。","type":"TXT"},{"name":"","text":"　自分の盾であるニーヴェオとニーヴェアが、##あの男に制御された瞬間、##盾が展開して自分を取り込んだのだった。","type":"TXT"},{"name":"【カルメラ】","text":"「こんな……このグロテスクな空間が……」","type":"TXT","id":"v_SR598_0002","src":"/img/common/voice/ogg/v_SR598_0002.8f165a9df7ac878e6269483288e91ed6.ogg"},{"name":"","text":"　周囲の肉が蠢く空間を見て呟く彼女の耳に、##なにか悲鳴のような声が響く。","type":"TXT"},{"name":"【カルメラ】","text":"「っ！？」","type":"TXT","id":"v_SR598_0003","src":"/img/common/voice/ogg/v_SR598_0003.0391419bc6dc2a9fc0cdd5ec5593889d.ogg"},{"name":"","text":"　そして突如肉壁が蠢き、カルメラの身体に##まとわりついていくのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR598a","src":"/img/pc/hello_script/ev/M/SR598a.c02864969671419d4fda90515f90e29b.jpg"},{"name":"【カルメラ】","text":"「ひっ！？　いやっ……！！」","effect":"ef02","type":"TXT","id":"v_SR598_0004","src":"/img/common/voice/ogg/v_SR598_0004.0c4fb1d02bd119c376a1f4d88fdb86c8.ogg"},{"name":"","text":"　壁から這い出てくる触手が、##その身体を拘束していく。","type":"TXT"},{"name":"","text":"　そのねっとりとした感触に気持ち悪さを覚え##ながらも抵抗しようと必死に身体を暴れさせる##カルメラだが、簡単には逃れられない。","type":"TXT"},{"name":"【カルメラ】","text":"「まさか、私とは知らずに##魔力を取り込む気なの！？」","type":"TXT","id":"v_SR598_0005","src":"/img/common/voice/ogg/v_SR598_0005.d4447e57b342dce2bf0e4f84926a8048.ogg"},{"name":"","text":"　この盾がどうやって魔力を取り込んでいた##のか知らなかったがまさかこんなグロテスク##なものだとは、思ってもみなかった。","type":"TXT"},{"name":"【カルメラ】","text":"「や、やめなさいっ！　私よっ！　持ち主で##ある、カルメラよ！！　ニーヴェオっ！##ニーヴェアっ！　今すぐ放しなさいっ！！」","type":"TXT","id":"v_SR598_0006","src":"/img/common/voice/ogg/v_SR598_0006.1091478142bbf4c37234d472a45a802e.ogg"},{"name":"","text":"　しかし、彼女の声が届くことはなく、##次々と鎌首をもたげた触手たちが##群がってくる。","type":"TXT"},{"name":"【カルメラ】","text":"「いっ、いやっ……やめてっ！！##こんなことっ……ひぃっ、いっ……」","type":"TXT","id":"v_SR598_0007","src":"/img/common/voice/ogg/v_SR598_0007.4ed5fcba3af96912775460eaf46f92f9.ogg"},{"name":"","text":"　同時に滴る粘液が、##彼女の装備や服をどんどん溶かしていく。","type":"TXT"},{"name":"","text":"　それだけでなく、粘液が付着した肌が##じんわりと疼いてきているのに、##カルメラは気味悪さを覚えながら戸惑う。","type":"TXT"},{"name":"【カルメラ】","text":"「なっ……なにっ、これっ……はぁっ、はぁっ##……んっ……肌がっ、おかしくなってっ……##はぁっ……あぅっ……」","type":"TXT","id":"v_SR598_0008","src":"/img/common/voice/ogg/v_SR598_0008.70b04d0fff75f42f59c7785cab55c2f4.ogg"},{"name":"","text":"　そして、自分の下にとりわけ大きな触手が、##ゆっくりと迫ってきているのを見て。","type":"TXT"},{"name":"【カルメラ】","text":"「やっ、やめてっ……お願いっ、やめっ」","type":"TXT","id":"v_SR598_0009","src":"/img/common/voice/ogg/v_SR598_0009.d88455b041aa43b9911cde1ac2845a8d.ogg"},{"name":"","text":"　グパァっと開いた触手が、粘液によって##溶かされて露出した乳房へとくらいつく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR598b","src":"/img/pc/hello_script/ev/M/SR598b.2ff34b2772955450ca028f87eaa9a917.jpg"},{"name":"【カルメラ】","text":"「いっ、ひぃっ、ぎぃっ……##いっ、やぁ……ああっ！」","effect":"ef02","type":"TXT","id":"v_SR598_0010","src":"/img/common/voice/ogg/v_SR598_0010.41349c74e35ab6d974e86abcb586bd6d.ogg"},{"name":"","text":"　悲痛な声をあげると同時に、左右両方の##乳房がそれぞれ触手にくらいつかれてしまい##パニックに陥ってしまう。","type":"TXT"},{"name":"","text":"　恐怖と多少の痛みで、ひきつった声が##止まらない様子のカルメラに、追い打ちを##かけるように胸にくらいつく触手が動き出す。","type":"TXT"},{"name":"【カルメラ】","text":"「んぁっ！？　くっうぅっ……はぁっ、あがっ##……はぁっ、はぁっ……なんっ、なのっ……##これっ、いやっ……やめてっ、えぇっ！！」","type":"TXT","id":"v_SR598_0011","src":"/img/common/voice/ogg/v_SR598_0011.a0686c4f449e6814507843d2ab1d0932.ogg"},{"name":"","text":"　むにむにと、彼女の乳房を揉みしだくように##して動く触手は、快感をもたらそうとでも##いうかのようにじっくりと刺激を与えていく。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……んくっ！」","type":"TXT","id":"v_SR598_0012","src":"/img/common/voice/ogg/v_SR598_0012.f2f5b4c62e82f5f58abb894bcfaf5982.ogg"},{"name":"","text":"　そして、くらいついた触手の奥にある、##小さな口が乳首に噛みつき、そこからなにか##液体が入れられてることにカルメラは気付く。","type":"TXT"},{"name":"【カルメラ】","text":"「んなっ、なにをっ……んっ、あっ、うぐっ##……はぁっ、あっ……これっ、はぁっ……」","type":"TXT","id":"v_SR598_0013","src":"/img/common/voice/ogg/v_SR598_0013.d4575344cd233f0494fb750d7225cf93.ogg"},{"name":"","text":"　頭がぼんやりとしてくるような感覚と、","type":"TXT"},{"name":"","text":"　全身が火照ってしまっていることに気付いた##カルメラは、この液体がなんなのか##すぐにわかった。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……まさか、媚薬っ！？」","type":"TXT","id":"v_SR598_0014","src":"/img/common/voice/ogg/v_SR598_0014.ea712e58f72b838b72360ed0ac4260f7.ogg"},{"name":"","text":"　この盾は快楽で思考を奪い、じっくりと##獲物の魔力を取り込んで殺すのだと、##こうして身をもって知ってしまう。","type":"TXT"},{"name":"","text":"　このままでは、自分の身も危ういと感じた##彼女は、なんとかしてこの拘束を##振りほどこうと、抵抗を試みる。","type":"TXT"},{"name":"【カルメラ】","text":"「くっ、はぁっ、はぁっ……##んぐっ、くぅっ……うぅっ……んっ」","type":"TXT","id":"v_SR598_0015","src":"/img/common/voice/ogg/v_SR598_0015.59e36b8209ea2c43c6f031ba57f00dcc.ogg"},{"name":"【カルメラ】","text":"「あぅっ……ふぅっ……んっ……だ、だめ……##身体がっ……どんどん媚薬に侵されて……##はぅっ！？　うんっ、くぅっ！！」","type":"TXT","id":"v_SR598_0016","src":"/img/common/voice/ogg/v_SR598_0016.1103567d036d811efff9e2f0c8d1964c.ogg"},{"name":"","text":"　抵抗しようとしても、既に全身が粘液に##まみれており乳首からも直接体内に媚薬液を##盛り込まれていては、身動きがとりにくい。","type":"TXT"},{"name":"","text":"　もはや身体が、敏感に反応してしまうまでに##できあがっており、抵抗できるだけの力を##発揮できない状況に追い込まれていた。","type":"TXT"},{"name":"【カルメラ】","text":"「やっ、んっ、ひぅんっ！##うっ、うぐぅっ……ふぅっ……ふぅっ……」","effect":"ef02","type":"TXT","id":"v_SR598_0017","src":"/img/common/voice/ogg/v_SR598_0017.a596382014f4af7f887420bfe5f9f2e0.ogg"},{"name":"【カルメラ】","text":"（ま、まずいですわ……このままでは、##快楽に流されて……ここで死んでしまうっ！）","type":"TXT","id":"v_SR598_0018","src":"/img/common/voice/ogg/v_SR598_0018.4a21535d7c5e355303b4481b9e5de075.ogg"},{"name":"","text":"　危機感を覚えた彼女は必死になって、##絡みつく触手を振りほどこうとする。","type":"TXT"},{"name":"","text":"　だが身をよじるだけでも、くいついた触手に##よって引っ張られて、それによって##胸がびくんびくんと反応してしまう。","type":"TXT"},{"name":"【カルメラ】","text":"「くぅううっ！　うっ、んぁっ！　あっ……##はぁっ、はぁっ……そんなっ……##このまま、ではっ……んっ……」","type":"TXT","id":"v_SR598_0019","src":"/img/common/voice/ogg/v_SR598_0019.343936541b84257fcf2d2bc29a94053c.ogg"},{"name":"","text":"　一度落ち着こうと、荒くなっていた##息を整えるために深呼吸を始める。","type":"TXT"},{"name":"","text":"　それでもなにか事態が好転することも、##状況を打破するヒントが##思いつくわけでもない。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁ……はぁ……はぁ……##どう、すれば……って、えっ、なにっ？」","type":"TXT","id":"v_SR598_0020","src":"/img/common/voice/ogg/v_SR598_0020.0fd5d0fd78b1bd6067ce59df0e41b686.ogg"},{"name":"","text":"　息を整えている最中の彼女に、下から##さらなる触手がせり上がってきているのを##目撃してしまった。","type":"TXT"},{"name":"【カルメラ】","text":"「やっ……まさかっ、そんなっ……んっ、##くっ……はぁっ……はぁっ……だ、だめっ##……お願いっ、やめてっ……！」","type":"TXT","id":"v_SR598_0021","src":"/img/common/voice/ogg/v_SR598_0021.bffb9ceca78b8299661dcb926e4630ea.ogg"},{"name":"","text":"　直感であれはまずいと判断し、じたばたと##身体を動かして抵抗するも、もちろんそれは##無意味な行為でしかない。","type":"TXT"},{"name":"","text":"　徐々に迫ってくるその触手に、本能が警告を##発しているも、カルメラは何もできないまま##それが迫ってくるのを見つめる。","type":"TXT"},{"name":"【カルメラ】","text":"「やっ……あっ……あぁっ……」","type":"TXT","id":"v_SR598_0022","src":"/img/common/voice/ogg/v_SR598_0022.381654b078f037999366150036786612.ogg"},{"name":"","text":"　恐怖に顔を歪めるカルメラの股間に、##噛みついてくる触手。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR598c","src":"/img/pc/hello_script/ev/M/SR598c.7cdeb1f2f20d2fb27ff9023125577aa9.jpg"},{"name":"【カルメラ】","text":"「ひゃぁっ！？　うんっ、んんっ、あっ、##あぁぁぁあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR598_0023","src":"/img/common/voice/ogg/v_SR598_0023.3747e244d4d6846d800ac924fd674444.ogg"},{"name":"","text":"　たちまち悲鳴をあげる彼女であったが、##触手の方には一切の容赦がない。","type":"TXT"},{"name":"","text":"　彼女の膣穴と尻穴の両方を覆い隠すかの##ようにくらいついてきた触手は、##その内側で更に無数の触手を蠢かせる。","type":"TXT"},{"name":"【カルメラ】","text":"「やっ、やめっ、んんっ！！　くっ、はぁっ、##あっ、そんなっ、ところっ！！　はな、れてっ##……さわらないでっ、えぇぇぇええっ！！」","type":"TXT","id":"v_SR598_0024","src":"/img/common/voice/ogg/v_SR598_0024.9bed5b73cf5f3e2a4b6702ac84d2589e.ogg"},{"name":"","text":"　彼女の悲痛の叫びが届くはずもなく、内側の##触手たちは膣口やクリトリス、アナルの##入り口などを、微細な動きで刺激しはじめる。","type":"TXT"},{"name":"【カルメラ】","text":"「んひぃっ、いっ！？　なぁっ、なにっ、##これはっ……はぅんっ、くぅううっ！！」","type":"TXT","id":"v_SR598_0025","src":"/img/common/voice/ogg/v_SR598_0025.d2e272a77eefeb78df9808fb0446673b.ogg"},{"name":"","text":"　思わず頭の中がショートして、意識が飛んで##しまいそうな感覚に襲われたカルメラが、##混乱に声をあげる。","type":"TXT"},{"name":"【カルメラ】","text":"（どうしてっ……こんなことをされているのに##すごく気持ちいいですっ！）","type":"TXT","id":"v_SR598_0026","src":"/img/common/voice/ogg/v_SR598_0026.83a3a70b4e2c68d9058a215fc01757ad.ogg"},{"name":"","text":"　今まで快楽というものに触れたことが##なかったカルメラだったが故に、その刺激は##とてつもなく強力に感じられた。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……んひっ、##あっ……ふぅっ……ふぅっ……」","type":"TXT","id":"v_SR598_0027","src":"/img/common/voice/ogg/v_SR598_0027.d8470fd1aa9455ab3b210f2685e274c4.ogg"},{"name":"","text":"　ほんの一瞬の間、快楽に溺れかけてしまった##彼女だったが、なんとかして先ほどの感想を##否定するように首を振る。","type":"TXT"},{"name":"【カルメラ】","text":"「だっ、めっ……んひっ、いぃっ！？　くっ、##ああっ……あぐっ、ふぅっ、うぅっ……あっ、##アソコがっ、痺れるみたいにっ、んぎぃっ」","effect":"ef02","type":"TXT","id":"v_SR598_0028","src":"/img/common/voice/ogg/v_SR598_0028.1db692d85c27483eb18eec51adf07996.ogg"},{"name":"","text":"　どう足掻いても、まるで電気のように##ビリビリとした快感が、##休みなく全身に走り抜けてしまう。","type":"TXT"},{"name":"","text":"　そのせいで冷静さを保とうにも、##思考が乱されてしまってどうしようもない。","type":"TXT"},{"name":"【カルメラ】","text":"「やめっ……お願いっ、やめてっ……んぐっ、##くぅうっ、んっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR598_0029","src":"/img/common/voice/ogg/v_SR598_0029.95a122a9ee3a11ee5913c5a7dcd9a1f5.ogg"},{"name":"【カルメラ】","text":"「はぁっ、あぅっ、んっ……わ、私よっ……##んっ、はぁっ、そうっ、私はっ……はぁっ、##はぁっ……あなた達の、主人なのよっ！！」","type":"TXT","id":"v_SR598_0030","src":"/img/common/voice/ogg/v_SR598_0030.687192aa01754e51e76e1274896df990.ogg"},{"name":"","text":"　彼女の必死の声に、ぴくっと反応を示した##触手たちが、一斉に愛撫を止める。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁ、はぁ……ようやく……わかったようね##……んっ、くっ……いいわ、解放、##してちょうだいっ……」","type":"TXT","id":"v_SR598_0031","src":"/img/common/voice/ogg/v_SR598_0031.ae3bc75c127b1a00a6713f2350aa8688.ogg"},{"name":"","text":"　これで解放される、自分は助かる、##と思って安堵する彼女であったが、##その油断しきった瞬間だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR598d","src":"/img/pc/hello_script/ev/M/SR598d.f21cc06d90031511eb8b5da9c50181ba.jpg"},{"name":"【カルメラ】","text":"「んなっ！？　なっ、くうぅっ、んひぃっ、##いいいいいいいいぃぃぃぃいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR598_0032","src":"/img/common/voice/ogg/v_SR598_0032.180a5ccf6517758d868a733ee4151315.ogg"},{"name":"","text":"　胸と股間にくいついていた触手たちが、##まるで油断する瞬間を狙いすました##かのように、一斉に吸引を始めた。","type":"TXT"},{"name":"【カルメラ】","text":"「なっ、なにっ！？　なんっ、なのぉっ、おっ##……おおっ、はぁっ、んぐっ、くっ、はぁっ##はぁっ……んんーっ！！」","type":"TXT","id":"v_SR598_0033","src":"/img/common/voice/ogg/v_SR598_0033.37dc674315aa19cfe62387d6cf3745fe.ogg"},{"name":"","text":"　生まれて初めて味わう感触に、##全身の震えが止まらないカルメラ。","type":"TXT"},{"name":"","text":"　彼女はその強烈な快感に、##軽い絶頂を迎えてしまうのだった。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、あっ……んひぃっ！？##いっ、やぁっ！　ああっ、くっ、はぁっ、##はぁっ、あふっ、んおっ、ほぉおっ！！」","type":"TXT","id":"v_SR598_0034","src":"/img/common/voice/ogg/v_SR598_0034.9f2a40e89301b05de7f6f8b5ce2b8130.ogg"},{"name":"","text":"　彼女が未知の体験に喘いでいる間に、##触手たちは更に乳房を揉みしだくように##刺激し始める。","type":"TXT"},{"name":"","text":"　同時に膣穴や、クリトリスに与える刺激も##先ほどまで以上に強く、##より激しくしていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んはぁっ、あぅっ、んぐぅ！？##くはっ、はぁっ、はぁっ……ふぅっ、んんっ##……くっ、あがっ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR598_0035","src":"/img/common/voice/ogg/v_SR598_0035.a2efa4ca22334d43f34ca7e66395dc41.ogg"},{"name":"【カルメラ】","text":"「んぎぃっ、いっ……やぁっ、あっ……##こんなのっ、はじめてでっ……ふぅっ、##ふぅっ、んぐっ、あっ……だっ、めぇっ！！」","type":"TXT","id":"v_SR598_0036","src":"/img/common/voice/ogg/v_SR598_0036.2a0fdedde06e2f5f7b9d184ac7b1786c.ogg"},{"name":"","text":"　先ほどの絶頂がまだ続いており、##びくんびくんと身体が痙攣する。","type":"TXT"},{"name":"【カルメラ】","text":"「んぁっ、あっ……なにっ、これぇっ……##これっ、まさかっ、魔力が吸われてっ……##んひっ、いいぃぃいいっ！？」","type":"TXT","id":"v_SR598_0037","src":"/img/common/voice/ogg/v_SR598_0037.2a0f3e22a920a94dee770b5755527dff.ogg"},{"name":"","text":"　そこで彼女は、イった瞬間に魔力が##吸われていることに気付いた。","type":"TXT"},{"name":"","text":"　絶頂した瞬間に、自分の中の魔力が減った##ことに気付いた彼女は、##歯を食いしばりながら思った。","type":"TXT"},{"name":"【カルメラ】","text":"（このまま魔力を吸われるのはまずいですわっ##……絶対に、イってはいけない！！）","type":"TXT","id":"v_SR598_0038","src":"/img/common/voice/ogg/v_SR598_0038.fca55ea2e3355fa0f4b7f99fbc5a6192.ogg"},{"name":"","text":"　立て続けに襲いかかる快感の波に、##彼女は必死に耐えていく。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、あぐっ、くっ……##くうっ、ひぃいいいっ！？　いっ、んぐっ、##ふぅっ、ふぅっ、んぎっ、ぃいいっ！！」","type":"TXT","id":"v_SR598_0039","src":"/img/common/voice/ogg/v_SR598_0039.a094cd89b946ece655d83e3bebabb6eb.ogg"},{"name":"","text":"　しかし、我慢すればするほどに、乳首や陰核##膣穴など、あらゆる性感帯がじんわりと##熱をためて、敏感になっていくのがわかる。","type":"TXT"},{"name":"","text":"　堪えることでより快感が強まってしまうと##いう状況の中、彼女はそれでもあきらめずに##耐えようと歯を食いしばる。","type":"TXT"},{"name":"【カルメラ】","text":"「んぐっ、くっ、ふぅっ、んんーっ、##んっ……はぁっ、うんっ、くぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR598_0040","src":"/img/common/voice/ogg/v_SR598_0040.9fb626a9b65c897e453fc80d11525e9e.ogg"},{"name":"【カルメラ】","text":"（ここは我慢ですっ……魔力が吸えなければ、##解放されるはずっ……だから今は、##とにかくこれに耐えなくてはっ……）","type":"TXT","id":"v_SR598_0041","src":"/img/common/voice/ogg/v_SR598_0041.3bd29fb658b4e5c4af73b5aef068d973.ogg"},{"name":"","text":"　心中で我慢、我慢と繰り返すカルメラ。","type":"TXT"},{"name":"","text":"　わずかな希望を信じて、必死で耐え続ける##彼女を追い込むように、触手たちの動きが##更に加速していく。","type":"TXT"},{"name":"【カルメラ】","text":"「はぅっ、んぐっ、くううっ！？」","type":"TXT","id":"v_SR598_0042","src":"/img/common/voice/ogg/v_SR598_0042.896dd47b47744054b55f93f28bad8748.ogg"},{"name":"","text":"　敏感な部位を重点的に、##触手内部の繊毛がブラシのように擦れてくる。","type":"TXT"},{"name":"【カルメラ】","text":"「ひっ、あっ……んぐっ、んおっ、ああぁっ##……くっ、ふぅっ、んっ、んぁああっ！！」","type":"TXT","id":"v_SR598_0043","src":"/img/common/voice/ogg/v_SR598_0043.a8fe55cf48ac72391a14556e068ae55a.ogg"},{"name":"","text":"　堪えきれないほどの刺激に、一瞬気が##緩んでしまったカルメラの全身を、##容赦なく快感が走り抜ける。","type":"TXT"},{"name":"","text":"　それだけで彼女は再びイキそうになって##しまい、どうにかそれを抑え込もうと力む。","type":"TXT"},{"name":"【カルメラ】","text":"「ふぅっ、ふぅっ、んぐっ、くっ……うぅっ、##んっ、はぁっ、あぅっ！　んっ、くぅうっ」","type":"TXT","id":"v_SR598_0044","src":"/img/common/voice/ogg/v_SR598_0044.16cf68b29262e31895c506f6cd52dc39.ogg"},{"name":"","text":"　こんなところで、快楽に負けるわけには##いかないと、彼女は必死に抗い続ける。","type":"TXT"},{"name":"","text":"　この凄まじい快感の大波に打ち勝ち必ずここ##から解放されてみせると、強く心中で##想いながら、触手による凌辱に立ち向かう。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、ふぅっ、んんっ……くっ、##あっ……がっ、くっ、んんっ……ふぅっ、##うっ、ふぅっ、はぁっ、んひぃっ！？」","type":"TXT","id":"v_SR598_0045","src":"/img/common/voice/ogg/v_SR598_0045.e60f78dcc998b971dc7fcff2266c8ffd.ogg"},{"name":"","text":"　だが、一度緩んだ意識はそう簡単には##固められず、既に彼女の脳は、連続する快感##ばかりを拾ってしまっているようだった。","type":"TXT"},{"name":"【カルメラ】","text":"「んはっ、あがっ、はぁっ、やぁっ、あっ、##らめっ、らめぇっ！！　このままじゃ、##いぃっ、イってしまうぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR598_0046","src":"/img/common/voice/ogg/v_SR598_0046.c0fdec6078dbbbced6e552d140da6101.ogg"},{"name":"","text":"　既に自分の膣穴が、きゅんきゅんと##引き締まるような反応を示しているのに気付く##彼女は、耐えて、耐えてと繰り返し呟く。","type":"TXT"},{"name":"","text":"　だが、否応なく触手が刺激を与え続けてくる##ために、必死の我慢もあっけなく崩れ去る。","type":"TXT"},{"name":"【カルメラ】","text":"「らめぇっ！！　こんなっ、イっちゃうっ、##イっちゃいますぅうっ！！」","type":"TXT","id":"v_SR598_0047","src":"/img/common/voice/ogg/v_SR598_0047.09e23b7f9a5ef18492f3f0748e7d7b0b.ogg"},{"name":"【カルメラ】","text":"「オマンコっ、もう限界れぇっ、あうっ、##んっ……くはぁっ、はぁっ、んはっ、##あっ……イクっ、イクっ、私もうっ……！」","type":"TXT","id":"v_SR598_0048","src":"/img/common/voice/ogg/v_SR598_0048.8a96564b20499d9bb64c006bd8d14336.ogg"},{"name":"","text":"　込み上げてくる衝動に、抗いようのない##快楽が重なり、あっという間に彼女は限界に##達してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR598e","src":"/img/pc/hello_script/ev/M/SR598e.012ff0e052dbf15bdb047da0085ad6f0.jpg"},{"name":"【カルメラ】","text":"「いぃっ、イクっ、いぐううぅぅぅぅぅぅぅぅ##ぅぅぅうううううううううっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR598_0049","src":"/img/common/voice/ogg/v_SR598_0049.949c9bc699c3cc5693267ec4f44fdbab.ogg"},{"name":"","text":"　びしゃぁあああっと、激しい飛沫があがる。","type":"TXT"},{"name":"","text":"　ついに二度目の絶頂を迎えてしまった彼女は##びくびくと身体を痙攣させながら、##潮を噴き出して絶叫するのだった。","type":"TXT"},{"name":"【カルメラ】","text":"「あひっ、いっ、んあっ、イっちゃったぁっ、##あっ……わらくひっ、イっちゃいましたぁっ、##あぁっ、んっ、んはぁぁああっ！！」","type":"TXT","id":"v_SR598_0050","src":"/img/common/voice/ogg/v_SR598_0050.dd8774041d4581e021a36c28d28f93d6.ogg"},{"name":"","text":"　絶頂を迎えたことで、派手にイキ狂う彼女は##同時に、触手によって魔力を##吸いとられてしまっていた。","type":"TXT"},{"name":"","text":"　自分の中からごっそりと、触手に魔力を##吸い上げられていく感覚に、##派手に絶頂するカルメラは叫ぶ。","type":"TXT"},{"name":"【カルメラ】","text":"「んぁああっ！　いぃっ、いいれすぅっ！##魔力吸われるのっ、いいのぉっ、すごく##きもちいいのぉぉぉおおおおっ！！！！」","type":"TXT","id":"v_SR598_0051","src":"/img/common/voice/ogg/v_SR598_0051.0dd2cdc4e2927185d57c0f6f98b83cea.ogg"},{"name":"【カルメラ】","text":"「んひっ、あへぇっ、あっ……んおっ、おっ、##おおっ！　んっ、はぁぁっ！　あぁっ……」","type":"TXT","id":"v_SR598_0052","src":"/img/common/voice/ogg/v_SR598_0052.c919232e2dcd44046f536d8d7bf0a957.ogg"},{"name":"","text":"　絶頂の快感と、魔力を吸われていく感触が##彼女の中で混ざり合い、この上ないほどの##快楽に溺れてしまう。","type":"TXT"},{"name":"","text":"　震えが止まらない様子の彼女は、##既に我慢することなど考えもせず、##快楽に身を委ねながら果てていた。","type":"TXT"},{"name":"【カルメラ】","text":"「おほぉっ、おっ、んぉっ……おまんこっ、##すごく疼いてるっ……どんどん魔力吸って##って、きゅんきゅんいってるのぉおっ！！」","type":"TXT","id":"v_SR598_0053","src":"/img/common/voice/ogg/v_SR598_0053.1830c708c55351a693d7d3e4e962cde3.ogg"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、あひっ、んっ、ふぅっ、##ふぅっ……んっ、あっ……はぁっ……」","type":"TXT","id":"v_SR598_0054","src":"/img/common/voice/ogg/v_SR598_0054.3e55a5450360360bc4cc28dea0ffb2b3.ogg"},{"name":"","text":"　魔力を吸いながらも、責めの手を休めずに##刺激を続ける触手たちを、彼女は嬉しそうに##感じている。","type":"TXT"},{"name":"【カルメラ】","text":"「こんなっ、こんなの知らないぃっ！！##ずっとぉっ……おんっ、んっ、ずっと一緒に##いたのにっ、知らなかったのぉおおおっ！！」","type":"TXT","id":"v_SR598_0055","src":"/img/common/voice/ogg/v_SR598_0055.ef3f06f5406bc08d154ed0a53f2c494c.ogg"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、ニーヴェオとニーヴェア##にぃっ、こんなことができたなんてっ、んっ##……はぁっ、初めて知ったのぉおっ！！」","type":"TXT","id":"v_SR598_0056","src":"/img/common/voice/ogg/v_SR598_0056.3967a7d96a84a6014eacfac8a07ef03a.ogg"},{"name":"","text":"　自分の盾たちが、これほどまでに気持ちの##いいことができるモノであったことを##恨めしそうに思うカルメラ。","type":"TXT"},{"name":"","text":"　もはや盾の方は彼女のことを、主ではなく、##魔力を摂取するためのご飯としか認識されて##いないのだが、本人に気付く余裕はない。","type":"TXT"},{"name":"【カルメラ】","text":"「あはぁっ、あっ……もっとっ、もっと吸って##ほしいのぉっ！　魔力いっぱいっ、##吸ってほしいのぉっ！」","type":"TXT","id":"v_SR598_0057","src":"/img/common/voice/ogg/v_SR598_0057.c793d973d6c8b80e43e3ef4036d73bbc.ogg"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、あんっ、くはぁっ、はぁっ##……いぃっ、いいのっ……またアソコが##ビリビリしてきてっ、んっ、くぅぅうっ！」","type":"TXT","id":"v_SR598_0058","src":"/img/common/voice/ogg/v_SR598_0058.859f4f204d4ed494290eae2be7f8d0a2.ogg"},{"name":"","text":"　再び絶頂に向かって昂りはじめた彼女を、##触手たちは喜ばしく思っているかのように、##責めたてていく。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、あっ……きてっ、きてるっ！##またっ、私っ、イっちゃうっ！！　はぁっ、##あっ、ああっ！！」","type":"TXT","id":"v_SR598_0059","src":"/img/common/voice/ogg/v_SR598_0059.45de90d0bbbbf228cfb843ac19950049.ogg"},{"name":"【カルメラ】","text":"「私っ、またイってしまいますっ！　だから##吸ってぇっ……またさっきみたいにっちゅう##ちゅうって魔力吸っていいからぁっ！！」","type":"TXT","id":"v_SR598_0060","src":"/img/common/voice/ogg/v_SR598_0060.3f611561e09bd88777d3bdd46eaa156a.ogg"},{"name":"","text":"　既に思考を放棄し、快楽を得るために魔力を##吸わせようとする彼女の姿は、##ただの淫乱なメス犬のようでしかなかった。","type":"TXT"},{"name":"","text":"　触手を相手に快楽を貪りながら、##彼女は再度、絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カルメラ】","text":"「んぁっ、ああっ、いっくぅぅぅぅぅぅぅうう##うううううっ！！　うぅっ、ふぅっ、んっ、##んぁっ……ああっ、んっ……」","effect":"ef02","type":"TXT","id":"v_SR598_0061","src":"/img/common/voice/ogg/v_SR598_0061.f0a44b0a5b3f94031d7f865d551c8373.ogg"},{"name":"","text":"　ぶしゃぁっと再び愛液を噴き出し、##絶頂に声をあげるカルメラ。","type":"TXT"},{"name":"","text":"　当然触手たちは、自分たちの食事を始め、##魔力をごっそりと吸い上げていく。","type":"TXT"},{"name":"【カルメラ】","text":"「これぇっ！　これがいいのっ、おぉおっ！##はぁっ、はぁっ……くぅうっ、ふぅっ、んっ##あっ、んふぅっ！？　うぅっ……」","type":"TXT","id":"v_SR598_0062","src":"/img/common/voice/ogg/v_SR598_0062.5c1718b8ad0500f69797b11d0a4c9bb8.ogg"},{"name":"","text":"　自分がしていることの意味など考えることも##なく、彼女は絶頂と魔力吸収による快感を##貪り続けていく。","type":"TXT"},{"name":"","text":"　身体を痙攣させて、膣穴から潮を噴き出し##ながら、魔力を吸い上げられていく様子は、##余りにもだらしのないものであった。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ……はぁっ……しゅごいぃ……これぇ##……すごく気持ちっ、いいのぉっ……」","type":"TXT","id":"v_SR598_0063","src":"/img/common/voice/ogg/v_SR598_0063.1b092b0dce41f8bf5ffe726262ba8eff.ogg"},{"effect":"ef00","type":"EV","id":"SR598f","src":"/img/pc/hello_script/ev/M/SR598f.6f9400f693067a2c497b082d8ff5bae9.jpg"},{"name":"","text":"　絶頂が終わる頃には、カルメラは##ひどくだらしない、メスの顔を晒したまま##ぐったりとしていた。","type":"TXT"},{"name":"【カルメラ】","text":"「んっ、あぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR598_0064","src":"/img/common/voice/ogg/v_SR598_0064.b194618c5feaff486e2aef8198484834.ogg"},{"name":"","text":"　触手たちは満足してしまったのか、##充分に魔力を吸い上げ終えると、##彼女の身体から離れていった。","type":"TXT"},{"name":"","text":"　解放された乳房や膣穴は、触手が分泌して##いた透明な液体や、彼女自身の体液が##混ざり合うなどして、卑猥に滴っている。","type":"TXT"},{"name":"【カルメラ】","text":"「あっ、はぁっ……あっ……##おっ、終わり……なのぉっ……？」","type":"TXT","id":"v_SR598_0065","src":"/img/common/voice/ogg/v_SR598_0065.976fe3b410cdea20839a54891f8cb2a9.ogg"},{"name":"【カルメラ】","text":"「まぁ、まだぁ……魔力は残ってるのにぃ……##もっと……もっとしてくれないのぉ……？」","type":"TXT","id":"v_SR598_0066","src":"/img/common/voice/ogg/v_SR598_0066.2ad122ac9f2495de1180f7b90a94bf3b.ogg"},{"name":"","text":"　解放されようというのに、そんなことを##言い出した彼女は、物足りなさそうな##表情を浮かべていた。","type":"TXT"},{"name":"","text":"　すでに彼女の頭の中には、脱出するという##考えなど残ってはいなかった。","type":"TXT"},{"name":"【カルメラ】","text":"「あはぁっ……あっ……はぁっ……んっ、##はぁっ……ほらぁ……まだ私ぃ……##魔力残ってるからぁ……」","type":"TXT","id":"v_SR598_0067","src":"/img/common/voice/ogg/v_SR598_0067.348efebe6e2b8ec42bf1a0c03794c247.ogg"},{"name":"","text":"　残されている思考は、ひたすらにあの、##魔力吸引と絶頂による快楽を求めることのみ。","type":"TXT"},{"name":"","text":"　他のことを意識する余裕もなく、##考えようともしなくなっていた。","type":"TXT"},{"name":"【カルメラ】","text":"「ねぇニーヴェオぉ……ニーヴェアぁ……##私まだ、満足してないわよぉ……ねぇ……」","type":"TXT","id":"v_SR598_0068","src":"/img/common/voice/ogg/v_SR598_0068.adaaa124f93996d97b16dd5400e29227.ogg"},{"name":"","text":"　身体を揺らして、早く、##もっと快感をくれとせがむカルメラ。","type":"TXT"},{"name":"【カルメラ】","text":"「まださっきの感じが残ってるみたいで……##アソコ、ずっと疼いてるのぉ……だからぁ……##また気持ちよくしてぇ……」","type":"TXT","id":"v_SR598_0069","src":"/img/common/voice/ogg/v_SR598_0069.ad9c72fe74d879bd1f305161c0a38fe1.ogg"},{"name":"","text":"　だが、彼女は知るはずもなかった。","type":"TXT"},{"name":"","text":"　先ほどまでの行為は、##所詮はただの愛撫でしかなかったことを。","type":"TXT"},{"name":"","text":"　本当の快楽は、##この先に待っていたということを……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=585680299","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c841",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR599a","src":"/img/pc/hello_script/ev/M/SR599a.5ac54cf6ed4fe929de957e1db2636bc8.jpg"},{"name":"【カルメラ】","text":"「はぁっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR599_0000","src":"/img/common/voice/ogg/v_SR599_0000.8fc3e606bb665b2f88e34c9011ea399c.ogg"},{"name":"","text":"　身体に幾つもの触手を這わせて、##恍惚とした表情を浮かべているカルメラ。","type":"TXT"},{"name":"","text":"　うっとりと笑みをこぼしながら、##さらなる快感を欲しがるように、##触手たちに呼びかける。","type":"TXT"},{"name":"【カルメラ】","text":"「ねぇっ、もうおしまいぃ？　私のぉ……##おっぱいもおまんこもぉ……##こんなになってるのにぃ……んっ……」","type":"TXT","id":"v_SR599_0001","src":"/img/common/voice/ogg/v_SR599_0001.3da14bad8098b8a1accccead807ba036.ogg"},{"name":"","text":"　ここに拘束されてからというものの、##数時間にわたって全身を触手によって##汚されていた。","type":"TXT"},{"name":"","text":"　既に身体中のすべてが性感帯になって##しまっているほどの愛撫を続けられてもなお##彼女の快感を求める意識は潰えない。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ……はぁっ……んっ、くはぁっ……##はぁっ……もっとイキたいっ……のぉっ……」","type":"TXT","id":"v_SR599_0002","src":"/img/common/voice/ogg/v_SR599_0002.abbdf2e99c0c4f650441c807ae8f6aff.ogg"},{"name":"","text":"　既に抵抗しようという意思すら##なくなっており、ただ快楽の権化と##成り果てた彼女の姿が、そこにはあった。","type":"TXT"},{"name":"","text":"　触手を求める乳首は常に勃起したまま##ぴくぴくと動き、膣穴はその入り口を、##呼吸に合わせてぱくぱくと動かせている。","type":"TXT"},{"name":"【カルメラ】","text":"「んっ、あぁっ……はぁっ……はぁっ……##ふぅっ……んっ……んんっ……」","type":"TXT","id":"v_SR599_0003","src":"/img/common/voice/ogg/v_SR599_0003.78f9d94d69bcdd9ff917f5f578b22809.ogg"},{"name":"","text":"　そんな彼女の、繰り返し絶頂を迎えたことで##ぐっちょりと濡れてヒクつく膣穴を、##触手たちが見つめていた。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……私のいやらしいところ##をぉ……そんなに見つめて、##どうしようか決めてるのぉ？」","type":"TXT","id":"v_SR599_0004","src":"/img/common/voice/ogg/v_SR599_0004.54dae8b476f7703d2997339498db2861.ogg"},{"name":"【カルメラ】","text":"「んっ、もぅっ、待ちきれないからぁ……##はぁっ、はぁっ……ニーヴェオぉ、##ニーヴェアぁ……はやくしてぇ……」","type":"TXT","id":"v_SR599_0005","src":"/img/common/voice/ogg/v_SR599_0005.f7bbc7ba4b7db3dd8c818f844e43f16e.ogg"},{"name":"","text":"　自分の膣穴を凝視していた触手たちに##呼びかけるように、頬を染めた彼女は##笑みさえ浮かべながら訴える。","type":"TXT"},{"name":"","text":"　そして触手たちが蠢きはじめ、##やがて一本の触手が、彼女に近寄っていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んんっ……今度はぁ……この触手が##相手してくれるのぉ……んっ……はぁっ……」","type":"TXT","id":"v_SR599_0006","src":"/img/common/voice/ogg/v_SR599_0006.e01ece84e387a0e750cf2547682c23e7.ogg"},{"name":"","text":"　そんなことを言いながら、期待に胸を##弾ませては、荒い息を吐くカルメラ。","type":"TXT"},{"name":"","text":"　その一本の触手は、そんな彼女の口に##めがけて進み、ずるりと入り込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR599b","src":"/img/pc/hello_script/ev/M/SR599b.242ca5d1bf544539ba2a98789d4e1f23.jpg"},{"name":"【カルメラ】","text":"「んぶぉうっ、うっ、んぶっ……んっ、んんっ##……じゅるっ、じゅぼぉっ、おっ……！？」","effect":"ef02","type":"TXT","id":"v_SR599_0007","src":"/img/common/voice/ogg/v_SR599_0007.72c2f50f5902fc898d160813ea050394.ogg"},{"name":"","text":"　いやらしい音をたてながら、##口に入り込んできた触手を、##彼女は愛おしそうに舐めはじめる。","type":"TXT"},{"name":"【カルメラ】","text":"「んちゅっ、れろっ……じゅる、ちゅぱっ……##はぁっ、はぁっ……れろっ、んっ……##はぁっ、あっ……はぁっ……」","type":"TXT","id":"v_SR599_0008","src":"/img/common/voice/ogg/v_SR599_0008.b0a39df43186bc3107f52f28df6e6982.ogg"},{"name":"","text":"　すると、ただでさえ粘液に##まみれていた触手から、##今度はゼリー状の液体が溢れ出した。","type":"TXT"},{"name":"","text":"　それは彼女の口内を埋め尽くすように溢れ、##無理矢理にでも飲み込ませようとする。","type":"TXT"},{"name":"【カルメラ】","text":"「んぐっ、んっ、くっ、んぶっ、じゅるっ、##じゅぽっ、おっ……んっんんっ……」","type":"TXT","id":"v_SR599_0009","src":"/img/common/voice/ogg/v_SR599_0009.a1b18e92fabe7eb0ed79d976d7a7b483.ogg"},{"name":"","text":"　しかし、彼女は積極的に、##そして一生懸命にそれを飲み込んでいく。","type":"TXT"},{"name":"【カルメラ】","text":"「ふぅっ……ふぅっ……じゅるっ、んぐっ、##んっ、んんっ！？　んっ、んくっ……ふぅっ##むぐっ……んっ、じゅるっ」","type":"TXT","id":"v_SR599_0010","src":"/img/common/voice/ogg/v_SR599_0010.06451e0e9c5cef24094d689b080ed100.ogg"},{"name":"","text":"　飲むたびにびりびりと、痺れるような快感が##身体を走り抜けていくのを感じ、カルメラは##無意識のうちに腰を浮かせてしまう。","type":"TXT"},{"name":"","text":"　そして膣穴からは、どろどろと愛液が##溢れ出してきており、まるで洪水のように##治まる気配がない。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……んぶっ、んごっ、##はぁっ……じゅるっ、ちゅぱっ、れろっ……##じゅるるるるっ、んぐっ」","type":"TXT","id":"v_SR599_0011","src":"/img/common/voice/ogg/v_SR599_0011.cf59f309369aeeccfbd348638d6fbf9d.ogg"},{"name":"","text":"　触手はゆっくりと前後に動いており、まるで##彼女の口や喉奥を犯しているかのような様子。","type":"TXT"},{"name":"","text":"　その触手を彼女はとてもおいしそうに##しゃぶり、舌を這わせていきながら、##溢れ出すゼリーを飲み干す。","type":"TXT"},{"name":"【カルメラ】","text":"「んぐっ、んっ、んんっ、んぶっ、はぁっ……##じゅるっ、じゅぼっ……はぁっ、はぁっ……##んっ、れろっ、ちゅぱっ……」","type":"TXT","id":"v_SR599_0012","src":"/img/common/voice/ogg/v_SR599_0012.9d8d608197d2d7b20250f017e042b40a.ogg"},{"name":"","text":"　カルメラがそうしているうちに、目の前の##触手がせり上がり彼女の濡れた膣口をくちゅ##くちゅと音をたてながらいじりはじめる。","type":"TXT"},{"name":"【カルメラ】","text":"「んぐっ、んっ、んんーっ！？」","effect":"ef02","type":"TXT","id":"v_SR599_0013","src":"/img/common/voice/ogg/v_SR599_0013.1d01a08a78d8f80fbc44c40e620363d4.ogg"},{"name":"","text":"　その感触に、思わず呻き声をあげてしまう##彼女であったが、特に嫌悪感を示している##様子ではない。","type":"TXT"},{"name":"","text":"　むしろ刺激してくれることをうれしく##思っているかのように、より積極的に##口を犯してくる触手を舐めていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んふっ、んっ……今度の触手は、なんだか##太くてっ……はぁっ、はぁっ……とっても##たくましいっ……みたいっ……んんっ」","type":"TXT","id":"v_SR599_0014","src":"/img/common/voice/ogg/v_SR599_0014.d7fa606c9ac8cdba117e37de195ebc60.ogg"},{"name":"","text":"　膣口に触れるその触手の形は、カルメラに##とっては見たことのないもので、##なにかはわからなかった。","type":"TXT"},{"name":"","text":"　しかしそれは、間違いなく男性の勃起した##ペニスのような形をしていた。","type":"TXT"},{"name":"【カルメラ】","text":"「ちゅっ、じゅるっ、ちゅぱっ……はぁっ、##あんっ……オマンコまでいじりながら、##お口を犯してくれるなんてぇ……んちゅっ」","type":"TXT","id":"v_SR599_0015","src":"/img/common/voice/ogg/v_SR599_0015.7057be65edf3ef27a015adb056f93a45.ogg"},{"name":"【カルメラ】","text":"「れろっ、じゅっ、ちゅるっ……はぁっ……##私……また身体がどんどん熱くなってきて……##もう抑えられそうにないっ、のぉっ……」","type":"TXT","id":"v_SR599_0016","src":"/img/common/voice/ogg/v_SR599_0016.b20d8fb1c23d1609cda90c125553ed80.ogg"},{"name":"","text":"　そう訴える彼女の膣穴に、##男根型の触手がぴたりと押し付けられる。","type":"TXT"},{"name":"","text":"　それと同時に、彼女の口内を犯していた##触手がするすると、抜け出ていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR599c","src":"/img/pc/hello_script/ev/M/SR599c.6de9642ef979f60a56532fc69e29877c.jpg"},{"name":"【カルメラ】","text":"「んあっ、おぼっ……おっ、ほぉっ！？」","effect":"ef02","type":"TXT","id":"v_SR599_0017","src":"/img/common/voice/ogg/v_SR599_0017.4476331736a3b2d63b6da0c696346b5d.ogg"},{"name":"【カルメラ】","text":"「んっ、はぁっ、あひっ、##ひぐぅぅぅぅぅぅうううううっ！！」","type":"TXT","id":"v_SR599_0018","src":"/img/common/voice/ogg/v_SR599_0018.9df1890ee436ee1cbc90d10148093649.ogg"},{"name":"","text":"　口内の触手が抜けきった瞬間、##巨大な触手ペニスが彼女の膣内へと、##ずぷりと一気に挿入される。","type":"TXT"},{"name":"","text":"　勢いよく膣奥まで入り込んできた##ガチガチの勃起触手は、","type":"TXT"},{"name":"","text":"　今まで性行為の経験がなかった彼女にとって##未知の快楽をもたらすものだった。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、あっ、んがっ、ぁああっ！！」","type":"TXT","id":"v_SR599_0019","src":"/img/common/voice/ogg/v_SR599_0019.f6ad8a4d06a25b1395b6298b2dafb425.ogg"},{"name":"","text":"　本物ではないが、初めて勃起ペニスを##その膣内に受け入れたことで、処女だった##彼女の膜は裂け、血が溢れ出す。","type":"TXT"},{"name":"","text":"　それによる激痛が全身を駆け巡りながらも、##彼女はそれ以上の快楽を感じていた。","type":"TXT"},{"name":"【カルメラ】","text":"「んあぁっ、あっ、いっ、たいっ……！##けどっ、なにこれぇっ……んぐっ、はぁっ、##はぁっ……すごいっ、いぃっ！」","type":"TXT","id":"v_SR599_0020","src":"/img/common/voice/ogg/v_SR599_0020.bf234b209e6b8b1cb5e863c6d767ed16.ogg"},{"name":"","text":"　膣内の奥深くにまで入り込んだ##ペニス触手は、すぐさま抽送を開始する。","type":"TXT"},{"name":"【カルメラ】","text":"「んひぃいっ！？　いっ、ああっ！！##くぅっ……うんっ、ふぅっ、いぃっ、##いたいのにっ、しゅごっ、きもぢぃいっ！！」","type":"TXT","id":"v_SR599_0021","src":"/img/common/voice/ogg/v_SR599_0021.8a80489f21fe95e560e0f44386eab020.ogg"},{"name":"【カルメラ】","text":"「あっふぅっ、うっ、はぁっ、あっ、##ごれがぁっ、ごれがせっぐしゅなのぉっ！？##おっ、おおっ、あっあっああっ！！」","type":"TXT","id":"v_SR599_0022","src":"/img/common/voice/ogg/v_SR599_0022.753f450b98da8ae134c0fd46834cff43.ogg"},{"name":"","text":"　挿入された瞬間の激痛は一瞬で消え失せ、##身体を無数の触手に愛撫されていたとき以上##の快楽が膣中から身体全体に駆け巡っていく。","type":"TXT"},{"name":"","text":"　この肉壺の中を太くて硬い肉棒によって##侵されているこの行為の意味を、##触手の動きを見てカルメラは察する。","type":"TXT"},{"name":"【カルメラ】","text":"「おほぉっ、おっ、わらくひっ、孕ませられる##のぉっ！？　ぶっとい触手にぃっ、##種付けされてしまうっ、のぉっ！？」","type":"TXT","id":"v_SR599_0023","src":"/img/common/voice/ogg/v_SR599_0023.a25e844628397dc747dae32930815289.ogg"},{"name":"","text":"　これまでしたことなど一度もない、##生殖行為というものを、触手相手に##初体験することとなったカルメラ。","type":"TXT"},{"name":"","text":"　だが彼女にとってはべつに、どうでもいい##ことでしかなく、今はとにかく強い快楽を##欲して、触手の行為を受け入れていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んぁっ、あっ、はぁっはぁっはぁっ、##んぐっ、んんっ……くっ、ふぅっ、ふぅっ##……んぎぃっ！　いっ、いぃっ……」","type":"TXT","id":"v_SR599_0024","src":"/img/common/voice/ogg/v_SR599_0024.631f3fb3191151b039e33f53f8069cf4.ogg"},{"name":"","text":"　破瓜の痛みなどとうになくなっていて、##突き上げてくるのは、初めてにしてすべてを##上回るほどの強烈な快感。","type":"TXT"},{"name":"","text":"　これほどの快感を前に、もはや彼女は他の##ことに頭が回ることすらなく、ひたすらに##自身の膣内で暴れる触手を感じていた。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、いいっ、しゅごくいい##のぉっ！！　おっ、おぁっ、ああっ……##くっ、ふぅっ、ふぅっ……んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR599_0025","src":"/img/common/voice/ogg/v_SR599_0025.949691315573f9596163345779641d9b.ogg"},{"name":"","text":"　触手チンポによる激しい抽送が繰り返され、##その快感が彼女の全身を何度も震わせる。","type":"TXT"},{"name":"","text":"　これほどまでの刺激を今まで知らなかった##彼女は、当然のようにその快楽に溺れていく。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、んぁっ、あっ、ひぃっ、##んっ、んぐっ、おっおっ、んふぅっ！##うっ、んぁあっ！！」","type":"TXT","id":"v_SR599_0026","src":"/img/common/voice/ogg/v_SR599_0026.dd8a68ba3b177eaa0181f1614ac1f107.ogg"},{"name":"【カルメラ】","text":"「入れられただけでもすごかったのにっ、こん##なっ、んぁっ！　はぁっ、じゅぼじゅぼされる##のっ、頭真っ白になりそうっ、んんっ！！」","type":"TXT","id":"v_SR599_0027","src":"/img/common/voice/ogg/v_SR599_0027.557c593b188f29848fc7f05250b88109.ogg"},{"name":"","text":"　彼女が自分の膣肉を刺激してくれる男根型の##触手を感じていると、周りの触手たちがその##様子をよろこんでいるのか、一斉に蠢きだす。","type":"TXT"},{"name":"","text":"　カルメラ自身も、自分を気持ちよくして##くれるすさまじい刺激に、##さらなる昂りを感じていっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR599d","src":"/img/pc/hello_script/ev/M/SR599d.c8cbd1743253f03828526dc0a112ea0c.jpg"},{"name":"【カルメラ】","text":"「んぉおっ！？　おひっ、##いっ、いいいぃぃぃぃいいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR599_0028","src":"/img/common/voice/ogg/v_SR599_0028.71aca63ce41cfa70bb6843ec29db8abb.ogg"},{"name":"","text":"　抽送で快感を覚え、狂っていく彼女に対して##触手ペニスの動きが更に激しくなる。","type":"TXT"},{"name":"","text":"　その、まるで子宮を押しつぶそうと##するかのような、容赦のないピストンに、","type":"TXT"},{"name":"","text":"　彼女はたちまちぶしゅぶしゅと、##潮を噴きだすのだった。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、ああっ！　あひっ、いいっ、##これぇっ……らめっ、オマンコの奥っ、##ずんずんってきてっ、んはぁあっ！？」","type":"TXT","id":"v_SR599_0029","src":"/img/common/voice/ogg/v_SR599_0029.9acb71990aea83292b52a06494595841.ogg"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、らめっ、激しいのがっ、##うんっ！　んっ、脳まで響いてくるみたいにっ##いぃっ、んひっ、あっ、んんーっ！！」","type":"TXT","id":"v_SR599_0030","src":"/img/common/voice/ogg/v_SR599_0030.bb387f19b740410058ae905feb40bf0c.ogg"},{"name":"","text":"　小さく潮を何度も噴きだしながら、##更に強まった快感を楽しんでいく彼女は、##より激しく乱れていく。","type":"TXT"},{"name":"","text":"　このままでは精神が完全に壊れかねない##ほどの刺激を、この触手チンポは容赦なく##与え続けていった。","type":"TXT"},{"name":"【カルメラ】","text":"「おぉっ、おおっ！　はぁっ、あっ、もうっ、##もうらめぇっ！！　なぁっ、なんにもぉっ、##かんがえられなくなりゅぅぅうっ！！」","type":"TXT","id":"v_SR599_0031","src":"/img/common/voice/ogg/v_SR599_0031.764a9458dbeee9ed7b98cd809fe4ef6a.ogg"},{"name":"【カルメラ】","text":"「んっひいぃっ！　いっ、あっあっあっ、##はぁっ、あぁっ、せっくしゅぅっ、さいっ、##こぉっ……んぉおっ！！」","type":"TXT","id":"v_SR599_0032","src":"/img/common/voice/ogg/v_SR599_0032.4400365d2dd2d9f35af7affd2383f523.ogg"},{"name":"","text":"　元々快楽漬けにされた後に、この極太触手に##よる激しいピストンをされていたため、##その刺激はすさまじいものであった。","type":"TXT"},{"name":"","text":"　そのせいもあり、もはや今の彼女は快楽を##貪り続ける中で、自らの思考が奪われて##いっているのに気付かない。","type":"TXT"},{"name":"【カルメラ】","text":"「おふっ、おっ、んぐぅっ！？　はぁっ、あっ##……あひっ、いっ、やぁあっ、はぁっ、##はぁっ……もぉっ、もっとぉっ！」","effect":"ef02","type":"TXT","id":"v_SR599_0033","src":"/img/common/voice/ogg/v_SR599_0033.427f18d43184843e2a7547bfb3ad4567.ogg"},{"name":"","text":"　彼女は自らの膣肉をぎゅうぎゅうに引き締め##ることで内側で抽送を繰り返す触手の感触を##思う存分楽しんでいる様子であった。","type":"TXT"},{"name":"","text":"　膣肉を掻きまわされるかのような、##激しい快感をもたらしてくれる触手ペニスに##彼女の思考と心は奪われていく。","type":"TXT"},{"name":"【カルメラ】","text":"「おふっ、んぉっ、おっ、おおっ！！」","type":"TXT","id":"v_SR599_0034","src":"/img/common/voice/ogg/v_SR599_0034.c71af548c82d0c8954ca9dbea60df838.ogg"},{"name":"","text":"　ここまできては、彼女はもうこの快楽に##逆らうことはできず、この先もこれを##求め続けるようになっていくだろう。","type":"TXT"},{"name":"","text":"　それほどまでに今の彼女は、##自らを凌辱する触手たちがもたらす快感を、##楽しんでしまっているのである。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、あひっ、んっ、んんっ、##んぉっ、おっおっおぉおおっ！！」","type":"TXT","id":"v_SR599_0035","src":"/img/common/voice/ogg/v_SR599_0035.e664fde933a91c4b5a9d1066ee1d730f.ogg"},{"name":"","text":"　彼女に絶頂をもたらそうと、触手ペニスの##動きはより激しさを増していく一方で、##その刺激に身体全体で反応するカルメラ。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、ああっ、オマンコっ、びりびりきて##りゅっ！　これぇっ、きてるのっ！　もうそろ##そろオマンコっ、きちゃうのぉっ！！」","type":"TXT","id":"v_SR599_0036","src":"/img/common/voice/ogg/v_SR599_0036.7d4f35ef9e1e002642c9a2c11f7ba4f6.ogg"},{"name":"","text":"　強烈な快感を貪る中で、彼女は自身が絶頂を##迎えようとしている、その予兆を感じ取る。","type":"TXT"},{"name":"","text":"　絶頂すればまた、ごっそりと魔力を触手に##吸い上げられ、死へと近づいていくもの##であるのだが……。","type":"TXT"},{"name":"【カルメラ】","text":"「んほっ、おっ、もうっ、魔力タンクでいぃっ##いいからぁっ！！　オマンコっ、ずっと##この触手に犯されていたいのっ、おおっ！！」","type":"TXT","id":"v_SR599_0037","src":"/img/common/voice/ogg/v_SR599_0037.d8c4699d176b999d3f324234267ec88f.ogg"},{"name":"","text":"　気持ちよさの余りに、自ら積極的に魔力を##吸わせようとする彼女は、とうの昔に##正気を失っていた。","type":"TXT"},{"name":"","text":"　今の彼女はただ快楽に溺れ、狂い続ける##一匹のメスでしかなく、触手たちにとっては##ただの餌でしかない。","type":"TXT"},{"name":"【カルメラ】","text":"「あひっ、いいのっ、このままわらくひっ、##いっちゃうのぉおおっ！！」","type":"TXT","id":"v_SR599_0038","src":"/img/common/voice/ogg/v_SR599_0038.ccfca964c5840b0ecdff46ec6535ca82.ogg"},{"name":"【カルメラ】","text":"「触手にいっぱい犯されてっ、んんっ、##はぁああっ！　あっああっ……もっとっ、##もっとイキたいのぉっ！！」","type":"TXT","id":"v_SR599_0039","src":"/img/common/voice/ogg/v_SR599_0039.e0b30598426d470b1dd1e9d193bd1803.ogg"},{"name":"","text":"　自らも腰をくいくいと動かして、より強く##触手チンポを感じようとするカルメラ。","type":"TXT"},{"name":"","text":"　その動きに合わせるように、そして##ラストスパートをかけていくかのように、##触手の抽送も今までにない激しさをみせる。","type":"TXT"},{"name":"【カルメラ】","text":"「あひぃいいっ！？　いっ、いいっ、ごれぇっ##しゅごっ、いぃいいっ！！　はぁっ、##はぁっ……んっ、んっはぁぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR599_0040","src":"/img/common/voice/ogg/v_SR599_0040.0921d28144dc6e148f5f6130109c538e.ogg"},{"name":"","text":"　じゅぼじゅぼと音をたてて、愛液を##溢れさせながら触手に犯される彼女の膣穴が##急激に締まり始める。","type":"TXT"},{"name":"","text":"　今でははっきりとその形がわかるくらいに、##触手ペニスを感じられる状態になった彼女は##絶頂に向けて己を昂らせていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んおっ、あっ、あああっ、いいっ、##イクのぉおっ、わらくひっ、またいっぱいっ##オマンコびくびくイっちゃうぅっ！！」","type":"TXT","id":"v_SR599_0041","src":"/img/common/voice/ogg/v_SR599_0041.6cdcf3a889b3bb873dadd185cd1ef400.ogg"},{"name":"","text":"　込み上げてくるその絶頂の予感に、##彼女は胸を高鳴らせている。","type":"TXT"},{"name":"【カルメラ】","text":"「すぅっ、すごいのくるっ、きちゃうっ！！##このままイったらっ、んんっ……ぜんぶっ、##ふっとんじゃうのぉおおっ！！」","type":"TXT","id":"v_SR599_0042","src":"/img/common/voice/ogg/v_SR599_0042.cbd478c8e7387f9201a24976596d6a5c.ogg"},{"name":"","text":"　叫ぶ彼女は、自分の何もかもが快楽に##よって壊されていくのに、なんの抵抗も##感じてはいなかった。","type":"TXT"},{"name":"","text":"　むしろ自らそれを求めていくかのように、##締る膣肉で擦れる触手ペニスの感触を楽しみ##だらしのない顔を晒していく。","type":"TXT"},{"name":"【カルメラ】","text":"「イクっ、このままイっちゃうっ、また##いっぱいっ、しゅごいのきてっ！　あっあっ##あっ、んぁあっ、くるぅぅぅうっ！！」","type":"TXT","id":"v_SR599_0043","src":"/img/common/voice/ogg/v_SR599_0043.f7abe77dcc8c26fbd821bc8b41308058.ogg"},{"name":"","text":"　愛液が溢れ出す彼女の膣穴に、##ラストスパートをかけていた触手が、##そのまま奥へと先っぽを押し付ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR599e","src":"/img/pc/hello_script/ev/M/SR599e.d7c4bf16137fa1ce878c22a662669bba.jpg"},{"name":"【カルメラ】","text":"「いぃっ、いっぐうぅぅぅぅぅぅぅぅぅぅぅ##うううううううっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR599_0044","src":"/img/common/voice/ogg/v_SR599_0044.97f80cc8acfe7428e15cd7c105d058e6.ogg"},{"name":"","text":"　まるで噴水のように潮を噴き出して、##彼女は身体を仰け反らせながら絶頂を迎えた。","type":"TXT"},{"name":"","text":"　同時に膣奥に押し付けられた触手ペニスの##先端からは、どくどくと精液にも似た粘液を##噴き出されていく。","type":"TXT"},{"name":"【カルメラ】","text":"「んぉおおっ！　おっ、おおっ……んはぁっ、##ああっ……あぁっ……これぇっ、##これしゅきぃいっ……」","type":"TXT","id":"v_SR599_0045","src":"/img/common/voice/ogg/v_SR599_0045.75252bbd4f3552c8bd0cf414d094d80d.ogg"},{"name":"","text":"　あっという間に粘液が彼女の膣内を満たし、##その感触にたまらず潮を噴き続けるカルメラ。","type":"TXT"},{"name":"","text":"　当然、絶頂を迎えた彼女に待っているのは、##魔力を吸引されるという、##本来ならば恐ろしいことであるのだが。","type":"TXT"},{"name":"【カルメラ】","text":"「んはぁっ、あっ……魔力っ、魔力どんどん##しぼられてるのっ、わかるっ、んんっ、##ごれっ、やっぱりっ、いぃのぉっ！！」","type":"TXT","id":"v_SR599_0046","src":"/img/common/voice/ogg/v_SR599_0046.6ca00bc2bef501ea31a328f4c5c7c26e.ogg"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、ぁあっ、わらくひの魔力が##ぁあっ……からっぽにされちゃうのぉおおおっ##……おっ、んぉおっ、ああぁっ！！」","type":"TXT","id":"v_SR599_0047","src":"/img/common/voice/ogg/v_SR599_0047.32b044825a7e124035dcc02d8b99495d.ogg"},{"name":"","text":"　魔力を吸引される感触に快楽を覚える彼女は##ひたすらにそれを堪能していく。","type":"TXT"},{"name":"","text":"　自分の魔力が尽き果てることすら恐れずに、##ただそれによって得られる快感を、##貪り続けながらイキ狂う。","type":"TXT"},{"name":"【カルメラ】","text":"「んっ、はぁっ、はぁっ、あぐっ、んぉっ、##おおおっ……あふぅっ……！」","type":"TXT","id":"v_SR599_0048","src":"/img/common/voice/ogg/v_SR599_0048.25b8673071a675229a1a90d7860b91ea.ogg"},{"name":"","text":"　彼女の子宮内に押し込められた液体には、##小さな卵が混ざっており、それら一つ一つが##彼女の魔力を吸い出していた。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ、おながっ、くるしっ、##いいのぉっ……んっ、はぁっ、はぁっ、##あふっ、んぐぅうっ！！」","type":"TXT","id":"v_SR599_0049","src":"/img/common/voice/ogg/v_SR599_0049.65360f85be10ee103425b52a5560300c.ogg"},{"name":"","text":"　魔力を吸い上げる腹の中の卵たちは、##みるみる成長していく。","type":"TXT"},{"name":"","text":"　やがて彼女の本能が必死に押し込めていた##魔力すら、一気に吸い出されてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カルメラ】","text":"「んぎぃっ！？　いっ、ああっ、すわれて##りゅぅうっ……うっ……おぉっ、ほぉおおっ##んぐっ、くぅぅぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR599_0050","src":"/img/common/voice/ogg/v_SR599_0050.398448e4e7e69b6d8bf47802a01ccf98.ogg"},{"name":"","text":"　吸い出される感覚が、快楽に変わって全身を##駆け巡っていくのが、今の彼女にとっては##至高の喜びであった。","type":"TXT"},{"name":"【カルメラ】","text":"「じぇんぶぅっ、じぇんぶしゅってぇぇ##ええっ！！　もっとっ、死ぬまでいっぱいっ##しゅっていいからぁっ！！」","type":"TXT","id":"v_SR599_0051","src":"/img/common/voice/ogg/v_SR599_0051.d7967f53a5fe58287a9c3549484b049e.ogg"},{"name":"【カルメラ】","text":"「んほっ、おおおっ、はぁっ、あぐっ、はぁっ##……このままっ、このままわらくひをぉっ、##吸い殺してぇぇぇえええっ！！！！」","type":"TXT","id":"v_SR599_0052","src":"/img/common/voice/ogg/v_SR599_0052.f3712792dc52714f558904494562880b.ogg"},{"name":"","text":"　叫ぶ彼女に応えるかのように、##触手はずぼずぼと再び抽送を始め、##絶頂する膣穴を掻きまわしていく。","type":"TXT"},{"name":"【カルメラ】","text":"「おぅっ、んぐっ、はぁっ、はぁっ、##いぃっ……もっろぉっ、おっ……おおっ！」","type":"TXT","id":"v_SR599_0053","src":"/img/common/voice/ogg/v_SR599_0053.979ca9257b5291e780101ea427151a18.ogg"},{"name":"","text":"　膣内の卵たちもまた、彼女の絶頂に呼応して##魔力をどんどん吸っていき、##急激にでかくなっていく。","type":"TXT"},{"name":"","text":"　既に彼女の腹の中は卵によって##満たされており、","type":"TXT"},{"name":"","text":"　苦しいはずなのにどうやら今の彼女は、##それすらも快感を覚える要因でしかなかった。","type":"TXT"},{"name":"【カルメラ】","text":"「んはあっ、ああっ、いいのっ、いいのぉっ##……もうらめっ、オマンコ満たされてっ、##魔力吸われてっ、最高なのぉおおっ！！」","type":"TXT","id":"v_SR599_0054","src":"/img/common/voice/ogg/v_SR599_0054.d86d2279b5b410b6512dac20166c351b.ogg"},{"name":"","text":"　びくびくと震え、もはや意識が飛びかけて##いるカルメラはそのまま快楽を貪っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR599f","src":"/img/pc/hello_script/ev/M/SR599f.789e6e6ac2fa2f9c9a974ec8dc27bd4f.jpg"},{"name":"","text":"　ずるりと、粘液を吐き出した触手ペニスが##彼女の膣穴から抜ける。","type":"TXT"},{"name":"【カルメラ】","text":"「あっ……ぁあっ……##はぁっ、はぁっ……うんっ、ふぅっ……」","type":"TXT","id":"v_SR599_0055","src":"/img/common/voice/ogg/v_SR599_0055.f92e353bacd3808263f825a73cfacab9.ogg"},{"name":"","text":"　触手が抜けたことでぽっかりと開いたままの##膣穴は、そのまま開きっぱなしで##しまりきらないでいる。","type":"TXT"},{"name":"","text":"　その膣奥には、先ほど出された卵たちが##いるのだが、彼女がその様子を見ることは##できるはずもない。","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ、はぁっ……もぉっ……おっ……##さいっ……こぉっ、おおっ……」","type":"TXT","id":"v_SR599_0056","src":"/img/common/voice/ogg/v_SR599_0056.c00e791e9cb2c8dcf2ed1f8a2052f501.ogg"},{"name":"","text":"　既に彼女の魔力は吸い尽くされ、##意識は朦朧としているようであった。","type":"TXT"},{"name":"","text":"　そして、膣内に寄生した卵たちは、##これからも永遠と彼女の魔力を吸収していく##ことだろう。","type":"TXT"},{"name":"【俺】","text":"『やれやれ、時間はかかったが、##死ぬまで魔力を吸わないように調整するのは##さすがに骨がおれるな……』","type":"TXT"},{"name":"【カルメラ】","text":"「あっ、えっ……へぁ……？」","type":"TXT","id":"v_SR599_0057","src":"/img/common/voice/ogg/v_SR599_0057.c7a37e13799bbf5f3bd45a097547759e.ogg"},{"name":"","text":"　突如としてこの内部に響く声に、##カルメラはわずかにつなぎ止められた##意識で首を傾げる。","type":"TXT"},{"name":"【俺】","text":"『まぁいい、幾つかの卵は排除して、##従順になるまでは寄生させておくとしよう』","type":"TXT"},{"name":"","text":"　ニーヴェオとニーヴェアを介して、カルメラ##に聞こえるように話す声の主の正体に、##今の彼女は気付くことさえできない。","type":"TXT"},{"name":"【俺】","text":"『さぁ、これで思考も空っぽになったこと##だろうし、快楽の虜になったお前は、##これから俺の物になる……拒否権はない』","type":"TXT"},{"name":"【カルメラ】","text":"「はぁっ……はぁっ……んっ、あっ……」","type":"TXT","id":"v_SR599_0058","src":"/img/common/voice/ogg/v_SR599_0058.52c7bc6603867b79b0f0fdadb44eaa32.ogg"},{"name":"【俺】","text":"『ふん、もはやまともに反応することすら##できないか……まぁいい、このままアジトに##連れていく……せいぜい卵を掻き出しておけ』","type":"TXT"},{"name":"","text":"　その言葉に、小さな触手が膣にむけて##蠢き出した。","type":"TXT"},{"name":"","text":"　彼女の膣奥に寄生する卵を、言われた通りに##いくつか掻き出そうとしているのだ。","type":"TXT"},{"name":"【カルメラ】","text":"「あっ……んんっ、くっ、ぁあっ……」","type":"TXT","id":"v_SR599_0059","src":"/img/common/voice/ogg/v_SR599_0059.532731aca58de66c5994305b2e298e1c.ogg"},{"name":"","text":"　思考することのできないカルメラは、##自分の膣に入り込んでくる触手たちを##感じながら、何もすることができなかった。","type":"TXT"},{"name":"","text":"　そのまま、ただただ流されるように、彼女は##触手の中で、茫然とし続けるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=585680299","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c842",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"EV","id":"R-ev302a","src":"/img/pc/hello_script/ev/M/R-ev302a.8718c53bb1255edcc72ebdb6755c2255.jpg"},{"name":"【スージー】","text":"「んんんぅぅ……はぁん……れろっ……」","type":"TXT","id":"v_R-ev302_0000","src":"/img/common/voice/ogg/v_R-ev302_0000.769b78a9ffe5b2edebc8c3d6b9b34c08.ogg"},{"name":"","text":"　スージーは下品に大股を開き、##顔面に擦りつけられる肉棒を、##突き出した舌で嬉しそうに舐めている。","type":"TXT"},{"name":"","text":"　鼻息も荒く興奮し、肉棒を見つめる##眼差しも女のそれに変わっている。","type":"TXT"},{"name":"【スージー】","text":"「ああぁん……チンポっ……んんっ、##ぺろっ……男の匂いっ……ううぅん……」","type":"TXT","id":"v_R-ev302_0001","src":"/img/common/voice/ogg/v_R-ev302_0001.d251b1af80f500ad2fed611b215233b2.ogg"},{"name":"【俺】","text":"「もう、そんなに興奮して……##見上げた変態女だな」","type":"TXT"},{"name":"","text":"　スージーの舌にはピアスが付いており、","type":"TXT"},{"name":"","text":"　それが巧みに肉棒を擦りつけ、このために##ピアスを付けているのだと思える##ほどであった。","type":"TXT"},{"name":"","text":"　肉棒を這うように舌で舐め回し、時どき##訪れるピアスの無機質な硬さがアクセントと##なり、いつも以上の刺激を感じる。","type":"TXT"},{"name":"【スージー】","text":"「うはぁんん……チンポっ、ドクドク##いってるぅ……んんちゅ……うへへ……」","type":"TXT","id":"v_R-ev302_0002","src":"/img/common/voice/ogg/v_R-ev302_0002.e266253bf28ee4027a89cc41ec437d81.ogg"},{"name":"","text":"　こうして下品に笑いながら肉棒を舐めている##頭の弱そうな彼女が、こんな風に変態女##になるのはあっという間の出来事であった。","type":"TXT"},{"name":"","text":"　俺は米連部隊から単独で一時的に離れた彼女##を追って戦った末に、負けを認めた彼女の方##から性交渉を持ちかけてきたのだ。","type":"TXT"},{"name":"【俺】","text":"「まさか、そっちから誘ってくるとはな」","type":"TXT"},{"name":"【スージー】","text":"「男にぶちのめされた女は犯されるもの……##ふうまのチンポだって、どうせそのつもり##だったんだろう？」","type":"TXT","id":"v_R-ev302_0003","src":"/img/common/voice/ogg/v_R-ev302_0003.8aade18300025baf2c640b8f696481bc.ogg"},{"name":"","text":"　バキバキに勃起した肉棒を見つめ、##イヤらしい笑みを浮かべる彼女。","type":"TXT"},{"name":"","text":"　その目は興奮と期待に生き生きと輝き、##今すぐにでも肉棒にしゃぶりつきたいという##想いが表に溢れ出している。","type":"TXT"},{"name":"【俺】","text":"「まあな……全くムカつく変態だな。##さっさとチンポをしゃぶれ」","type":"TXT"},{"name":"【スージー】","text":"「くひひ……そうこなくちゃ……負けた女は、##言うことを聞くしかないんだよ……」","type":"TXT","id":"v_R-ev302_0004","src":"/img/common/voice/ogg/v_R-ev302_0004.d24fc77ecd2d66219817d623f676026f.ogg"},{"name":"","text":"　仕方ないといった風を装いつつ、##彼女は大きな口を開けて肉棒を咥える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev302b","src":"/img/pc/hello_script/ev/M/R-ev302b.fb2224496d4c20df5af2af244216d6dd.jpg"},{"name":"【スージー】","text":"「あむっ……んんんっ……じゅるる、##んんじゅるるぅ……んんぱっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0005","src":"/img/common/voice/ogg/v_R-ev302_0005.0e42c7f84a9cd3b758e20c57f9939bda.ogg"},{"name":"","text":"　スージーは唇を突き出すようにして##肉棒にしゃぶりつき、満足そうな表情を##浮かべながら舌を絡めてくる。","type":"TXT"},{"name":"","text":"　そして、まるで肉棒の味を堪能するように##目を細めてうっとりとしながらも、激しく##挑発的な音を立てながらしゃぶる。","type":"TXT"},{"name":"【スージー】","text":"「んんはぁ……んんっ、じゅぼぼっ……##男の味がっ……口に広がるっ……んんぅぅ##……ちゅるる……じゅるる、んんばっ……！」","type":"TXT","id":"v_R-ev302_0006","src":"/img/common/voice/ogg/v_R-ev302_0006.447caa79eec0039261bb4e15c88b1c5f.ogg"},{"name":"","text":"　肉棒をしゃぶりつつ吸い付き、舌のピアスを##擦りつけながら唾液を絡めてくる彼女の口は##すぐに唾液まみれとなる。","type":"TXT"},{"name":"","text":"　ダラダラと幼児のように口の端から唾液を##零し、まるで意図的に垂らしているようにも##見えるが、それも含めてイヤらしい。","type":"TXT"},{"name":"【スージー】","text":"「うぅぅん……ふうまの、チンポっ……##太くて、硬くてっ……熱くてぇ……本当に、##しゃぶり応えがっ……あるなっ……」","type":"TXT","id":"v_R-ev302_0007","src":"/img/common/voice/ogg/v_R-ev302_0007.c6619d20f7c4caf4797710938ac01b30.ogg"},{"name":"【スージー】","text":"「じゅぼぼっ……んんっ、じゅばっ……##ちゅるる……このチンポで、今まで……##何人の女を……鳴かせてきたんだっ……？」","type":"TXT","id":"v_R-ev302_0008_01","src":"/img/common/voice/ogg/v_R-ev302_0008_01.a3796a0f4cb5358ad98353413d0ba3d4.ogg"},{"name":"【俺】","text":"「さあな、覚えてない。ただ言えることは、##女を叩きのめして従わせるには、##どんな武器よりもチンポがあればそれでいい」","type":"TXT"},{"name":"","text":"　俺はお前もその１人だと言わんばかりに口の##中でチンポを滾らせ、彼女もそれに##気付いたようで目の色を変える。","type":"TXT"},{"name":"","text":"　そして、傍から見てもわかるほどに股間を##ヒクつかせて、上等だと言わんばかりの##挑発的な視線を向けてくる。","type":"TXT"},{"name":"【俺】","text":"「その目、嫌いじゃない」","type":"TXT"},{"name":"【スージー】","text":"「んんんっ……じゅぼぼっ……そこまで、##言うならっ……そのチンポでっ……私をっ##……従わせて、みろっ……！」","type":"TXT","id":"v_R-ev302_0009","src":"/img/common/voice/ogg/v_R-ev302_0009.1145c9ece821a6c361fa96d2f846b72e.ogg"},{"name":"","text":"　彼女の挑発に素直に応えてやるため、##根本まで思いっ切り肉棒を押し込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev302c","src":"/img/pc/hello_script/ev/M/R-ev302c.ed4a0a15a5be4c4fd319d2fe71192857.jpg"},{"name":"【スージー】","text":"「んんんんんんんぅぅぅぅうう！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev302_0010","src":"/img/common/voice/ogg/v_R-ev302_0010.5a569e52dc6519a661158ee2e07adb64.ogg"},{"name":"","text":"　喉奥まで肉棒を捩じ込まれ、##固くした身体をビクビクと痙攣させ、##目尻に涙を浮かべるスージー。","type":"TXT"},{"name":"","text":"　しかし、その目は喜悦に歪みきっている。","type":"TXT"},{"name":"【スージー】","text":"「うへへっ……んんんごぉぉおお！！##んんんっ……はぐっ、##んんっ……うげっ……！」","type":"TXT","id":"v_R-ev302_0011","src":"/img/common/voice/ogg/v_R-ev302_0011.821bf0dc42d0d3b291d38a3ec8525a87.ogg"},{"name":"【俺】","text":"「口の中はよかったが、##喉はまだまだ使い込まれていないようだな」","type":"TXT"},{"name":"","text":"　喉を乱暴に掻き回して拡張と解しを行い、##自分専用に馴らしていく。","type":"TXT"},{"name":"","text":"　スージーは身震いし、えずきながらも##されるがままに肉棒を受け入れ、##喉奥への抽送を必死に堪えている。","type":"TXT"},{"name":"【スージー】","text":"「こんなチンポっ……滅多にあるわけ、##ないだろっ……はぁ、はぁ……だから、##こんな風に、なっている、だけだっ……」","type":"TXT","id":"v_R-ev302_0012","src":"/img/common/voice/ogg/v_R-ev302_0012.57f05d9ece2007b5978b6e62fffb1bd4.ogg"},{"name":"","text":"　そう涙目で反論するスージーであったが、##その表情はどこか嬉しそうで、##自分から口を開けて肉棒を待っている。","type":"TXT"},{"name":"","text":"　そんな彼女の要望通りに、##喉奥に向かって強烈な突きをいれてやる。","type":"TXT"},{"name":"【スージー】","text":"「んんんがぁぁああああ！！！？##うっ、ぐはぁあああ！！　んんっ……##ぐごっ、んあぁ……つ、強すぎっ……」","effect":"ef02","type":"TXT","id":"v_R-ev302_0013","src":"/img/common/voice/ogg/v_R-ev302_0013.2c64235a707ca2c3594bc0a0c0ba6f66.ogg"},{"name":"【俺】","text":"「お前の喉を俺専用に変えるためだ。##このくらい我慢しろよ」","type":"TXT"},{"name":"","text":"　口内に挿入したままの亀頭を喉奥に##何度も捻じ込んでいき、その感覚を無理やり##彼女の身体に覚え込ませる。","type":"TXT"},{"name":"","text":"　その間、何度もえずいて苦しそうな##声を漏らす彼女であったが、決して肉棒も##弱音も吐き出すことはなかった。","type":"TXT"},{"name":"【スージー】","text":"「んんぐっ、おぉぉおおえ！！　はぁはぁ……##ぜんぜん、大丈夫っ……んんごぉぉお！！##あっ、んんぅぅ……ふはぁ……」","type":"TXT","id":"v_R-ev302_0014","src":"/img/common/voice/ogg/v_R-ev302_0014.0dde12d040c9a114b6cc391f3608b37c.ogg"},{"name":"【俺】","text":"「お前の喉がどうなろうと、##俺は知ったことではない」","type":"TXT"},{"name":"【スージー】","text":"「ぐひひ、言うなっ……っ……んんがぁああ##……ぐはぁ、んんっ……はがっ、##んんぐぉぉおお……あがぁぁあああ！！」","type":"TXT","id":"v_R-ev302_0015","src":"/img/common/voice/ogg/v_R-ev302_0015.6d5d928502be70d62058858b0d065c37.ogg"},{"name":"","text":"　それなりに馴らし終えてからは、今まで##以上に容赦なく肉棒を喉奥に突き込んでいく。","type":"TXT"},{"name":"","text":"　喉からは苦しげな声が漏れ、スージーは##悶絶しているが、その目は一層喜悦に##染まって感じてしまっている。","type":"TXT"},{"name":"【スージー】","text":"「うはぁぁああ！！　んんぐっ、##うごごぉぉぉおおおお！！　はぁん……しゅ##しゅごしゅぎるぅぅうう！！」","type":"TXT","id":"v_R-ev302_0016","src":"/img/common/voice/ogg/v_R-ev302_0016.6de3f90f9b3a50e1ed944c2424687cff.ogg"},{"name":"","text":"　喉奥で肉棒をされるがままに受け入れながら##太腿を震わして股間の方をヒクヒクと##させているスージー。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　喉でオマンコが感じてるのか？」","type":"TXT"},{"name":"【スージー】","text":"「か、感じてるっ……喉を、突かれてっ……##オマンコが、濡れてきたっ……んんんっ……##はぐあぁぁあ……んんごぉぉお！！」","type":"TXT","id":"v_R-ev302_0017","src":"/img/common/voice/ogg/v_R-ev302_0017.b6571ee9bcbdfab01d7f800115f24ef2.ogg"},{"name":"","text":"　彼女の言葉を聞き、喉奥が自分専用に##馴らし終えたことを確信し、肉棒を##突っ込む腰に力が入る。","type":"TXT"},{"name":"【スージー】","text":"「んんんぎゃぁあああ！！　んんはぁ……##も、もう……んんぐっ、はがぁあああ！！##ううぅぅ……喉でっ……私っ……」","type":"TXT","id":"v_R-ev302_0018","src":"/img/common/voice/ogg/v_R-ev302_0018.2abf5790f98e2adecc595132eb6555fc.ogg"},{"name":"","text":"　スージーがイキそうになったことを察して、##俺は肉棒を口から抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev302a","src":"/img/pc/hello_script/ev/M/R-ev302a.8718c53bb1255edcc72ebdb6755c2255.jpg"},{"name":"【スージー】","text":"「ごほっ、ごほっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0019","src":"/img/common/voice/ogg/v_R-ev302_0019.594c5aebf9eb35ad746d4b2bbd3a64a6.ogg"},{"name":"","text":"　苦しげにえずきながら咳き込むスージーに、##休む暇を与えずに舌を出させ、##熱を立ち上らせる肉棒を叩きつける。","type":"TXT"},{"name":"","text":"　だらりと突き出した舌からは、##泡立った唾液が零れ落ち、肉棒を叩き付ける##たびに唾液が辺りに飛び散る。","type":"TXT"},{"name":"【俺】","text":"「チンポを喉奥まで入れて、##無茶苦茶にされた感想は？」","type":"TXT"},{"name":"【スージー】","text":"「最高っ……うへへ……オマンコで感じて、##イきそうになった……はぁ、はぁ……##あのまま続けてたら、イッていた……」","type":"TXT","id":"v_R-ev302_0020","src":"/img/common/voice/ogg/v_R-ev302_0020.e9fc5d15064652e4faef825901bd68fc.ogg"},{"name":"","text":"　そう言った彼女の股間は、未だに##ヒクヒクと感じており、早く続きをしたいと##懇願しているよう。","type":"TXT"},{"name":"【俺】","text":"「それはよかったな。##しかし、あの程度ではまだまだだぞ」","type":"TXT"},{"name":"【スージー】","text":"「まだまだ……？　くひひ……そうこなく##ちゃな……私もまだまだ……れろれろっ……##欲しいっ……もっと激しいのぉ……」","type":"TXT","id":"v_R-ev302_0021","src":"/img/common/voice/ogg/v_R-ev302_0021.c9fa44ba5208651970f8e90ddbadede7.ogg"},{"name":"","text":"　自らの唾液で汚した肉棒を、美味しそうに##舐め回して嬉しそうな表情を浮かべる彼女。","type":"TXT"},{"name":"【俺】","text":"「次は俺も射精のために動く。それでお前の##喉を犯して、２つ目のオマンコに変えてやる」","type":"TXT"},{"name":"【スージー】","text":"「うへへ……喉を犯してオマンコに変えるって##……とんでもない発想だな。##本当に、ひどい男だ……」","type":"TXT","id":"v_R-ev302_0022","src":"/img/common/voice/ogg/v_R-ev302_0022.40649a3bc5d4e3e67cbfd5c52cdd9910.ogg"},{"name":"","text":"　彼女は舌なめずりをして甘い吐息を漏らし、##興奮しきってたまらないといった様子で、##肉棒を物欲しそうな目で見つめている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev302c","src":"/img/pc/hello_script/ev/M/R-ev302c.ed4a0a15a5be4c4fd319d2fe71192857.jpg"},{"name":"【スージー】","text":"「んんんんぐぉぉぉおおおお！！！！？##はぁがぁぁぁああああ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0023","src":"/img/common/voice/ogg/v_R-ev302_0023.2e731ac3b233d94784a9b644c39b78c9.ogg"},{"name":"","text":"　再び根本まで肉棒を手加減なしで突っ込み、##さっきよりも激しい抽送で、##宣言通りに喉を犯していく。","type":"TXT"},{"name":"","text":"　そこにまるで膣穴があるかのように、##元々その口は肉棒を突っ込まれるためだけに##ある穴であるような扱いをしてやる。","type":"TXT"},{"name":"【スージー】","text":"「んんんほぉぉおお！！　あぐっ、##んんごほぉおおお！！　はぁん、うぐぅぅ##……喉マンコ、気持ちいいぃぃいい！！」","type":"TXT","id":"v_R-ev302_0024","src":"/img/common/voice/ogg/v_R-ev302_0024.d1a774b773f35437bbe5a64b94cc5338.ogg"},{"name":"","text":"　さっきよりも苦しそうな彼女だが、先ほど##イきかけたこともあり、すぐに感じ始めて##短い間隔で軽い絶頂を繰り返し始める。","type":"TXT"},{"name":"","text":"　喉奥を肉棒が突き上げるたびに、##股間をビクンと震わして感じ、そのたびに##喉の締まりが緩くなる。","type":"TXT"},{"name":"【俺】","text":"「喉をもっと締めろ！」","type":"TXT"},{"name":"【スージー】","text":"「んんんごぉぉおお！！　はぐっ、んんんっ##……オマンコで、感じてぇ……うがぁ……##じゅるるぅ……んんふぐぅぅ……」","type":"TXT","id":"v_R-ev302_0025","src":"/img/common/voice/ogg/v_R-ev302_0025.271768b6d210ca412a815cd5821a62ed.ogg"},{"name":"","text":"　激しい抽送でスージーの頭も前後に激しく##揺れ動き、完全に都合のいい玩具に##成り下がっている。","type":"TXT"},{"name":"","text":"　肉棒が喉を突くたびに何かが詰まったような##音が鳴り、口からは呻き声にも似た鳴き声が##漏れ出す玩具。","type":"TXT"},{"name":"【スージー】","text":"「うほっ、んんほぉぉお！！　はぁん、うへへ##……んんぐっ……硬いの、当たってるぅ……##うっ、ぐぅぅ……はぐぉぉおおお！！」","type":"TXT","id":"v_R-ev302_0026","src":"/img/common/voice/ogg/v_R-ev302_0026.491277c4217ad610989d43ba0e6288a8.ogg"},{"name":"【俺】","text":"「口を休めるな、喉マンコ女っ！」","type":"TXT"},{"name":"【スージー】","text":"「あっ、うごぉぉ……んんがぁぁああ！！##喉マンコをっ……もっと、犯しでぇ……##んんはぁ……あぐっ、んんぐぉぉおお！！」","type":"TXT","id":"v_R-ev302_0027","src":"/img/common/voice/ogg/v_R-ev302_0027.be2abb04c92ddb642ea37a213400b4c6.ogg"},{"name":"","text":"　スージーの口からは攪拌された唾液が##ねっとりと零れ出し、自らの胸元から股間に##かけて垂れ流しになっている。","type":"TXT"},{"name":"","text":"　さらに彼女の目尻からは涙が薄っすらと##流れ出し、鼻からは鼻水も垂れている。","type":"TXT"},{"name":"【俺】","text":"「喉便所らしくなってきたじゃないか」","type":"TXT"},{"name":"【スージー】","text":"「くひひっ……喉便所っ……ごほっ……##んんごぉぉおお！！　はぁん、あぅぅ……##うっごぉ……はがっ、んんがぁあああ！！」","type":"TXT","id":"v_R-ev302_0028","src":"/img/common/voice/ogg/v_R-ev302_0028.34b8a17b4612e29a5ddc298988eeb65b.ogg"},{"name":"","text":"　俺は射精に向けて抽送をさらに激しくさせ、##狂ったように顔面に腰を打ち付けていく。","type":"TXT"},{"name":"","text":"　一方のスージーは身体を強張らせたまま、##ただただ肉棒を受け入れていくだけで、##喉を犯されることに身体を預けている。","type":"TXT"},{"name":"【スージー】","text":"「んんんほぉ、ほごぉぉおお！！　んんぐ、##はぁぐぁあああ！！　んんぎっ、あぐぁ、##ぐごがぁぁああああああ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0029","src":"/img/common/voice/ogg/v_R-ev302_0029.660e945adf78403ef7932d069f8a199a.ogg"},{"name":"【俺】","text":"「お前の喉マンコ最高だな！」","type":"TXT"},{"name":"【スージー】","text":"「うがぁぁああ！！　んんぅぅ、##ぐぉぉおおおお！！　じゅぼぼぼ、んんがっ##……チンポっ、おいちいぃぃいいい！！」","type":"TXT","id":"v_R-ev302_0030","src":"/img/common/voice/ogg/v_R-ev302_0030.d9688c9adee15dd9d57ca84b8edcb8be.ogg"},{"name":"","text":"　カリ首が彼女の喉奥を抉り、掻き出された##唾液がダラダラと口から溢れ出す。","type":"TXT"},{"name":"","text":"　唾液は愛液のように口内で感じて分泌され、##これまた愛液のようにスムーズな##抽送に一役買ってくれる。","type":"TXT"},{"name":"【スージー】","text":"「ふがぁぁああ！！　んんぐっ、はぁん……##げぼぼっ、んんげっ……じゅるるぅ……##喉マンコ、壊れるぅぅ……」","type":"TXT","id":"v_R-ev302_0031","src":"/img/common/voice/ogg/v_R-ev302_0031.98a4940523d8106fb7e8092ef3a029ef.ogg"},{"name":"【俺】","text":"「安心しろ、この程度じゃ壊れない」","type":"TXT"},{"name":"【スージー】","text":"「うっ、ぐはっ……あうぅ、んんがぁああ！！##ひぐっうはぁ……く、苦しいぃぃ……##んんんっ、はぐぁぁあああ！！」","type":"TXT","id":"v_R-ev302_0032","src":"/img/common/voice/ogg/v_R-ev302_0032.da503575e49f5a1dc8690024e6e4b9e1.ogg"},{"name":"","text":"　口では苦しいと言っているが、その身体は##完全に脱力しきっており、全てを受け入れる##態勢である。","type":"TXT"},{"name":"","text":"　本当に死にそうなほどの苦痛を受けている##のでれば、死に物狂いで暴れて逃げ出す##ことだって可能だがそうはしない。","type":"TXT"},{"name":"【スージー】","text":"「ぐはぁぁあああ！！　んんんがぁ……はぁ、##ぐがぁぁああ！！　チンポ、奥までぇ……##んんごぉぉ……ぐおぉおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0033","src":"/img/common/voice/ogg/v_R-ev302_0033.f0412c4adc662f34fdf9efe7106f0029.ogg"},{"name":"【スージー】","text":"「ぐへへ……うぉぉおお！！　息がっ、##できなっ……はぁはぁ……んんぐっ……##ぬぐぉぉおおおおおお！！」","type":"TXT","id":"v_R-ev302_0034","src":"/img/common/voice/ogg/v_R-ev302_0034.22bc1b89d964be232f81c0acdd0d3e2d.ogg"},{"name":"","text":"　スージーの頭を掴んで固定し、完全に自分の##ペースで肉棒を突っ込んでいき、彼女の意思な##どお構いなしに喉を犯していく。","type":"TXT"},{"name":"【スージー】","text":"「ごほっ、んがぁぁあああ！！##はぁ、はぁ……んんぐぉぉおおお！！##ぶへっ、んんほぉぉおおお！！」","type":"TXT","id":"v_R-ev302_0035","src":"/img/common/voice/ogg/v_R-ev302_0035.a5f59a96827509910d65c9b6e2fc60f0.ogg"},{"name":"【俺】","text":"「もうイキそうだ」","type":"TXT"},{"name":"【スージー】","text":"「ふごぉぉおおおお！！　私もっ、イクぅ……##うがぁぁ……ぶちゅるる、ぶぱぁっ……##んんんっ……ぐがぁぁあああ！！」","type":"TXT","id":"v_R-ev302_0036","src":"/img/common/voice/ogg/v_R-ev302_0036.c56fc46a2dfde1d2d6973f6e0d0fca24.ogg"},{"name":"","text":"　喉を犯されて股間をビショビショに##濡らした彼女も、絶頂感を高めて腰を##ビクビクと震わして絶頂を宣言する。","type":"TXT"},{"name":"【スージー】","text":"「はぁんん……ぎもじちぃぃい！！##んんごぉぉおお！！　喉マンコで、イクぅぅ##……はがぐぅぅ、んんがぁぁあああ！！」","type":"TXT","id":"v_R-ev302_0037","src":"/img/common/voice/ogg/v_R-ev302_0037.299886e4beb1d60832e7704da6ac9b39.ogg"},{"name":"【俺】","text":"「喉便所なら、排泄と同時にイケ！##喉を犯されて、排泄口で激しくイケ！」","type":"TXT"},{"name":"【スージー】","text":"「うっ、ぐぅう……喉便所でぇ……##うごぉぉぉおお！！　排泄するぅぅうう！！##あっ、うがぁあああああ！！」","type":"TXT","id":"v_R-ev302_0038","src":"/img/common/voice/ogg/v_R-ev302_0038.56072d7bb8cbd6fc5008db50fb08adac.ogg"},{"name":"","text":"　高まり切った射精欲を爆発させるため、##喉奥に肉棒を突き込み射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev302d","src":"/img/pc/hello_script/ev/M/R-ev302d.29e04e004b3a8a5cd63a98bf4d677e6e.jpg"},{"name":"【スージー】","text":"「んんんごぉぉおおおおおお！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev302_0039","src":"/img/common/voice/ogg/v_R-ev302_0039.a49ab7181fe37b9e562f1a5f5ec71eb7.ogg"},{"name":"","text":"　肉棒から大量の精液が解き放たれ、##スージーの喉へと一気に流れ込む。","type":"TXT"},{"name":"","text":"　すると彼女は喉にねっとりと絡みつく精液に##咳き込み、逆流した精液が##鼻や口から噴きこぼれる。","type":"TXT"},{"name":"【スージー】","text":"「ぶほぉおおっ！　んんんがぁぁああ！！##ぐほっ、ぐほっ……あっ、うぅぅ……」","type":"TXT","id":"v_R-ev302_0040","src":"/img/common/voice/ogg/v_R-ev302_0040.d5df0a93ecaa17228e0c57d0e0b5d77d.ogg"},{"name":"","text":"　そんな状態でもスージーは絶頂しており、##肉棒を突っ込まれた状態のままで激しくえずき##むせ返りながらも意識はしっかりとある。","type":"TXT"},{"name":"","text":"　そして、口内に射精された精液を少しでも##零さぬように口の中に留めて、##少しずつ飲み込んでいる。","type":"TXT"},{"name":"【スージー】","text":"「んんごおぉぉおお！！　うんんんっ……##精液がっ、しゅごいぃぃい！！　はぁん……##いっぱい、出てるぅぅ……」","type":"TXT","id":"v_R-ev302_0041","src":"/img/common/voice/ogg/v_R-ev302_0041.c6b1f259ebee95deaea34650efb02666.ogg"},{"name":"【俺】","text":"「両方のオマンコでイッたのか？」","type":"TXT"},{"name":"【スージー】","text":"「イッタたぁ……同時にっ……うはぁん……##んんがっ……じゅるるぅ……オマンコ、##気持ちよかったぁぁ……」","type":"TXT","id":"v_R-ev302_0042","src":"/img/common/voice/ogg/v_R-ev302_0042.1ba43d946a20c6ef4bc8dea1f30e9359.ogg"},{"name":"","text":"　両目尻から涙を零しながらも、嬉しそうな##笑みを浮かべる彼女を、これは本物の##変態女だと思いながら見下ろす。","type":"TXT"},{"name":"【スージー】","text":"「うへへ……お口の中が、男の匂いでぇ……##いっぱい……じゅぼぼっ……んんっ、##ごほっ……ふぁぁ、あっんん……」","type":"TXT","id":"v_R-ev302_0043","src":"/img/common/voice/ogg/v_R-ev302_0043.0f553cc91da3b0973c365619174e550e.ogg"},{"name":"","text":"　絶頂の余韻に浸る彼女の喉奥は、##荒い呼吸に合わせて締め付けを強め亀頭から##精液を搾り取るような動きをしている。","type":"TXT"},{"name":"","text":"　そのせいか再び射精欲が##引き上げられた肉棒が、##ビクビクとスージーの口内で暴れ出す。","type":"TXT"},{"name":"【スージー】","text":"「口の中で、チンポがっ……んんんっ……##またっ……精液っ、出るっ……！！？」","type":"TXT","id":"v_R-ev302_0044","src":"/img/common/voice/ogg/v_R-ev302_0044.9414d02c5cc67040855c9ba889069348.ogg"},{"name":"【俺】","text":"「おい！　もう一発出してやるから舌を出せ！##今度はお前の顔にぶっかけてやる！」","type":"TXT"},{"name":"【スージー】","text":"「えっ……！？　か、顔にっ――」","type":"TXT","id":"v_R-ev302_0045","src":"/img/common/voice/ogg/v_R-ev302_0045.a85feb26e801c54e2dee9da11eaf8280.ogg"},{"name":"","text":"　俺は再び発射寸前となった肉棒を、##彼女の精液まみれの口から引っこ抜く。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev302e","src":"/img/pc/hello_script/ev/M/R-ev302e.1c72d71ceebbc56975a583b254649901.jpg"},{"name":"【スージー】","text":"「んんんんはぁぁぁああああ！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev302_0046","src":"/img/common/voice/ogg/v_R-ev302_0046.71be94b3d5c9231ed03b6d0666f4e1d7.ogg"},{"name":"","text":"　言われた通りに大口をだらしなく##開けて舌を突き出し、むせつつも顔で射精を##受け止めるスージー。","type":"TXT"},{"name":"","text":"　俺は射精しながらも肉棒を舌に叩きつけて##やり顔や口の奥に精液を思う存分に迸らせる。","type":"TXT"},{"name":"【スージー】","text":"「んんんぁぁぁああ！！？　うへへ……##しゅごいっ……熱くてぇ、ドロドロっ……##んんごぉ……また喉まで、んんぐぉぉ……」","type":"TXT","id":"v_R-ev302_0047","src":"/img/common/voice/ogg/v_R-ev302_0047.63cc19dbf7afc7e448a75a619bec920e.ogg"},{"name":"【俺】","text":"「お前、精液が好きなんだろ？」","type":"TXT"},{"name":"【スージー】","text":"「好きっ……この男臭いのが、たまらないっ##……いくらでも飲めるぅ……ごほっ……##んんっ……れろれろっ……じゅるるぅ……」","type":"TXT","id":"v_R-ev302_0048","src":"/img/common/voice/ogg/v_R-ev302_0048.508ea6ee33cc8bf34c0f86bffc600e32.ogg"},{"name":"","text":"　口や鼻から大量に零れ落ちた精液は、##顎や首を伝って流れて股間まで汚している。","type":"TXT"},{"name":"","text":"　さらに振り上げた肉棒から飛び出た精液が##顔中にべったりと張り付き、息苦しそうな##様子をみせるスージー。","type":"TXT"},{"name":"【スージー】","text":"「んんごぉぉ……すごいっ……こんなに、##ぶっかけられたの、初めてぇ……んんっ、##ちゅるるる……おいちいぃいい……」","type":"TXT","id":"v_R-ev302_0049","src":"/img/common/voice/ogg/v_R-ev302_0049.59c67040428e3e21b82c025f6b19e10e.ogg"},{"name":"","text":"　彼女は肉棒を音を立てて吸いながら、##一滴残らず吸い出そうとしているようで、##それが刺激となって射精がしばらく続いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev302f","src":"/img/pc/hello_script/ev/M/R-ev302f.b33b4b4ff7d1aedade9b71287ad2b8d0.jpg"},{"name":"【スージー】","text":"「あぁんん……もうチンポから、##精液が出なくなったぁ……ちゅるるぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev302_0050","src":"/img/common/voice/ogg/v_R-ev302_0050.204af52bfa9afdaf8663f93dc14f432e.ogg"},{"name":"","text":"　射精が終わって残念そうなスージーの顔に、##肉棒に付いた残り汁を擦りつけてやり、##自らの肉棒を掃除をする","type":"TXT"},{"name":"","text":"　その間も彼女は、うっとりとした表情を##浮かべて軽い絶頂を繰り返し、##股間を震わして感じた声を上げている。","type":"TXT"},{"name":"【スージー】","text":"「はぁんん……精液の匂いで、頭がっ……##クラクラするぅ……んんっ、あっん……##オマンコ、ビクビクしちゃうぅ……」","type":"TXT","id":"v_R-ev302_0051","src":"/img/common/voice/ogg/v_R-ev302_0051.dd41a106d9eb6b6cb3eb4f16dc488518.ogg"},{"name":"","text":"　彼女の顔面に肉棒を使って精液を伸ばして##いき、顔中を白くてドロドロの液体で##パックしてやる。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、お前の大好きな精液で顔が##キレイになったな」","type":"TXT"},{"name":"【スージー】","text":"「うぅぅん……もっと、擦りつけてぇ……##精液いっぱい……あっ、んんぅ……私っ、##おしっこ漏れそうなほど、感じてるぅ……」","type":"TXT","id":"v_R-ev302_0052","src":"/img/common/voice/ogg/v_R-ev302_0052.d348b2313a77607289b6c68c7ae47d67.ogg"},{"name":"","text":"　クネクネと腰をイヤらしく捻り、##身体にかかった精液を、まるでローションの##ように全身に塗りたくっていく。","type":"TXT"},{"name":"","text":"　そして、股間部には入念に精液を##塗りたくっていき、股間から糸を引いた##精液が愛液のように垂れている。","type":"TXT"},{"name":"【スージー】","text":"「いまチンポをハメられたら、##銃をぶっ放すよりトベそうだ！　だから、##このまま私とセックスをしてくれ、ふうま！」","type":"TXT","id":"v_R-ev302_0053","src":"/img/common/voice/ogg/v_R-ev302_0053.85b4cac7652cf3889862d40b7125856d.ogg"},{"name":"","text":"　もはや、ただセックスをしたいだけの##性欲まみれの牝豚に成り下がった彼女を##見つめ、俺は面白くて仕方なかった。","type":"TXT"},{"name":"【俺】","text":"「どんなセックスがしたい？」","type":"TXT"},{"name":"【スージー】","text":"「そうだな、バックからガンガンに突かれて、##まるで犯されているみたいな##セックスがいいかな……うへへ」","type":"TXT","id":"v_R-ev302_0054","src":"/img/common/voice/ogg/v_R-ev302_0054.03ba6c927e0ff6904748791691fb5ccf.ogg"},{"name":"","text":"　頭の中で想像をしたのであろう彼女が、##ニタニタと口から精液を垂らしながら、##さらなる快楽を期待している。","type":"TXT"},{"name":"【俺】","text":"「ふっ、変態女め……とりあえず、##俺の小便を飲ませてからの話だ」","type":"TXT"},{"name":"【スージー】","text":"「くひひ……どうしようもないドグサレ##変態クソ野郎だな。本当に最高だよ、ふうま」","type":"TXT","id":"v_R-ev302_0055","src":"/img/common/voice/ogg/v_R-ev302_0055.31f2f8101433d0fadac2650431f5b75c.ogg"},{"name":"","text":"　小便を飲まされることを嬉しがり、##それどころか褒めちぎってくるスージーに、##俺自身も嬉しくなる。","type":"TXT"},{"name":"【スージー】","text":"「早く飲ませてくれよ！」","effect":"ef02","type":"TXT","id":"v_R-ev302_0056","src":"/img/common/voice/ogg/v_R-ev302_0056.7f9c816d759bcec0d674db7aadd13965.ogg"},{"name":"","text":"　精液まみれの顔で大口を開け、バカみたいに##舌を突き出した彼女めがけて、俺は込み上げて##きた尿意と性欲を爆発させるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11796798","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c843",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc588a","src":"/img/pc/hello_script/bg/M/srnc588a.7dd209219963de6eef9e9fd9c88420b3.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i588a","src":"/img/pc/hello_script/ov/M/SR_i588a.fa23651dc4247c7af4c83292e238f196.png"},{"name":"【ラークシャシャ】","text":"「羅刹レディただ今登場ってか？##こいつはなかなか使えるスーツじゃねえか！」","type":"TXT","id":"v_SR588_0000","src":"/img/common/voice/ogg/v_SR588_0000.b5464f77565fc46284a300521691c6cf.ogg"},{"name":"","text":"　闇の中でご満悦の様子のラークシャシャ。## ","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　その足もとには、脱走して空き倉庫に##潜伏しながら強盗、暴行を続け、","type":"TXT"},{"name":"","text":"　周辺の街に被害を与えていた##オーガ奴隷の骸が横たわっている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「お前たちもアタイが相手で可哀想に……」","type":"TXT","id":"v_SR588_0001","src":"/img/common/voice/ogg/v_SR588_0001.a9e7b8048eeb3533e38380f60b4be2dd.ogg"},{"name":"","text":"　それはスーパーヒロイン衣装に身を包んだ##ラークシャシャが、一撃で叩き伏せたもの##だった。","type":"TXT"},{"name":"","text":"　そんなラークシャシャとヒーロースーツの##活躍を見て満足げに肯いているのが、##ふうま組織の専属魔科医・桐生美琴である。","type":"TXT"},{"name":"【美琴】","text":"「ヒーローごっこ、お疲れ様」","type":"TXT","id":"v_mSR588_0000","src":"/img/common/voice/ogg/v_mSR588_0000.121d5dc2b336905286a699b313307bf8.ogg"},{"name":"【ラークシャシャ】","text":"「ふっ、正義のヒーローってのも、##なかなか悪くないものだな……」","type":"TXT","id":"v_SR588_0002","src":"/img/common/voice/ogg/v_SR588_0002.b3d4e965495fe5eb05f161e880e885b3.ogg"},{"name":"","text":"　この奇妙なスーツは、桐生美琴が実験的に##制作した生体繊維強化スーツで、##生きる人工魔性生物である。","type":"TXT"},{"name":"","text":"　制御されている限りは着用者の筋力など##基礎能力を強化させて平常時の２００％増し##のパワーを与え、強い再生能力も付与する。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「実験に協力ってのは、このスーツを着て##ヒーローごっこするだけでいいんだよな？」","type":"TXT","id":"v_SR588_0003","src":"/img/common/voice/ogg/v_SR588_0003.a6ddddd392151f2dd20ece165cfd68cc.ogg"},{"name":"【美琴】","text":"「そうよ、それで十分よ。このスーツの##力を引き出してくれるだけでいいの」","type":"TXT","id":"v_mSR588_0001","src":"/img/common/voice/ogg/v_mSR588_0001.6f7e6e0acd26e8905868fd79eaab914f.ogg"},{"name":"","text":"　しかし試作品のため安定しておらず、##いつ着衣している本人を攻撃し始めるか##分からない代物である。","type":"TXT"},{"name":"","text":"　そして、そんな不安定な代物であることは、##身に着けているラークシャシャには##伝えられていない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「こんな恥ずかしい見てくれだが、この性能は##気に入ったよ！　これなら次は必ず魔界騎士##イングリッドの奴をぶちのめせる！」","type":"TXT","id":"v_SR588_0004","src":"/img/common/voice/ogg/v_SR588_0004.5aae0d4909627a33778396ac38966c3d.ogg"},{"name":"","text":"　ところが、奴隷オーガを退治し終えた途端、##急にスーツが暴走を始める。","type":"TXT"},{"name":"","text":"　スーツから突然、触手が飛び出して##ラークシャシャを襲い始めたのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【ラークシャシャ】","text":"「お、おい美琴！？##どうなってんだこりゃ！？」","type":"TXT","id":"v_SR588_0005","src":"/img/common/voice/ogg/v_SR588_0005.96f2582548b14f102c34332c9f452fcc.ogg"},{"name":"【美琴】","text":"「うーん。まだダメねえ……でも安心して。##こんなことになるのは想定済みだったから」","type":"TXT","id":"v_mSR588_0002","src":"/img/common/voice/ogg/v_mSR588_0002.dc9c9aee398dc541fa7c4bd507c1b7dd.ogg"},{"name":"【ラークシャシャ】","text":"「はぁ！？」","type":"TXT","id":"v_SR588_0006","src":"/img/common/voice/ogg/v_SR588_0006.e0715bbe1ce35182b0906a6ca7db6301.ogg"},{"name":"","text":"　至って冷静な美琴と相反するように、##動揺を隠しきれていない様子の##ラークシャシャ。","type":"TXT"},{"name":"【美琴】","text":"「安全装置があるってこと。その子は##生殖活動が終了したら大人しくなるから」","type":"TXT","id":"v_mSR588_0003","src":"/img/common/voice/ogg/v_mSR588_0003.75f8d9a68f00250a844e0a5932bf2119.ogg"},{"name":"【ラークシャシャ】","text":"「せ、せいしょく！？##て、てめえ嘘だろ！？」","type":"TXT","id":"v_SR588_0007","src":"/img/common/voice/ogg/v_SR588_0007.eafbfffedf5febcdc91bfc2873c4704e.ogg"},{"name":"","text":"　生殖というワードを聞いたラークシャシャの##顔色が変わり、その目が憎しみに染まる。","type":"TXT"},{"name":"【美琴】","text":"「前は使用者を殺そうとしたんだから##進歩した方でしょう？」","type":"TXT","id":"v_mSR588_0004","src":"/img/common/voice/ogg/v_mSR588_0004.e04998d5920a31b5cf9994f5b9c7c19b.ogg"},{"name":"【ラークシャシャ】","text":"「なっ！？　ぶっ殺す！？　うおッ！！？」","type":"TXT","id":"v_SR588_0008","src":"/img/common/voice/ogg/v_SR588_0008.98d535be7d216d8a03b4ebd4bca7e06c.ogg"},{"name":"【美琴】","text":"「また終わる頃に回収しにくるわ。楽しんで」","type":"TXT","id":"v_mSR588_0005","src":"/img/common/voice/ogg/v_mSR588_0005.c48b919231ef0b2f585abe3f7bafc2aa.ogg"},{"name":"","text":"　美琴は彼女の言葉には耳を傾けず、##そそくさとその場を去っていく。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR588a","src":"/img/pc/hello_script/ev/M/SR588a.9afb5a556e0cc0a427be326715b03213.jpg"},{"name":"【ラークシャシャ】","text":"「お、おい！　ま、待てぇ！　美琴っ！！」","effect":"ef02","type":"TXT","id":"v_SR588_0009","src":"/img/common/voice/ogg/v_SR588_0009.1a096e801ff58efc1570f9587897f244.ogg"},{"name":"","text":"　遠くなっていく美琴の背中に手を伸ばす##ラークシャシャであったが、触手の肉へと##変わっていくスーツに、その手が覆われる。","type":"TXT"},{"name":"","text":"　そして、あっという間に彼女の全身が##すっぽりと触手の肉に覆われてしまう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「こんな物騒なスーツをアタイに##着させてたのか、あの女は……許さん」","type":"TXT","id":"v_SR588_0010","src":"/img/common/voice/ogg/v_SR588_0010.20b40ac48ff8f4ad4031d24022d51f49.ogg"},{"name":"","text":"　触手の肉に丸呑みにされたような##状態のラークシャシャだが、まだ望みを##捨てずに四肢を必死に動かそうと試みる。","type":"TXT"},{"name":"","text":"　しかし、身体のシルエットが浮き出すほどに##ガッチリと触手の肉に覆われ、##現状を抜け出すことは不可能に近かった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんんっ、あああぁあああ！！！##はぁ、はぁ……全然、千切れやしない……」","type":"TXT","id":"v_SR588_0011","src":"/img/common/voice/ogg/v_SR588_0011.87b35c3d9c899b23bec5f4cebcda19c5.ogg"},{"name":"","text":"　いつ生殖活動が始まるのかという焦りとも##戦いながら、息苦しい触手の肉の中で##何度も何度も四肢に力を入れる。","type":"TXT"},{"name":"","text":"　だが、やはりいくらやっても結果は同じで、##かと言って何もしないでいれば気が狂って##しまいそうな状況に唐突に終止符が打たれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR588b","src":"/img/pc/hello_script/ev/M/SR588b.4828eb8f88daf68f7d2725a17a4367ac.jpg"},{"name":"【ラークシャシャ】","text":"「な、なに！？　背中の方が、モゾモゾって##動いてるよ！　うっ、あぁあああ！##い、いやだぁあああ！！」","effect":"ef02","type":"TXT","id":"v_SR588_0012","src":"/img/common/voice/ogg/v_SR588_0012.73f53446d5b42707b947b7bf7c236e89.ogg"},{"name":"","text":"　何かが始まることを察知した##ラークシャシャが、声の限りに叫び散らす。","type":"TXT"},{"name":"","text":"　そんな彼女が言ったように、背中の方の##肉から幾つもの細い触手が出現しており、##うねうねと標的を探すような動きを見せる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ど、どうなってるんだい！　き、気持ち悪い##……背中が、あぁぁあああああ！！」","type":"TXT","id":"v_SR588_0013","src":"/img/common/voice/ogg/v_SR588_0013.d444d07bed5a3eb91bc029f607f7cb5a.ogg"},{"name":"","text":"　背中から出現した触手は、##その先端が鋭いニードルになっていて、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　乳首や乳房、お腹、クリトリスなど。##性感帯を含めた場所に、次々とニードル状の##触手が突き刺されていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うぎゃぁぁああああああああ！！！！！？##いたぁぁあああああぃぃいいい！！！！」","type":"TXT","id":"v_SR588_0014","src":"/img/common/voice/ogg/v_SR588_0014.86d1b52c333576344857ae19db0929a1.ogg"},{"name":"","text":"　触手ニードルを突き刺されたショックで、##ラークシャシャの身体が激しく痙攣し、##あまりの痛みに悶絶。","type":"TXT"},{"name":"","text":"　背中を弓なりに曲げて痛みに耐えながらも、##その場でのたうち回るように##身体を左右に揺らしている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はっ、ぐはぁぁああああ！！　んんっ、##ぐぉぉおお……身体に、針みたいなのが……##刺さってるのか……？」","type":"TXT","id":"v_SR588_0015","src":"/img/common/voice/ogg/v_SR588_0015.9f7f912b9e7b27c82e1fbf77b52a83fd.ogg"},{"name":"","text":"　顔面もガッチリと触手の肉によって##覆われたラークシャシャには、自分の身体を##見ることもできない。","type":"TXT"},{"name":"","text":"　そのため、自分の身体に何かが刺さっている##ということしか認識できないでいる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「この針みたいなのは、何のために……アタイ##を殺すためって、わけじゃなさそうだし……##これが、生殖活動……？」","type":"TXT","id":"v_SR588_0016","src":"/img/common/voice/ogg/v_SR588_0016.d128baa31f0718677f35a0c46692baa2.ogg"},{"name":"","text":"　ラークシャシャは気付いていないが、##ニードルからは薬液が身体に注入されていた。##その効果は強制発情と強い媚薬。","type":"TXT"},{"name":"","text":"　ゆっくりと彼女の口から熱を帯びた##吐息が漏れ出し、じんわりと割れ目から##トロトロの愛液も漏れ出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR588c","src":"/img/pc/hello_script/ev/M/SR588c.ec2fc7f2d65b42026bbc4e6c63e6685d.jpg"},{"name":"【ラークシャシャ】","text":"「はぁ、はぁ……んんっ、あっ……！」","effect":"ef02","type":"TXT","id":"v_SR588_0017","src":"/img/common/voice/ogg/v_SR588_0017.1df6ef1ae489a326cd11ede7e4f7d2ec.ogg"},{"name":"","text":"　役目を終えたニードル状の触手が##ラークシャシャの身体から抜け、するすると##触手の肉の中へと戻って消えていく。","type":"TXT"},{"name":"","text":"　すると、それを合図にしてたかのように、##彼女の全身を包んでいる触手の肉が妖しく##蠢き始める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な、なにが始まるんだい……んんっ、##はぁぁあああ！　んんがぁ、あうっ……##な、なにコレ……んんぁぁああ！！」","type":"TXT","id":"v_SR588_0018","src":"/img/common/voice/ogg/v_SR588_0018.5264c231e4510a4db1c2842857c7fdad.ogg"},{"name":"","text":"　ラークシャシャを飲み込んだ触手の肉は、##まるで彼女の全身を揉み扱くように蠢き、##全身に満遍なく快楽を与えていく。","type":"TXT"},{"name":"","text":"　おっぱいはもちろんのこと、##胴体や手足などにも触手がウネウネと##表面をなぞっていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んあぁぁ！　身体が、熱いっ……アタイの##身体っ……おかしく、なってる……##んん、はぁ……頭も、ボーっとして……」","type":"TXT","id":"v_SR588_0019","src":"/img/common/voice/ogg/v_SR588_0019.fdfd187725e462583f3d35c5bd53f27d.ogg"},{"name":"","text":"　先ほど身体に注入された薬液の効果で、##ラークシャシャは激しく快楽を感じている。","type":"TXT"},{"name":"","text":"　拒むことのできない快楽を身体に与えられて##いき、全身をクネクネと蛇のように##曲げて必死に正気を保とうとする。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぬはぁんん……身体中を、舐められてる……##みたいでぇ……気持ちが、悪いっ……んがっ##ふはぁ……ぐあぁ、んんっ……」","type":"TXT","id":"v_SR588_0020","src":"/img/common/voice/ogg/v_SR588_0020.4fe2acd224888744e19ca781fa9ed367.ogg"},{"name":"","text":"　触手の肉は飲み込んだラークシャシャの##身体に対する締め付けを、強めたり##弱めたりを繰り返して弄ぶように蠢く。","type":"TXT"},{"name":"","text":"　そんな絶妙な責めに彼女は、##快楽に悶えながら激しく喘ぎ声をあげ始める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あうっ……アタイの胸がっ、つぶれちゃう##……んんがぁ……はぁん……そんなに、##強くしないでぇ……」","type":"TXT","id":"v_SR588_0021","src":"/img/common/voice/ogg/v_SR588_0021.c0856d3e4861f7f875ac571a5f345dad.ogg"},{"name":"","text":"　触手の肉は乳房全体を包み込むようにして##揉み、それは決して人の手では味わう##ことのできない快感である。","type":"TXT"},{"name":"","text":"　マシュマロのように柔らかな乳房が、##縦横無尽に形を変えて、まだまだ足りないと##ばかりに元の形に戻るの繰り返し。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うはぁん……アタイは……胸で、感じちゃう##からぁ……あはっ、んんぐっ……こんなの、##初めてぇ……はぁぁああん……！」","effect":"ef02","type":"TXT","id":"v_SR588_0022","src":"/img/common/voice/ogg/v_SR588_0022.128047a9fb3712d1aacbe865ee5415d5.ogg"},{"name":"","text":"　ラークシャシャの豊満な双丘の頂には、##ビンビンに尖がった乳首が姿を現していた。","type":"TXT"},{"name":"","text":"　触手の肉がそれを見逃すわけがなく、乳房を##揉みながら突起した部分をなぞり始める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひゃはぁんん……ち、乳首は……だめぇ……##そこは、もっと……感じちゃうからぁ……##んんっ、うあぁあああ……」","type":"TXT","id":"v_SR588_0023","src":"/img/common/voice/ogg/v_SR588_0023.bfefb5a456d3d6ac83c3d1630d3f2504.ogg"},{"name":"","text":"　外から見ても分かるくらいにコリコリに##尖った乳首が、触手の肉を突き破って外に##出てきそうだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぬはぁぁ……擦れて、熱すぎる……アタイの##乳首が……もげちゃうよぉ……##うがっ、んんっ……もう、やめてぇ……」","type":"TXT","id":"v_SR588_0024","src":"/img/common/voice/ogg/v_SR588_0024.2d53c9b9aed7ba1fcd9f67e7b16f22a5.ogg"},{"name":"","text":"　ラークシャシャの必死の訴えは、##ただの触手の塊には届くはずもなく、##休むことを知らない触手による責めが続く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いやんっ……この触手は、意思が……##あるみたいに、動いて……まるで、アタイを##……犯して、楽しんでる、みたい……」","type":"TXT","id":"v_SR588_0025","src":"/img/common/voice/ogg/v_SR588_0025.20c15f7ee495df0f0a46a4b63dac43fb.ogg"},{"name":"【ラークシャシャ】","text":"「うがぁああ！！　そ、そこは……だ、だめぇ##……そ、そんなに……擦ら、ないでぇ……##すごく、感じるとこ、だからぁ……」","effect":"ef02","type":"TXT","id":"v_SR588_0026","src":"/img/common/voice/ogg/v_SR588_0026.5b43e0bf7b8f4330995a0614bd60aade.ogg"},{"name":"","text":"　触手の肉が濡れそぼった陰核へと侵攻し、##小豆のように勃起したそれを、##乱暴に転がしていく。","type":"TXT"},{"name":"","text":"　すると、ラークシャシャは今までで##一番身体を捩らせながら、かわいい鳴き声を##上げて快感に悶える。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うひゃあぁぁ！　か、勘弁してぇ……##も、もう……おまんこ、イクから……そこは##敏感すぎるぅぅう……」","type":"TXT","id":"v_SR588_0027","src":"/img/common/voice/ogg/v_SR588_0027.e134d99141c01be914bc25b833c4fdc5.ogg"},{"name":"【ラークシャシャ】","text":"「コロコロしないでぇ……うはぁんん！##クリトリスは……気持ち良すぎるからぁ……##そ、それは……反則だよぉぉおお！！」","type":"TXT","id":"v_SR588_0028","src":"/img/common/voice/ogg/v_SR588_0028.18699d0e416944d3486a0127da1225a3.ogg"},{"name":"","text":"　触手の肉に覆われたまま身動きの出来ない##状態で、性感帯を責め続けられる苦行に、##ラークシャシャは正気を保つのに必死。","type":"TXT"},{"name":"","text":"　しかし、彼女の身体を駆け巡ってくる##絶頂感を抑え込むことはできず、ガクガクと##太腿が震え始める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁんん……アタイの、おまんこ……もう、##限界っ……！　イク、イク……身体中、##敏感になってきたよぉぉお……」","type":"TXT","id":"v_SR588_0029","src":"/img/common/voice/ogg/v_SR588_0029.a92bd171a0cd079f460ed34989fbc9a9.ogg"},{"name":"【ラークシャシャ】","text":"「触手の、肉に……囲まれてぇ……変な、気分##になってるぅ……も、もう……どうでも、##いい……もっと、気持ちよく、なりたい……」","type":"TXT","id":"v_SR588_0030","src":"/img/common/voice/ogg/v_SR588_0030.07749d7e50d57e5f401d5b65e9b24a8a.ogg"},{"name":"","text":"　これ以上の抵抗は無駄だと##悟ったラークシャシャは、","type":"TXT"},{"name":"","text":"　触手の肉に身を委ねるようにして、##我慢していた絶頂感を解放していく。","type":"TXT"},{"name":"","text":"　すると、その時を待っていたかのように、##彼女の身体を一気に絶頂感が駆け上る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR588d","src":"/img/pc/hello_script/ev/M/SR588d.e6a34513db5bf01276cfcde8217d2428.jpg"},{"name":"【ラークシャシャ】","text":"「んんんがぁぁはぁあああああ！！！！！？」","effect":"ef02","type":"TXT","id":"v_SR588_0031","src":"/img/common/voice/ogg/v_SR588_0031.f8f75660e0372c61d2b824d02a09efe2.ogg"},{"name":"","text":"　ラークシャシャはひと際激しく悶え狂って、##全身をビクビクと痙攣させながら震えて、##その場で暴れまわる。","type":"TXT"},{"name":"","text":"　触手の肉に覆われたラークシャシャの乳首に##当たる部分からは、肉を貫通してミルクが##射乳されている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁんん……アタイの、おっぱいから……##ミルクが、飛び出てりゅうぅ……こんなの、##絶対に……おかしいぃぃ……」","type":"TXT","id":"v_SR588_0032","src":"/img/common/voice/ogg/v_SR588_0032.2587d34e8d71ffc096d63279df021e8c.ogg"},{"name":"【ラークシャシャ】","text":"「でもぉぉ……ミルク、出すお……気持ち##よしゅぎるよぉおおお！！　ふはぁ……##ミルク、ぜんぜん、止まらないぃいい！！」","type":"TXT","id":"v_SR588_0033","src":"/img/common/voice/ogg/v_SR588_0033.44ea5909aa1f18aefda5d6e6efc25125.ogg"},{"name":"","text":"　触手の肉を破る勢いでパンパンに膨らんだ##ラークシャシャのメロン乳が、ビクンと##身体が震えるたびに大きく揺れ弾む。","type":"TXT"},{"name":"","text":"　その双丘の頂にある乳首も、ピンっと##硬く尖っており、乳輪もぷっくりと異常な##ほどに膨らんでしまっている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「アタイのぉ……おっぱい、ミルクぅぅ……##うはぁん……アツアツで、やけどしそう……##あっ、んんんぅぅう……」","type":"TXT","id":"v_SR588_0034","src":"/img/common/voice/ogg/v_SR588_0034.dda514485920619243eb44f122563522.ogg"},{"name":"","text":"　これがニードル状の触手が注入した薬液の##効果であるのは、言うまでもなかった。","type":"TXT"},{"name":"","text":"　お腹に赤子を宿していないラークシャシャの##乳首から、ミルクが射乳されることなど##あるはずがないのだから。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひゃはんん……こんなにも、おっぱいが……##気持ちよかったのぉ……はじめてぇ……##どうして、こんなに気持ちいいのぉ……？」","type":"TXT","id":"v_SR588_0035","src":"/img/common/voice/ogg/v_SR588_0035.8a3f2fffd9f56c7610c733516f3857b9.ogg"},{"name":"【ラークシャシャ】","text":"「こんな、触手の肉に……覆われてぇ……##絞られてぇ……アタイおかしく、なったから##……もう、よくわかんないぃぃいい！！」","type":"TXT","id":"v_SR588_0036","src":"/img/common/voice/ogg/v_SR588_0036.7c24dba4543f0f12662cd798f7ea6fd6.ogg"},{"name":"","text":"　ラークシャシャが下半身を大きく仰け反らせ##激しくビクンビクンと股間を震わし、##天に向けて突き上げる。","type":"TXT"},{"name":"","text":"　すると、触手の肉に覆われた割れ目に##あたる部分から、透明な潮が間欠泉のように##噴射されていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラークシャシャ】","text":"「あっ、はがうぁぁああああ！！！！！？##おまんこから、いっぱいでりゅうぅうう！！##気持ちいいの、でりゅうぅぅうう！！！」","effect":"ef02","type":"TXT","id":"v_SR588_0037","src":"/img/common/voice/ogg/v_SR588_0037.d784d59d862f4c8fcd627a2108d3d5b3.ogg"},{"name":"","text":"　ラークシャシャの割れ目から噴射された潮は##触手の肉の存在など忘れるほどに垂直に、##天地が逆になったかのように昇っていく。","type":"TXT"},{"name":"","text":"　その勢いの激しさに、ラークシャシャ自身が##股間を刺激されて、更に甘い吐息を##漏らしながら悶える。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぐぁぁああ……おまんこから、いっぱい、##お漏らしぃ……きもちよしゅぎぃぃ……##お漏らし、止まらないぃぃいい！！」","type":"TXT","id":"v_SR588_0038","src":"/img/common/voice/ogg/v_SR588_0038.72bb40ffa940be6b8270855c59da96e8.ogg"},{"name":"【ラークシャシャ】","text":"「アタイの、おまんこ……ビリビリしてぇ……##バカになっちゃってるぅぅ……全身が、##震えてぇ……おかしいよぉおおおお！！」","type":"TXT","id":"v_SR588_0039","src":"/img/common/voice/ogg/v_SR588_0039.3d7040d6f74d5084dd10afe73421f555.ogg"},{"name":"","text":"　ラークシャシャは上と下、乳首と膣穴から##液体をぶちまけながら、触手の肉による##終わることのない責めを受け続ける。","type":"TXT"},{"name":"","text":"　全身を触手の肉に覆われて防ぐ術を持たない##ラークシャシャは、何度も絶頂を繰り返して##何度も液体を体外に放出する。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あがっ、うごぉぉ……あひゃ、ひゃあぁ……##ミルク、止まらないぃ……アタイにも、##飲ませてぇえ……あひゃあぁああ……！」","type":"TXT","id":"v_SR588_0040","src":"/img/common/voice/ogg/v_SR588_0040.56a3db13dd1cbb82bb29c7c286fdb235.ogg"},{"name":"","text":"　強制的な絶頂を何度も繰り返させられ、##さすがにラークシャシャも気が狂い始め、##完全に発情した牝豚と化していた。","type":"TXT"},{"name":"","text":"　されるがまま、そこには自分の意思など##一切なく、触手の肉の気の済むまま、##一方的な責めは無情にも続いていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うへへへ……おまんこ、びしょびしょ……##またイキそう……あっ、うがぁ……また、##お漏らしするぅぅ……いやぁああ！！」","type":"TXT","id":"v_SR588_0041","src":"/img/common/voice/ogg/v_SR588_0041.e0b930635a9b048ec256cd1e0cdc4441.ogg"},{"name":"【ラークシャシャ】","text":"「イク、イクぅぅう！！　おっぱいと、##おまんこでぇ……イッちゃうからぁあああ！！##いっぱい、出ちゃうよぉぉぉおお！！！」","effect":"ef02","type":"TXT","id":"v_SR588_0042","src":"/img/common/voice/ogg/v_SR588_0042.66a5f9c0fd7bbd13d889ade74ccd2259.ogg"},{"name":"","text":"　狂った蛇口のように、ラークシャシャの##乳首と膣穴から、何度目かもわからない##噴射が開始される。","type":"TXT"},{"name":"","text":"　このまま続ければ間違いなく彼女は##死に至るだろうが、触手の狙いは生殖であり##命を奪うことは決して有り得ない。","type":"TXT"},{"name":"","text":"　もちろん、そんなことが今の彼女の頭で##考えられるわけがないのだが――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR588e","src":"/img/pc/hello_script/ev/M/SR588e.8991b7f4b0a777b8b6f9d275a086a76d.jpg"},{"name":"【ラークシャシャ】","text":"「ひ、はぁ、はぁ……死ぬうぅぅ……」","type":"TXT","id":"v_SR588_0043","src":"/img/common/voice/ogg/v_SR588_0043.4bdc4c8784a85012c924165a75e21b38.ogg"},{"name":"","text":"　ようやく責めが終了し、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　ラークシャシャの口は何度もの絶頂に、##大口を開いて荒々しい呼吸を繰り返し、##いやらしく舌をダラリと垂らしている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ひっぐぅ……はぁん……あひゃぁ……##おまんこ、おっぱいぃ……」","type":"TXT","id":"v_SR588_0044","src":"/img/common/voice/ogg/v_SR588_0044.0526766b1f581fd5ae286377d331cc41.ogg"},{"name":"","text":"　ラークシャシャの締まりの悪くなった##口からは、だらだらと唾液が流れ落ち、##露出した口の部分がテカテカになる。","type":"TXT"},{"name":"","text":"　その身体は絶頂の余韻からか、未だに##ビクンと大きく跳ね上がったりを繰り返し、","type":"TXT"},{"name":"","text":"　触手の肉から時おり液体がちょろちょろと##垂れる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふっぐぁ……あうっ、##んんっ……もう……終わったぁ……？」","type":"TXT","id":"v_SR588_0045","src":"/img/common/voice/ogg/v_SR588_0045.d0247300ae3acb534290e2d4bc6454dd.ogg"},{"name":"","text":"　まだ半信半疑、触手の肉の蠢きが治まったの##はいいが、これで本当に終わりなのかと##不安でいっぱいのラークシャシャ。","type":"TXT"},{"name":"","text":"　再びいつ責めを再開されるか分からない##恐怖から声は上ずって震えており、##生唾を飲み込む頻度も増していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR588f","src":"/img/pc/hello_script/ev/M/SR588f.86c05478b275e41b0a481f810ff1bd72.jpg"},{"name":"【ラークシャシャ】","text":"「うはぁぁあああああああ！！！？」","effect":"ef02","type":"TXT","id":"v_SR588_0046","src":"/img/common/voice/ogg/v_SR588_0046.c3bc08b76ac0ea35785dcab25a5e345e.ogg"},{"name":"","text":"　前触れもなく今度は、ラークシャシャの##双丘の部分が開き、ビンビンに勃起した##乳首とメロン乳がばるんと飛び出す。","type":"TXT"},{"name":"","text":"　ラークシャシャは触手の肉の締まりから##解放された双丘の解放感に、甘い吐息を##吐き出しながら両乳房を揺らす。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふはぁ……アタイの、おっぱいが……##こ、これから……ど、どうする、##つもり……？」","type":"TXT","id":"v_SR588_0047","src":"/img/common/voice/ogg/v_SR588_0047.dc09f758c601d4d4ccdbe23979f2a4e4.ogg"},{"name":"","text":"　このまま全身を解放されるとは、微塵も##思ってもいないラークシャシャ。きっと、##まだまだ続きがあると身を構えている。","type":"TXT"},{"name":"","text":"　しかし、身を構えると言っても視界は##塞がれ身動きも制限された彼女は、ただただ##触手の次の動きを待つことしかできない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「な、なに……？　どうして、おっぱいだけ##……こ、これで……おしまいなんてこと……##ないって、わかってるよ……」","type":"TXT","id":"v_SR588_0048","src":"/img/common/voice/ogg/v_SR588_0048.676075c236ad3daa854cf5a70f5f99bf.ogg"},{"name":"","text":"　むしろ焦らされる方が嫌だと言わんばかりに##やるならやってくれと言葉を##並べるラークシャシャ。","type":"TXT"},{"name":"","text":"　そんな彼女に応えるように、##再び背中辺りの肉から触手が生え出る。##しかも今度は鞭の形状を模した触手である。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「また、背中の方が……モゾモゾって、##してぇ……うがっ！！？##んんぁあああ！！！」","type":"TXT","id":"v_SR588_0049","src":"/img/common/voice/ogg/v_SR588_0049.5158b558386ea175a75b63f694f7e538.ogg"},{"name":"","text":"　背中から生え出た触手が、##剥き出しとなった双丘を鞭打ちしていく。","type":"TXT"},{"name":"","text":"　ラークシャシャは苦痛に顔を歪めながら##悲鳴をあげ、歯を食いしばって手加減を##知らない触手の責めに耐える。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うぐっ、うわぁあああ！！　ひゃっ！##うぐぁあああ！！　おっぱいがぁ……##アタイのぉ……んんんがぁあああ！！」","effect":"ef02","type":"TXT","id":"v_SR588_0050","src":"/img/common/voice/ogg/v_SR588_0050.6526f5769f55280037cb657cd4731897.ogg"},{"name":"","text":"　露出したラークシャシャの発情おっぱいを、##激しくバチバチと音を立てながらの##鞭打ちが繰り返されていく。","type":"TXT"},{"name":"","text":"　そのたびに大きく震えるメロン乳には、##すぐに真っ赤な鞭打ちの跡がキレイに##残っていき、網目模様の跡になっていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「も、もう許してぇ……お願いっ！！##許してください！！##アタイを許してぇええ！！」","type":"TXT","id":"v_SR588_0051","src":"/img/common/voice/ogg/v_SR588_0051.e3e1c5da8215063c4539d766b4e5fc2f.ogg"},{"name":"","text":"　悲鳴にも似た声色で、言葉の通じる相手##なのかどうかもわからない触手に、##許しを請うラークシャシャ。","type":"TXT"},{"name":"","text":"　それでも言わずにはいられないほどの##責めを、彼女はいま受けているのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11796801","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c844",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc588a","src":"/img/pc/hello_script/bg/M/srnc588a.7dd209219963de6eef9e9fd9c88420b3.jpg"},{"name":"","text":"　触手の肉スーツに包まれて抵抗できない##ラークシャシャを、長い時間かけて##たっぷりイカせまくった後。","type":"TXT"},{"name":"","text":"　ついに触手の肉スーツは、##メスの準備が整ったと言わんばかりに生殖の##準備に入っていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あうっ、はぁ……はぁ……##ま、まだ終わりじゃないのか……？」","type":"TXT","id":"v_SR589_0000","src":"/img/common/voice/ogg/v_SR589_0000.9b3d2c8306547c5c9ebd256d714aa391.ogg"},{"name":"","text":"　疲弊したラークシャシャの##言葉に応える者はおらず、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　そうして形成された肉の球体の中に、##再びラークシャシャの身体は完全に##呑み込まれてしまうのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR589a","src":"/img/pc/hello_script/ev/M/SR589a.f840beddf404b3e9cc147be91416c335.jpg"},{"name":"【ラークシャシャ】","text":"「こ、今度は……どうなって……ここは、##どこなんだい……？　身体に、纏まり##ついていたのは……消えたみたいだが……」","type":"TXT","id":"v_SR589_0001","src":"/img/common/voice/ogg/v_SR589_0001.5414dbfab2bcfdd3e61db09a2941b0d8.ogg"},{"name":"","text":"　何かの体内のように周りは赤色に包まれ、##ラークシャシャの手足は完全に肉壁の##中に呑み込まれ拘束されている状態。","type":"TXT"},{"name":"","text":"　その呑み込まれた手足から脈々と鼓動を##感じて、ここが生き物の体内であることを##理解していた。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「さっきの触手の肉が、ここまで膨らんだ##わけか……まったく気色の悪いもん##作りやがって、あの女……」","type":"TXT","id":"v_SR589_0002","src":"/img/common/voice/ogg/v_SR589_0002.a34e4b51c6425998a230dac830dd7f60.ogg"},{"name":"","text":"　両手を万歳するかのように広げ、##大きく股を広げて股間を晒している状態の##ラークシャシャ。","type":"TXT"},{"name":"","text":"　その股間からは愛液がドロドロと流れ落ち、##太腿に透明な筋が何本か浮かんでいる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「くっ、いよいよ始まるってわけか……##生殖活動ってやつがよ……」","type":"TXT","id":"v_SR589_0003","src":"/img/common/voice/ogg/v_SR589_0003.963b9fcfc4fb39aaaf163aea269f0373.ogg"},{"name":"","text":"　そう言った彼女の目の前では、##先ほど呑み込んだオーガの巨大な肉棒が##にょきっと生えだしていた。","type":"TXT"},{"name":"","text":"　それを身動きのできない彼女は、##ただ見ていることしかできず、##目と口を見開いてその大きさに驚く。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「嘘だろ……そんな大きいの……アタイの、##おまんこに……入れようと、##してるのか……？」","type":"TXT","id":"v_SR589_0004","src":"/img/common/voice/ogg/v_SR589_0004.f8dab06260f616a5ce7625daa0019644.ogg"},{"name":"","text":"　ラークシャシャは連続絶頂と強制発情で##火照ってボーっとした状態ながら、暴力的な##大きさの肉棒に恐怖を抱いている。","type":"TXT"},{"name":"","text":"　更に肉棒は彼女の恐怖を煽るように、##ビクンと上下に跳ねてみせ、早く生殖活動を##始めたいと言っているよう。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「やめてくれ……頼む……そんな大きいの##無理だから……勘弁してくれ……」","type":"TXT","id":"v_SR589_0005","src":"/img/common/voice/ogg/v_SR589_0005.515598584a42ffd050972965779cd5c0.ogg"},{"name":"","text":"　必死に目の前の肉棒に懇願しながら、##手足を肉壁から抜き出そうとするが、ビク##とも動かないどころか更に呑み込まれていく。","type":"TXT"},{"name":"","text":"　そんな無駄なことをしなくても、すぐに##気持ちよくさせてやると言わんばかりに、##ビンビンに反り返った肉棒が伸びていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR589b","src":"/img/pc/hello_script/ev/M/SR589b.3e8c95d9ee9a03acda9dccf6d7942368.jpg"},{"name":"【ラークシャシャ】","text":"「あがっ！　うごぉぉおおおおお！！！！？##お、大きいのがぁ……入ってぇえええ！！」","effect":"ef02","type":"TXT","id":"v_SR589_0006","src":"/img/common/voice/ogg/v_SR589_0006.8faf15835538929c642d9c53d1810c38.ogg"},{"name":"","text":"　肉壁から生えだしている##巨大な肉棒の先端だけが、ラークシャシャの##膣穴に挿入される。","type":"TXT"},{"name":"","text":"　しかし、先端だけが挿入されたとはいえ、##そのあまりに巨大な亀頭の大きさに##膣口が大きく押し広げられていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐはぁああああ！！　いっ、たぁい！##そ、そんな大きいの……入らないって、##言ってるだろうがぁああ！！」","type":"TXT","id":"v_SR589_0007","src":"/img/common/voice/ogg/v_SR589_0007.c63e74b639dfbbe137b883a09c6780b1.ogg"},{"name":"","text":"　ラークシャシャは痛みと挿入刺激に表情を##固くしているが、どうやら膣穴の方は##ゆるゆるに柔らかくなっていたみたいだった。","type":"TXT"},{"name":"","text":"　大量の愛液と潮でぐっちょりと濡れそぼった##膣口は、巨大な肉棒の侵入を拒むどころか、##膣内へと招き入れていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あうっ……そ、それ以上は……入らなっ……##ぬはぁぁあああ！！　や、やめろぉぉお！##ちんぽを、抜けぇえええ！！」","type":"TXT","id":"v_SR589_0008","src":"/img/common/voice/ogg/v_SR589_0008.4853dbb6d2cb1ffd6a18f4287f29964a.ogg"},{"name":"","text":"　ラークシャシャは快楽に目を潤ませつつも、##汗まみれの身体を振って挿入の痛みと刺激を##堪えようと格闘している。","type":"TXT"},{"name":"","text":"　そして、亀頭部分がすっぽりと膣穴に##埋まり、それを見下ろした彼女は、もはや##手遅れだと全てを諦めたような顔をした。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ふはぁ、はぁん……アタイの、おまんこ……##こんなに広がってぇ……ちんぽを、咥えてぇ##……もう何もかも、おしまいだ……」","type":"TXT","id":"v_SR589_0009","src":"/img/common/voice/ogg/v_SR589_0009.efa8e7989d12113fb6f8b6ced7d4e509.ogg"},{"name":"","text":"　ラークシャシャの膣内は、触手の形成した##肉棒の亀頭部分だけでパンパンに詰まり、","type":"TXT"},{"name":"","text":"　これでまだ先端だけと言う事実が##彼女の精神を壊す。","type":"TXT"},{"name":"","text":"　その肉棒が実は、もともと彼女が退治した##オーガのものだと知れば、更に精神を##壊すだろうが、それを知る術はない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR589c","src":"/img/pc/hello_script/ev/M/SR589c.f1ff0051a06ef9e2b11abe4a38a02d81.jpg"},{"name":"【ラークシャシャ】","text":"「ンンンンンガァァアアアアアア！！！！？」","effect":"ef02","type":"TXT","id":"v_SR589_0010","src":"/img/common/voice/ogg/v_SR589_0010.49684e2726ca8db39203597a35311f94.ogg"},{"name":"","text":"　肉壁から生えでている巨大な肉棒が、##ついにラークシャシャの膣穴に、##根元が埋まるまで深々と挿入される。","type":"TXT"},{"name":"","text":"　その肉棒の余りの巨大さから、##ラークシャシャの下腹部には亀頭の形が##ぽっこりと浮き上がる。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんごぼぉぉおお！！　ぜ、ぜんぶ……##アタイの……おまんこに、入ってるぅ……##んんっ……ありえない、こんなことっ……」","type":"TXT","id":"v_SR589_0011","src":"/img/common/voice/ogg/v_SR589_0011.7937a96be01962932948fdb929a9ab83.ogg"},{"name":"【ラークシャシャ】","text":"「お腹まで……ちんぽが、きてっ……##ぐ、ぐるちぃいい……あうっ、んんがぁ……##おまんこ、ぶっ壊れちゃうぅぅ……」","type":"TXT","id":"v_SR589_0012","src":"/img/common/voice/ogg/v_SR589_0012.0aec277d540df4d2f4a77ae75003871f.ogg"},{"name":"","text":"　ラークシャシャは体の奥深くまで貫かれる##衝撃に目を見開き、顎をガクガクと##震わせながら、口から涎を垂らしている。","type":"TXT"},{"name":"","text":"　それはお腹まで異物が挿入されている##という現実から襲ってくる恐怖のせいか、##ラークシャシャの態度も大人しくなっている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんんっ……お、おかしいな……こんなに##痛くて、苦しいのに……なんで、アタイの##……おまんこ、ヒクヒクしてるの……？」","type":"TXT","id":"v_SR589_0013","src":"/img/common/voice/ogg/v_SR589_0013.660ad26ca314368abc5de5e1f2c9dec0.ogg"},{"name":"【ラークシャシャ】","text":"「なんだか、熱くなってぇ……アタイ……##こんなことされてるのに……気持ちよく、##なってるぅ……そんな、おかしい……」","type":"TXT","id":"v_SR589_0014","src":"/img/common/voice/ogg/v_SR589_0014.2dabdf67d1406493bcdb24f77832c083.ogg"},{"name":"","text":"　ラークシャシャは狂ったように独り言で、##自分の身体が快楽に包まれていることを##吐露し始める。","type":"TXT"},{"name":"","text":"　彼女も普通の状態ではこんなことには##なっていなかっただろう。それも全て、##薬液と先ほどまでの前戯のおかげだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「こんな大きな、ちんぽが……体内に、##入ってるのに……んんぐっ、はぁあ……##アタイ、おまんこで……感じてるぅ……」","type":"TXT","id":"v_SR589_0015","src":"/img/common/voice/ogg/v_SR589_0015.2dbd11dc388dadb41324da211bf4d61f.ogg"},{"name":"","text":"　ラークシャシャは意地を張ることもなく、##自らの身体が感じていることを認める。","type":"TXT"},{"name":"","text":"　その言葉を待っていたかのように、オーガの##肉棒から生成された巨大な生殖器が##ドクッと脈動をし、ゆっくりと動き出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR589d","src":"/img/pc/hello_script/ev/M/SR589d.51a63cd5b6ca0448a99d29b5687989ab.jpg"},{"name":"【ラークシャシャ】","text":"「うひゃぁぁぁああああああ！！！！！！！？##ち、ちんぽが……ぐがぁあああ！！！」","effect":"ef02","type":"TXT","id":"v_SR589_0016","src":"/img/common/voice/ogg/v_SR589_0016.e9aace243c713d490ca0022b2d7b5d21.ogg"},{"name":"","text":"　ラークシャシャを孕ますべく、##巨大な肉棒が容赦のない抽送を開始し、##彼女の身体の奥めがけて肉棒を埋めていく。","type":"TXT"},{"name":"","text":"　ラークシャシャはされるがまま、文字通り##全身で巨大な肉棒の突きを受け止めていき、##突かれるたびに口から大きな息を漏らす。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐはぁあああ！！　は、始まったぁ……##ここからが、本当の意味で……地獄だぁ……##アタイは、どうなるんだぁ……」","type":"TXT","id":"v_SR589_0017","src":"/img/common/voice/ogg/v_SR589_0017.1e38529c55b8aead79728101e286699f.ogg"},{"name":"","text":"　ようやく始まった生殖活動。今までの行為は##全て準備であり、ここから生殖に向けての##責めが始まっていく。","type":"TXT"},{"name":"","text":"　その事実を膣内を通して感じ、膣穴をギュッ##と締めたい気持ちでいっぱいのラークシャシャ##だったが、その膣穴では不可能である。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「もう、どこが……アタイの、おまんこかも##……わからないっ……んんごぉ……はぐっ、##んんぁあ……力も、入らないっ……」","type":"TXT","id":"v_SR589_0018","src":"/img/common/voice/ogg/v_SR589_0018.2e286d62823a38d951577fa3492449f3.ogg"},{"name":"【ラークシャシャ】","text":"「アタイは、このまま……このチンポに、##犯されてぇ……種付け、されて……##くそぉお！　あんまりだ、こんなのぉ……」","type":"TXT","id":"v_SR589_0019","src":"/img/common/voice/ogg/v_SR589_0019.7e1c0e27694071601f6b2822a5db8af6.ogg"},{"name":"","text":"　薄れゆく理性を必死に繋ぎ止め、##自らの現実を考え、どうしようもない##気持ちから吠えることしかできない。","type":"TXT"},{"name":"","text":"　誰かが助けに来てくれることも、##この謎の生命体の気が変わることもない。##この非情な現実からは逃れることができない。","type":"TXT"},{"name":"","text":"　それがわかっていても、最後まで希望を胸に##この現実と向き合って戦いたい。##そうラークシャシャは思っている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁ、はぁ……んんがぁああ！！　お腹が、##破けるぅぅうう！！　や、やめてっ……##はぐぁあああ！　んんぁ、うひゃぁああ！！」","type":"TXT","id":"v_SR589_0020","src":"/img/common/voice/ogg/v_SR589_0020.e5bcea0e57bc3118404f5af8d7f4dcdc.ogg"},{"name":"","text":"　これまた大きなカリ首がラークシャシャの##体内をゴリゴリと抉り、その余りの刺激に##頭を振って悶える彼女。","type":"TXT"},{"name":"","text":"　抽送のたびに体外へと掻き出される##大量の愛液は、白く泡立ってドバドバと##彼女の下半身を濡らしていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁん……アタイは、こんなことで……##うがぁあああ！！　狂うような、女じゃ……##はがぁあ……んんんっ、ぐぬおぉぉおお！！」","type":"TXT","id":"v_SR589_0021","src":"/img/common/voice/ogg/v_SR589_0021.827d1eca118c3b8f4f2a47348c558dc6.ogg"},{"name":"【ラークシャシャ】","text":"「アタイの、おまんこは……まだまだ……##ぐはぁあああ！！　こんな、ちんぽに……##ひゃん！　あっ、んぅ……感じるわけ……」","effect":"ef02","type":"TXT","id":"v_SR589_0022","src":"/img/common/voice/ogg/v_SR589_0022.5ae8edb63c0917cbf2cc6650fe6675cf.ogg"},{"name":"","text":"　徐々に激しさを増してくる抽送に、痛み##より快楽と興奮が勝ってくるラークシャシャ。","type":"TXT"},{"name":"","text":"　その顔は発情しきったメスの顔に近付き、##乳首の勃起や発汗、全身の紅潮など、##激しい発情の徴候が垣間見え始める。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぁあ……身体が、熱くなって……##このままだと……んんあぁ……こ、声が……##出ちゃう……はぁん、ふんんぅ……」","type":"TXT","id":"v_SR589_0023","src":"/img/common/voice/ogg/v_SR589_0023.0397d9b5e04b5413960bd8d56c57000b.ogg"},{"name":"【ラークシャシャ】","text":"「ちんぽが……は、激しくなって……##ふがぁあ……んんぁあああ！！　も、もう##……アタイ……無理かも、しれない……！！」","type":"TXT","id":"v_SR589_0024","src":"/img/common/voice/ogg/v_SR589_0024.b9c8192c84a42e09ce83001abef2e649.ogg"},{"name":"","text":"　暴力的なサイズの肉棒の、暴力的な責めが##始まったことで、ラークシャシャは簡単に##弱音を吐き始める。","type":"TXT"},{"name":"","text":"　そして、すぐに甘く色っぽい喘ぎ声を漏らし##始め、苦痛ではなく、快楽で顔を##歪め始めるのだった。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「いやんっ……だ、だめぇ……おまんこ、擦ら##れすぎてぇ……焼けちゃいそう……んんっ、##ふがぁああ！！　ちんぽ、しゅごいぃい！！」","type":"TXT","id":"v_SR589_0025","src":"/img/common/voice/ogg/v_SR589_0025.ffd8b8661d7cee756bc8eabd35f6d9aa.ogg"},{"name":"","text":"　ズボズボと挿入されている肉棒を、とろーん##とさせた瞳で見つめ、どこか嬉しそうな##表情を浮かべるまでになったラークシャシャ。","type":"TXT"},{"name":"","text":"　そんな彼女に応えるように、更に肉棒が##責めを強めるために抽送を加速させていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うにゃぁあああああ！！！！？　もっと、##しゅごいのきたぁ……んんごっあぁああ！！##おまんこ、気持ちいいぃぃいいい！！」","effect":"ef02","type":"TXT","id":"v_SR589_0026","src":"/img/common/voice/ogg/v_SR589_0026.ef10d79add82305a56cb55af65c41428.ogg"},{"name":"【ラークシャシャ】","text":"「もう、何もかも……どうでもいい……##んんがぁあああ！！　アタイを、##むちゃくちゃに、してぇええええ！！！」","type":"TXT","id":"v_SR589_0027","src":"/img/common/voice/ogg/v_SR589_0027.c5d66d4b1c21d4e5426ff250304f4429.ogg"},{"name":"","text":"　ラークシャシャの顔は理性崩壊寸前の##白目状態になり口からだらしなく舌を垂らし##ながら、うわ言のようなことを言い始める。","type":"TXT"},{"name":"","text":"　それはまさしく、人間の女が牝豚に##成り下がった瞬間だった。今の彼女は、##ただの性に飢えた家畜でしかない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うへへへ……ちんぽ、大きすぎて……##おまんこが、爆発しそう……こういうの、##最高に……気持ちいいよぉぉおお！！」","type":"TXT","id":"v_SR589_0028","src":"/img/common/voice/ogg/v_SR589_0028.83d1855229e2b80e099801ada510f201.ogg"},{"name":"【ラークシャシャ】","text":"「んんがぁあああ！！　おまんこ、ズボズボ##……ぶっ壊してぇえええ！！　アタイの、##身体を……おまんこに、してぇえええ！！」","type":"TXT","id":"v_SR589_0029","src":"/img/common/voice/ogg/v_SR589_0029.a38a51b21542eac947c31e2a86c4e763.ogg"},{"name":"","text":"　巨大な肉棒に胎内を抉られる刺激と快感に##顔を歪めて悶絶しながらも、","type":"TXT"},{"name":"","text":"　頭のぶっ飛んだ牝豚らしく##低能な言葉を並べるラークシャシャ。","type":"TXT"},{"name":"","text":"　そこに少し前までの彼女は存在せず、##今ここにいるのは謎の生命体との生殖活動を##楽しんでいる牝豚だけである。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うほぉぉおお！！　うごぉああ！！　子宮も##ぜんぶ……気持ちいい！！　このちんぽ……##しゅごすぎてぇ……はがぁあああ！！」","type":"TXT","id":"v_SR589_0030","src":"/img/common/voice/ogg/v_SR589_0030.b626578e5aa13184413fd99fddef016b.ogg"},{"name":"【ラークシャシャ】","text":"「おまんこから、愛液が……溢れて、##止まらない……んんがぁ、ぐはぁああ……##アタイ、お漏らししちゃってるぅ……」","type":"TXT","id":"v_SR589_0031","src":"/img/common/voice/ogg/v_SR589_0031.2ce07f4e8f3234dc511dc9ed7003444a.ogg"},{"name":"","text":"　発情しきった牝豚は、膣内で攪拌された##愛液を結合部からダラダラと垂らしながら、##ニタニタと気持ち良さそうに笑っている。","type":"TXT"},{"name":"","text":"　手足を肉壁に拘束され、身動きのできない##この状況すらも楽しんでいるような、##一種のプレイのような笑顔である。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あはぁああんん！！　子宮も、ぐちゃぐちゃ##にされてぇ……うがぁああ！　どこまで、##アタイを……犯せば、気が済むんだぁ……」","effect":"ef02","type":"TXT","id":"v_SR589_0032","src":"/img/common/voice/ogg/v_SR589_0032.a73d9a36f4953c0c0a38370a806c30ab.ogg"},{"name":"【ラークシャシャ】","text":"「はぐあぁあああ！！　んんぅ……こうやって##好きなように……犯されるのも、##悪くないけどなぁ……ぐはぁああ！！」","type":"TXT","id":"v_SR589_0033","src":"/img/common/voice/ogg/v_SR589_0033.753d0b87003ef4c565f1f2fddeee111a.ogg"},{"name":"","text":"　ラークシャシャは宙にぶら下がった##サンドバックのように股間の奥深くを肉棒に##よって殴らているのと大した違いはない。","type":"TXT"},{"name":"","text":"　股間を殴られるたびにブラブラと揺れ動き、##そのちょっとした動きも快楽に変わっていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「ぐがぁああ……ふへへ、このまま……##殺されるのも、悪くないね……あっ、##んんぅぅ……あうっ、気持ちいい……！」","type":"TXT","id":"v_SR589_0034","src":"/img/common/voice/ogg/v_SR589_0034.8b93d2999c1ffad6d716d732763112a8.ogg"},{"name":"【ラークシャシャ】","text":"「もっと、ちょうらいぃいい！！　んんがぁ##……はぐぁぁあああ！！　アタイを、殺す##つもりで……ちんぽ、ぶっ刺してぇええ！！」","type":"TXT","id":"v_SR589_0035","src":"/img/common/voice/ogg/v_SR589_0035.2ba54fff1c90f5887d3497b3b85cdf50.ogg"},{"name":"","text":"　完全に理性の崩壊したラークシャシャは、##自らの命すらも性欲のために捧げ、##さらなる快楽を求めていく。","type":"TXT"},{"name":"","text":"　しかし、この生命体の狙いは生殖活動で##あって、犯した挙句に命を奪うことではない。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「その硬くて、大きいので……アタイの、##身体を……めちゃめちゃにしてぇえええ！！##もっと、快楽が、ほしいからぁあああ！！」","type":"TXT","id":"v_SR589_0036","src":"/img/common/voice/ogg/v_SR589_0036.1f1188ee9f0f67a121a4e191de947885.ogg"},{"name":"","text":"　快楽を感じるたびに、ラークシャシャの##口から飛び出す言葉の量が増え、その内容も##過激で卑猥なものとなっている。","type":"TXT"},{"name":"","text":"　もちろん、それを聞いたところで、","type":"TXT"},{"name":"","text":"　この生命体が興奮して抽送を速めるといった##ことは起こらないが、##彼女自身は高まっているはずだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あがぁぁあああ！！　おまんこ、しゅごい##……感じてるぅぅうう！！　ちんぽが、##深いところ……抉ってるのぉおおおお！！」","type":"TXT","id":"v_SR589_0037","src":"/img/common/voice/ogg/v_SR589_0037.ee4db3abf20e0fc5aa45f7f7b86d1bc3.ogg"},{"name":"","text":"　ラークシャシャの奥深くまで潜るように##挿入された肉棒は、彼女の子宮を奥へ奥へと##無理やり押し込んでいる状態である。","type":"TXT"},{"name":"","text":"　そこへ何度も頭突きのような抽送を##繰り返していき、そのたびに彼女は##膣内全体を削られている感覚に陥っている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うがぁあああ！！　ドンドンってされてぇ##……子宮が、破けちゃうからぁ……##赤ちゃん、産めなくなるのぉお！！」","effect":"ef02","type":"TXT","id":"v_SR589_0038","src":"/img/common/voice/ogg/v_SR589_0038.82dface7de22afcc75a8dc48a653ef28.ogg"},{"name":"【ラークシャシャ】","text":"「ちんぽ、しゅごすぎてぇ……おまんこが、##泣いてるのぉおお！！　ヒクヒクって、##気持ちよくて、泣いてるからぁああ！！」","type":"TXT","id":"v_SR589_0039","src":"/img/common/voice/ogg/v_SR589_0039.e67956b653fbe18833339d54378ca750.ogg"},{"name":"","text":"　頭を振り乱し、その目からは涙を薄らと##垂らしながら、快楽を全身に感じている##ラークシャシャ。","type":"TXT"},{"name":"","text":"　この肉棒の大きさにも慣れてきたのか、##自ら腰を少しずつ動かし始め、さらなる##快楽を自分から生み出そうとしている。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんふぁぁ……もっど、もっどぉ……##気持ちいいの、ほしいのぉおお！！　アタイ##……まだまだ、気持ちよくなりたい……！」","type":"TXT","id":"v_SR589_0040","src":"/img/common/voice/ogg/v_SR589_0040.7f6afba4fb31aa1494d2fb12aba23ab3.ogg"},{"name":"","text":"　ガバガバになった膣穴で、##必死に肉棒をおねだりするラークシャシャ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はぐあぁあああ！！　おまんこが、熱くて##ぇええ……もっど、刺激がほしいのぉおお！！##ちんぽで、激しいしてぇええ！！」","type":"TXT","id":"v_SR589_0041","src":"/img/common/voice/ogg/v_SR589_0041.38d234d16336a75d6e2b187afc8a2eee.ogg"},{"name":"【ラークシャシャ】","text":"「アタイの、おまんこを……じゅぼじゅぼイカ##せてぇえええ！！　ちんぽ、ちんぽぉおお！##子宮を、もっど強く、叩いでぇええ！！」","type":"TXT","id":"v_SR589_0042","src":"/img/common/voice/ogg/v_SR589_0042.319da8402953c44a859a0ed414c007a9.ogg"},{"name":"","text":"　お尻の穴までヒクヒクとさせながら##懇願する姿は、まさしく牝豚のそれである。","type":"TXT"},{"name":"","text":"　まだ卑猥な言葉を発しない分、##豚の方がブヒブヒと鳴くだけで可愛いものだ。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「うがあぁあああ！！　おまんこが、##気持ちよくてぇ……んんんっ……はぐぅ……##ぐはっ、ぬごぉぉおおおお！！！」","type":"TXT","id":"v_SR589_0043","src":"/img/common/voice/ogg/v_SR589_0043.c4895a11dc24abf8de2ec53f099b058f.ogg"},{"name":"","text":"　その巨大な肉棒のスタミナは底なしで、##勢いが衰えるどころか、##どんどんと抽送の勢いを加速させていく。","type":"TXT"},{"name":"","text":"　なおかつ緩急をつけるなどの知能的な##責めも合わせつつ、ラークシャシャの##絶頂感を高め、自らの射精感も高めていく。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「んんんがぁ……ちんぽが、膨らんでぇ……##も、もしかして……もうそろそろ……##アタイも、イキそう……はっぐ……！」","type":"TXT","id":"v_SR589_0044","src":"/img/common/voice/ogg/v_SR589_0044.91f5049ae4ed9644812128a98974e3c6.ogg"},{"name":"【ラークシャシャ】","text":"「んんぁああ！！　いっぱい注いでぇええ！##アタイの中に、濃いやつを……好きなだけ、##出してぇえええ！！！！」","effect":"ef02","type":"TXT","id":"v_SR589_0045","src":"/img/common/voice/ogg/v_SR589_0045.b59b71e461fa6ada658357ca4654407f.ogg"},{"name":"","text":"　身体全体で肉棒を感じていたラークシャシャ##は、その射精感が高まっていることを##感じ取り、悦びの表情を浮かべる。","type":"TXT"},{"name":"","text":"　その悦びは、この生殖活動が終わることに##よるものではなく、純粋に射精を##されることへの悦びであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR589e","src":"/img/pc/hello_script/ev/M/SR589e.79faf533ce0c76a511fd81bb26df4d53.jpg"},{"name":"【ラークシャシャ】","text":"「んんんんふぁぁああああああ！！！！！！？##熱いのきたぁあああ！！　いっぱい、##アタイの、子宮にきてるぅぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR589_0046","src":"/img/common/voice/ogg/v_SR589_0046.8af4db5a23f3aec4ecd37dfbd8de6cf6.ogg"},{"name":"","text":"　子宮奥まで挿入された巨大な肉棒が子宮に##直接ぶっかけるようにして精液を発射し、##あっという間に膣口からドバっと溢れ出す。","type":"TXT"},{"name":"","text":"　その子宮内射精の衝撃で、ラークシャシャも##絶頂をむかえて全身をガクガクと震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ラークシャシャ】","text":"「んんんがぁぁぁああああ！！！！！？##イ、イクぅぅうううう！！　巨大ちんぽに、##イカされるぅぅううううう！！！！」","type":"TXT","id":"v_SR589_0047","src":"/img/common/voice/ogg/v_SR589_0047.9071b2ee6100d79b0e6a5e5afcdddcc1.ogg"},{"name":"","text":"　ラークシャシャは股間をわなわなと震わせ##ながら突き出し、ぶしゃーっと潮を吹く。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　また、ニードル状の触手に注入された薬液の##影響で、ビンビンに勃起した乳首から##盛大に射乳する。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「はひぃぃいいい！！　おまんこから、##いっぱい出てるぅうう！！　うへへ……##気持ちよすぎて、止まらないよぉおお！！」","type":"TXT","id":"v_SR589_0048","src":"/img/common/voice/ogg/v_SR589_0048.dce97a3603b8f52e2abf7900fd44e827.ogg"},{"name":"【ラークシャシャ】","text":"「おっぱいからも、出てるし……もう、##しゅごすぎてぇ……おかしく、なってるぅ##……んんへへ……身体が、あついっ……」","type":"TXT","id":"v_SR589_0049","src":"/img/common/voice/ogg/v_SR589_0049.80ecb049913f32264c055cb3f800d7c7.ogg"},{"name":"","text":"　ラークシャシャは熱い精液を子宮に浴びて、##情けなく顔を歪めた白目で天を見つめ、##不気味に笑っている。","type":"TXT"},{"name":"","text":"　その股間からはドロドロの精液やら、##愛液や潮やらが止めどなく溢れ出し、##下半身はビチョビチョである。","type":"TXT"},{"name":"【ラークシャシャ】","text":"「あぐっ……おまんこに、いっぱいもらって##……アタイ……妊娠したかも……うへへ……##まだ射精、とまらない……」","type":"TXT","id":"v_SR589_0050","src":"/img/common/voice/ogg/v_SR589_0050.a6689ee59a610c2fa851d782415ec9d0.ogg"},{"name":"","text":"　巨大な肉棒の射精は長く、ラークシャシャが##絶頂の余韻に浸り始めてもなお続いた。","type":"TXT"},{"name":"","text":"　そして、その射精が終わる頃には、##大量中出しの影響もあって、彼女のお腹は##臨月の妊婦のように膨らんでいた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR589f","src":"/img/pc/hello_script/ev/M/SR589f.a0b5c1fa493151690e29ef6ed77671af.jpg"},{"name":"【ラークシャシャ】","text":"「んんんがはぁ……はぁ、はぁ……」","type":"TXT","id":"v_SR589_0051","src":"/img/common/voice/ogg/v_SR589_0051.7179211681b10127406068135203ce76.ogg"},{"name":"","text":"　ラークシャシャは疲労の蓄積と挿入の##激しさからか、ピンと張りつめた糸が##切れたようにして意識を失う。","type":"TXT"},{"name":"","text":"　巨大な肉棒を咥えたままのラークシャシャの##股間からは、チョロチョロと失禁小便が##漏れ出す。","type":"TXT"},{"name":"","text":"　そんな意識のない彼女の膣穴へ向けて、##大量射精にも関わらず全く衰えを知らない##肉棒による種付けが続行されようとしている。","type":"TXT"},{"name":"","text":"　ラークシャシャは白目を剥いたまま##為す術もなく、確実な妊娠を##強いられていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11796801","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c845",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR472a","src":"/img/pc/hello_script/ev/M/SR472a.0e38567228496fb34bf13678320214b1.jpg"},{"name":"【凜子】","text":"「……いい加減に、離さないかッ！？##くそッ！」","effect":"ef02","type":"TXT","id":"v_SR472_0000","src":"/img/common/voice/ogg/v_SR472_0000.13f6cf28c88e04c3772388f2f3dbb772.ogg"},{"name":"","text":"　両手に食い込む荒縄は天井から吊されており##身をよじるだけできつく食い込んでくる。","type":"TXT"},{"name":"","text":"　不覚にもオークの手に落ちた私……##秋山凜子は、囚われの身となってしまった。","type":"TXT"},{"name":"【オークリーダー】","text":"「……グヒヒヒッ！　たまらねぇな。あの##対魔忍、“斬鬼”と畏れられる秋山凜子が##こうして、無抵抗なんだからなぁ？」","type":"TXT"},{"name":"","text":"　背後から下卑た笑い声と共に、##でっぷりとした腹を揺らす一匹の##屈強なオークが現れた。","type":"TXT"},{"name":"","text":"　暗緑色をした肌にはラードでも塗りたくった##ようなテカリが放たれ発達した顎から##突き出た乱杭歯から不快な笑みを漏らす。","type":"TXT"},{"name":"【凜子】","text":"「眺めているだけなのも飽きてきた頃だろう？##いい加減、この縄を解いたらどうなのだ」","type":"TXT","id":"v_SR472_0001","src":"/img/common/voice/ogg/v_SR472_0001.d611f9aff8ff096fe56843af7fc69ae7.ogg"},{"name":"【オークリーダー】","text":"「ハッ！？　そんな言葉で、オレ様が##貴様を解放するとでも思ったのか？」","type":"TXT"},{"name":"","text":"　部屋そのものには、獣じみた臭いが充満して##いたが、この忌々しいリーダー格のオークが##近付くと、その異臭がますます強まる。","type":"TXT"},{"name":"【凜子】","text":"「それ以上、近付くな。このケダモノッ！」","type":"TXT","id":"v_SR472_0002","src":"/img/common/voice/ogg/v_SR472_0002.da47a0ed8e0f7b2eba7a7e5c7a3c864d.ogg"},{"name":"","text":"　鼻が曲がりそうな悪臭を放ちながら、##オークリーダーがこちらの顔を覗き込む。","type":"TXT"},{"name":"","text":"　その目には暗視能力が備わっているそうだが##近くで見れば、理性の欠片も見られない##濁ったガラス玉だ。","type":"TXT"},{"name":"【オークリーダー】","text":"「ハッ。いいぞ。それだその目つきッ！##肉付きのいい身体も、申し分ないぜぇ」","type":"TXT"},{"name":"","text":"　ジロジロと舐め回すように##身体を見つめるオーク。","type":"TXT"},{"name":"","text":"　繁殖するためには、他種族の雌に##種付けをする、魔界の住人では##最下級に位置している。","type":"TXT"},{"name":"","text":"　高位の魔族たちにこき使われ、##戦闘力はアラミタマのチンピラレベルだが、##その繁殖力だけは特筆ものだという。","type":"TXT"},{"name":"【凜子】","text":"「下品な目で私の身体を見るんじゃないッ！##大体、貴様らのようなオークを相手に##屈するようでは、対魔忍など務まらぬ！」","type":"TXT","id":"v_SR472_0003","src":"/img/common/voice/ogg/v_SR472_0003.11cc83e03c554d3666d73ff311642ae8.ogg"},{"name":"【オークリーダー】","text":"「フハッ！　いいぞ。それでこそ斬鬼、##秋山凜子だ。オレ様は、そういう気の強い##人間のメスが大好きなんだ」","type":"TXT"},{"name":"【凜子】","text":"「……なッ！？　貴様っ。##……そ、ソレを早く仕舞えッ！！」","type":"TXT","id":"v_SR472_0004","src":"/img/common/voice/ogg/v_SR472_0004.f8fa06d3f69df2126b024039bb879dd0.ogg"},{"name":"","text":"　オークはこちらの身体を舐めるように##見上げながら、自分の下腹部を##堂々とさらけ出した。","type":"TXT"},{"name":"","text":"　黒光りする汚らしい肉棒を、これみよがしに##強調させる。その太さと大きさは、##人間の腕ほどもある。","type":"TXT"},{"name":"【オークリーダー】","text":"「たまらんなぁ。その負けん気の強い目ぇ！##お前のような気の強いメスを、##一度屈服させたかったンだ！」","type":"TXT"},{"name":"","text":"　興奮したオークの大将は、豪快な笑いと共に##股間のイチモツを、ブラブラと振り回す。","type":"TXT"},{"name":"","text":"　こちらが悪態を付けば付くほど、##余計に興奮するというのは、本当らしい。","type":"TXT"},{"name":"【凜子】","text":"「オークの分際で私を……人間を屈服させよう##などと、片腹痛いな！　それ以上近寄るん##じゃない。貴様のような下郎本当ならば……」","type":"TXT","id":"v_SR472_0005","src":"/img/common/voice/ogg/v_SR472_0005.9943600971217a642297a033882d5d68.ogg"},{"name":"【オークリーダー】","text":"「虫けらのようにオレ様を倒せなくて、##残念だったなぁ？　助けなど来ないぞ。##いい加減、あきらめろ」","type":"TXT"},{"name":"【凜子】","text":"「くッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0006","src":"/img/common/voice/ogg/v_SR472_0006.64951ecbdb0ee62bc22d124c34a8e43e.ogg"},{"name":"","text":"　オーク一匹は大した強さではないが、徒党を##組み、群れを統率するリーダーがいると、##恐るべき戦力を発揮するのは事実だ。","type":"TXT"},{"name":"【オークリーダー】","text":"「どうだ、言い返せまい！？##ぐはははッ！！」","type":"TXT"},{"name":"【凜子】","text":"「……お、おのれッ！」","type":"TXT","id":"v_SR472_0007","src":"/img/common/voice/ogg/v_SR472_0007.b3f5993612c1387632ab44527ac7ac1b.ogg"},{"name":"","text":"　高笑いが絶望感を煽るかのように響き渡る。##まんまとこのオーク共の術中に嵌まり、##捕らわれの身となった現実を突きつけられる。","type":"TXT"},{"name":"【凜子】","text":"「どんな屈辱だろうが、拷問を受けようが、##私は耐えてみせるっ！」","type":"TXT","id":"v_SR472_0008","src":"/img/common/voice/ogg/v_SR472_0008.bc9d7b641201205e8ccb3c9c0cbb9d21.ogg"},{"name":"","text":"　自らを奮い立たせるかのように、##憎たらしい豚面をにらみ付けた。","type":"TXT"},{"name":"【オークリーダー】","text":"「拷問ンぅ？　そんなコトで、##オレ様が満足するとでも思ったのか？」","type":"TXT"},{"name":"【凜子】","text":"「なん、だと？」","type":"TXT","id":"v_SR472_0009","src":"/img/common/voice/ogg/v_SR472_0009.2aeb16ab0646ff241bc7d6e3833cba75.ogg"},{"name":"","text":"　オークはよこしまな笑みを浮かべたまま、##ゆらゆらと下腹部の肉棒を、##ぺたぺたとナイフのように突きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472b","src":"/img/pc/hello_script/ev/M/SR472b.91ef747d8d3a571bc933b63ee003fc57.jpg"},{"name":"【凜子】","text":"「や、やめろ。貴様、やめんかッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0010","src":"/img/common/voice/ogg/v_SR472_0010.e744ff51c9388be81a323528d68b6b0a.ogg"},{"name":"【オークリーダー】","text":"「ぐひひひッ！　いまから、コイツを使って##お前を孕ませてやる。愉しみにしてろぉ？」","type":"TXT"},{"name":"","text":"　下腹部にあてがわれたのは、##黒光りする肉棒だった。ムッと沸き立つ##ケダモノの体臭が、鼻に突き刺さる。","type":"TXT"},{"name":"【凜子】","text":"「や、やめろと言っているッ！##貴様ぁ、ただでは置かんぞッ！？」","type":"TXT","id":"v_SR472_0011","src":"/img/common/voice/ogg/v_SR472_0011.d1ede8966020cd900ef1fa8449d7a767.ogg"},{"name":"【オークリーダー】","text":"「いいぞ、その顔だぁ。貴様のその白い顔が、##苦悶に歪み、オレ様のモノで汚されて##いくのが、愉しみで仕方がねぇ！」","type":"TXT"},{"name":"","text":"　オークリーダーが、##腹を揺すりながら大きな笑い声を上げる。","type":"TXT"},{"name":"","text":"　笑いと共に揺れる肉棒が、腹の上から##子宮のある真上で、ピタリと止まる。","type":"TXT"},{"name":"【凜子】","text":"「や、やめろっ！　くそっ、##なんて不愉快なのだッ！？」","type":"TXT","id":"v_SR472_0012","src":"/img/common/voice/ogg/v_SR472_0012.fc09a296626fc38e5e3517d17b6cb703.ogg"},{"name":"","text":"　対魔忍として血の滲むような修行に耐えた##とはいえ、生理的嫌悪のカタマリが##その身に押しつけられると話は別だ。","type":"TXT"},{"name":"【オークリーダー】","text":"「ああ、お前のツラを見ているだけで、##チンポが疼くぅ。たまらねぇなぁ。##よっ、鬼ごろしっ」","type":"TXT"},{"name":"","text":"　下品な高笑いと共になすりつけられた##肉棒の先端部から、ジワリと透明な粘液が##まとわりつき始める。","type":"TXT"},{"name":"【凜子】","text":"「ふざけるな！　貴様になぞ、誰がッ！##私が……斬鬼の対魔忍と畏れられる、##この私がぁ！？」","type":"TXT","id":"v_SR472_0013","src":"/img/common/voice/ogg/v_SR472_0013.cf5f1edb87512a4687d8a55a3e1c3c1e.ogg"},{"name":"【オークリーダー】","text":"「ひひッ、もっとイイ声で啼いてくれよ？##その方が種付けも盛り上がるってもんだぁ」","type":"TXT"},{"name":"【凜子】","text":"「……ぐ、ぐぬぬッ！？」","type":"TXT","id":"v_SR472_0014","src":"/img/common/voice/ogg/v_SR472_0014.67946a6bd4c9532846028b68d7bee84a.ogg"},{"name":"","text":"　勝利宣言にも聞こえるオークの言葉に、##血の気が引いていく。","type":"TXT"},{"name":"","text":"　両手首に食い込む縄は、指先の感覚を徐々に##奪っていった。これでは縄が万一解けた##としても、刀を握れるのかも疑わしい。","type":"TXT"},{"name":"【オークリーダー】","text":"「ほほぉ？　口先が悪い割に、身体の方は##正直みたいだなぁ。お前の腹が、##孕みたいとばかりに、震えてるぞ？」","type":"TXT"},{"name":"【凜子】","text":"「ち、違うッ！？　これは……そのっ！」","type":"TXT","id":"v_SR472_0015","src":"/img/common/voice/ogg/v_SR472_0015.537017c595cf2c5f45f341d360c7dc51.ogg"},{"name":"","text":"　このオークを相手に、怯えてしまったことを##認めれば、さらにつけあがらせる。##歯を食いしばってでも屈辱に耐えるしかない。","type":"TXT"},{"name":"【オークリーダー】","text":"「くひぃッ！　怖がらなくとも、すぐに自分##から孕みたいという身体にしてやるぜ？##この特性のヤツでなッ！」","type":"TXT"},{"name":"【凜子】","text":"「……な、そ、それは……いったいッ！？」","type":"TXT","id":"v_SR472_0016","src":"/img/common/voice/ogg/v_SR472_0016.b7f14cb58990bc6023a3d54f2a559027.ogg"},{"name":"","text":"　子供のごとくはしゃぐオークの手には、##プラスチック容器につまった、##軟膏のような物が見当たる。","type":"TXT"},{"name":"","text":"　その色は薄気味悪い色をしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472c","src":"/img/pc/hello_script/ev/M/SR472c.185ac306f747809ec5cdbef66cbc4b2c.jpg"},{"name":"【凜子】","text":"「やめろ。はぐぅ！？　……い、いい加減に##やめろと言っている！」","effect":"ef02","type":"TXT","id":"v_SR472_0017","src":"/img/common/voice/ogg/v_SR472_0017.fe962e7c61c1d1fe1d1c6419759b856d.ogg"},{"name":"【オークリーダー】","text":"「ぐひひぃ。##上からでもたっぷりと塗り込めてやるぜ」","type":"TXT"},{"name":"","text":"　対魔忍スーツ越しだが、その指先はこちらの##股間を覆い尽くすほどだった。","type":"TXT"},{"name":"","text":"　無骨で太い指先だが、意外にも器用に##動き回り、丹念にその粘液を##クレヴァスへと塗り込めていく。","type":"TXT"},{"name":"【凜子】","text":"「ンッ、ひぐぅ！？　……な、なんだ、##コレは……ま、まさかッ！？」","type":"TXT","id":"v_SR472_0018","src":"/img/common/voice/ogg/v_SR472_0018.2cbeb360f7d7e8fdf1a4d5b2efc09ff8.ogg"},{"name":"【オークリーダー】","text":"「察しの通りだ。オレ様特性の媚薬さぁ。##人間のメスに合わせて、こんな薄っぺらな##布程度ならバッチリ効いてくるだろう？」","type":"TXT"},{"name":"【凜子】","text":"「な、なんだとッ！？##やめろぉ。やめないかッ！」","type":"TXT","id":"v_SR472_0019","src":"/img/common/voice/ogg/v_SR472_0019.58fd5c4aa68c4eaa46e77922a41e6b41.ogg"},{"name":"","text":"　抗おうにも、背後から尻をしっかりと##押さえつけられ、オークの骨太な指先は##無遠慮に股間の表面を往復する。","type":"TXT"},{"name":"","text":"　対魔忍スーツは防毒、防塵にすぐれては##いるが、着用者の発汗を促すため、##完全な密封は保てない。","type":"TXT"},{"name":"【凜子】","text":"「……あぁ、は、はぐぅッ！？##な、なんだ……これっ。##か、身体の奥が……熱いぃッ！？」","type":"TXT","id":"v_SR472_0020","src":"/img/common/voice/ogg/v_SR472_0020.9d230d496ae59a7d6f1bae0eb3582b09.ogg"},{"name":"","text":"　オークの指遣いはただ荒々しい##だけではなく、様子を伺うように、##強弱の付けられたものだった。","type":"TXT"},{"name":"","text":"　布地に染み込む液体によるものなのだろう。##不快感よりも、身体の奥が発熱したように##熱くなる。","type":"TXT"},{"name":"【オークリーダー】","text":"「グヒィ。さっそく薬の効果が##現れてきたようだなぁ？」","type":"TXT"},{"name":"【凜子】","text":"「バカなっ！？　こんなにも早く……##く、くそッ！　いい加減に……しろぉッ！！」","type":"TXT","id":"v_SR472_0021","src":"/img/common/voice/ogg/v_SR472_0021.54632c6d4b1b37e7bc14c34586650ea0.ogg"},{"name":"","text":"　抵抗しようと脚をきつく閉じてみる。##しかし、媚薬という潤滑油を得た指先は簡単##には止まらず、尻から陰部へ深く食い込む。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……。あぁ、はぅンッ！？##し、尻の方まで……ぬ、濡れてっ！？##あぁっ、……やめぇッ！？」","type":"TXT","id":"v_SR472_0022","src":"/img/common/voice/ogg/v_SR472_0022.6e6098defc4de2731dfa78db78a0e502.ogg"},{"name":"","text":"　背後を中心に這わされた指先によって、##陰部からの愛液はますます増えていき、##アナルがムズムズと疼く。","type":"TXT"},{"name":"","text":"　このような下級魔族に翻弄されていく##身体が、我がことながら妬ましい。","type":"TXT"},{"name":"【オークリーダー】","text":"「いいぞ、いいぞぉ。だんだんと感じて##きたなぁ？　もっと妊娠しやすいように、##たっぷりと塗り込んでやらぁ」","type":"TXT"},{"name":"【凜子】","text":"「や、やめ……ろぉ。ンぅ……##んふぁ、あっ……ふぁぅッ！？」","type":"TXT","id":"v_SR472_0023","src":"/img/common/voice/ogg/v_SR472_0023.ade4f3570db883d33cf440ddb1ff0705.ogg"},{"name":"","text":"　支えのない膝はガクガクと震え、唇からは##抵抗の言葉よりも、熱い吐息が漏れ始めた。","type":"TXT"},{"name":"【オークリーダー】","text":"「さあ、脚を開け。##貴様のマンコを見せてみろぉ？」","type":"TXT"},{"name":"【凜子】","text":"「なッ！？　や、やめろぉ。##やめろぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0024","src":"/img/common/voice/ogg/v_SR472_0024.a7a07a476d9beb673efad9a3b3544dc4.ogg"},{"effect":"ef00","type":"EV","id":"SR472d","src":"/img/pc/hello_script/ev/M/SR472d.4355fcbd39413645ad2d3fd0f8e5b380.jpg"},{"name":"","text":"　オークの馬鹿力を使わずとも、##背後から抱え上げられる格好で、##両脚を開かされる。","type":"TXT"},{"name":"","text":"　抵抗しようにも、##もう力がうまく入らないのだ。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、な、なんて……ことをッ。##ンぅ……く、くうぅッ！？」","type":"TXT","id":"v_SR472_0025","src":"/img/common/voice/ogg/v_SR472_0025.a6b0159fbe9b2f2fdd23bcde12b14077.ogg"},{"name":"【オークリーダー】","text":"「たまらねぇなッ。このメス、##マンコの奥が疼いてやがるぅ！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなこと……はっ！？」","type":"TXT","id":"v_SR472_0026","src":"/img/common/voice/ogg/v_SR472_0026.20b84dd6a9b41f1b1442b1d8502823a3.ogg"},{"name":"","text":"　このまま左右に引き裂かれてしまうのでは##というほど、両脚が強く引っ張られる。","type":"TXT"},{"name":"","text":"　鍛えた内腿が、プルプルと不安げに揺れ、##開かれたことで、外気の当たる股間部分の##湿り気を嫌でも気付かされる。","type":"TXT"},{"name":"【凜子】","text":"「くっ！？　そ、そんなハズ……ないっ。##こ、これは違うっ！」","effect":"ef02","type":"TXT","id":"v_SR472_0027","src":"/img/common/voice/ogg/v_SR472_0027.534a5aa26d2d7ce228b0fdc9849c8b72.ogg"},{"name":"","text":"　歯噛みをしながら必死に抵抗を繰り返す。##ここで認めてしまえば、##背後のヤツの思う壺だ。","type":"TXT"},{"name":"【オークリーダー】","text":"「ぐひひっ。澄ました顔したって無駄だぜぇ。##てめぇはもう、股ぐら濡らす、##ただのメスよ！」","type":"TXT"},{"name":"【凜子】","text":"「違う……断じて、違うッ！！」","type":"TXT","id":"v_SR472_0028","src":"/img/common/voice/ogg/v_SR472_0028.eaaf399569f51f9b4d892ccd86c0627d.ogg"},{"name":"","text":"　ジワリと湿り気を帯びる自分の股間を##引き締め、決して負けないとばかりに、##己を奮い立たせた。","type":"TXT"},{"name":"【オークリーダー】","text":"「いいぞ。そうやって我慢するツラが##たまらねぇぜ。すぐにその顔を##よがらせてやる。このチンポでなぁ？」","type":"TXT"},{"name":"【凜子】","text":"「ふぁッ。……や、やめッ！？」","type":"TXT","id":"v_SR472_0029","src":"/img/common/voice/ogg/v_SR472_0029.f7f5974d1bdd8f35667fe4a7b0e357dc.ogg"},{"name":"","text":"　オークリーダーが、膨らんだ亀頭部を、##これでもかとクレヴァスへと押しつけてきた。","type":"TXT"},{"name":"","text":"　圧の強い先端部に反応してしまい、##陰唇の奥が、更に湿気をまとわりつかせる。","type":"TXT"},{"name":"【オークリーダー】","text":"「どうだ、欲しいのかぁ？##オレ様のこのチンポが？」","type":"TXT"},{"name":"【凜子】","text":"「……クッ！　やれるものなら、やってみろ。##この腑抜けがッ！？」","type":"TXT","id":"v_SR472_0030","src":"/img/common/voice/ogg/v_SR472_0030.87f480d00ff5b021cbdd4656af332a72.ogg"},{"name":"【オークリーダー】","text":"「ハッ！？　大した女だ。##それでこそ斬鬼の対魔忍だぜぇッ！！」","type":"TXT"},{"name":"","text":"　気丈な態度に、オークは怒りに身をまかせる##かのごとく、陰部の布地を力一杯に引き裂く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472e","src":"/img/pc/hello_script/ev/M/SR472e.c4902606b7f17a2060e80ca747c76ee8.jpg"},{"name":"","text":"　……ビビィーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「くはぁっ！？」","type":"TXT","id":"v_SR472_0031","src":"/img/common/voice/ogg/v_SR472_0031.68aa8f4ccb40de982b7088cbabbe633b.ogg"},{"name":"【オークリーダー】","text":"「くんかくんかッ。……ヘッ！　匂う。##匂うぜぇ？　メスのマンコが濡れる匂い、##しっかりとこの鼻に届いていらぁ」","type":"TXT"},{"name":"","text":"　下品で不潔なオークのよだれが、##生臭い息と共に耳裏に張り付く。","type":"TXT"},{"name":"","text":"　耐えがたい屈辱に耐えようとすると、##その陰唇からさらなる愛液が滴り落ちた。","type":"TXT"},{"name":"【凜子】","text":"「ち、違うっ！　……これはっ！」","type":"TXT","id":"v_SR472_0032","src":"/img/common/voice/ogg/v_SR472_0032.7b9ca6ca37cc214155a7284df630082d.ogg"},{"name":"【オークリーダー】","text":"「いい加減、認めちまえよぉ？　御託ばかり##並べなくとも、オレ様のチンポで##ひぃひぃ言わせてやるぜぇ？」","type":"TXT"},{"name":"【凜子】","text":"「このぉ、下郎めがぁッ！」","type":"TXT","id":"v_SR472_0033","src":"/img/common/voice/ogg/v_SR472_0033.a7a04e5130d7523feaff126725198c09.ogg"},{"name":"","text":"　オークはまるでもっと濡れろとばかりに、##両脚をさらに広げさせるように、##下半身を大きく抱え上げた。","type":"TXT"},{"name":"","text":"　ゴツゴツとした身体と共に、##脂ぎった太鼓腹が、##背中にベッタリと密着させられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472f","src":"/img/pc/hello_script/ev/M/SR472f.7ec56ca8074930c9870d6ad6dd9cf271.jpg"},{"name":"【オークリーダー】","text":"「……あぁン？　なんだぁ。よく見りゃ、##毛も生えてねぇ。まるでガキみてぇな##マンコだなぁ？　ぐひひひぃッ！」","type":"TXT"},{"name":"【凜子】","text":"「う、うるさいっ！##貴様、少しは黙っていたらどうだ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0034","src":"/img/common/voice/ogg/v_SR472_0034.c760228e5257dc199f82607120037051.ogg"},{"name":"","text":"　無毛な女性器に、ピタピタと背後から##肉棒を押しつけてくるオークリーダー。","type":"TXT"},{"name":"","text":"　恐ろしいことに、この下等生物は、##毛が生えてない下腹部にかなり興奮している。","type":"TXT"},{"name":"【凜子】","text":"「な、なんて……大きさだ。##……こ、こんなモノが……？」","type":"TXT","id":"v_SR472_0035","src":"/img/common/voice/ogg/v_SR472_0035.6ee2047845cbf89c7c103520a57a6936.ogg"},{"name":"","text":"　胎内に埋められようものなら、ひとたまりも##ない。おののくこちらの反応を見て、##殊更に肉竿を擦り付けてきた。","type":"TXT"},{"name":"","text":"　丸太を思わせる肉幹には、血管が浮かび##上がり、コブのような先端部からはダラダラと##みっともないヨダレが垂れ流されている。","type":"TXT"},{"name":"【オークリーダー】","text":"「どうだぁ？　オレ様のチンポはぁ。##てめぇのメスの匂いがプンプンするマンコに##ブチ込んでやるぜぇ？」","type":"TXT"},{"name":"【凜子】","text":"「く、くそッ！　放せ。放さないかッ！？」","type":"TXT","id":"v_SR472_0036","src":"/img/common/voice/ogg/v_SR472_0036.a20b547abcc7e75c50574a556723e792.ogg"},{"name":"","text":"　身体を必死によじるが、頭上で縛られた縄は##更に食い込み、下半身をガッチリと##押さえつけられ、逃れることもできない。","type":"TXT"},{"name":"【オークリーダー】","text":"「どうしたぁ？　オレ様にビビってるのかぁ？##毛が生えてねえと、マンコがプルプル##震えるてるのが、よぉくわかるぜぇ？」","type":"TXT"},{"name":"【凜子】","text":"「お、おのれぇッ！！」","type":"TXT","id":"v_SR472_0037","src":"/img/common/voice/ogg/v_SR472_0037.834ba1b1f258431b80815c50529a15bf.ogg"},{"name":"","text":"　怒りに震える女体を嘲笑いながら、##オークの岩のように硬い先端部が##秘裂に押し当てられる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472g","src":"/img/pc/hello_script/ev/M/SR472g.04bf217dc06b0b465b440f01965d78a4.jpg"},{"name":"【凜子】","text":"「や、やめ……やめろぉッ！？##ま、待てっ……こんなの、##は、入るワケがないだろうッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0038","src":"/img/common/voice/ogg/v_SR472_0038.1a13513890edc12642fb0e6ae1a0c63b.ogg"},{"name":"【オークリーダー】","text":"「ゲッヘッヘッ！　暴れるんじゃねぇ。##裂けちまうぞぉ？」","type":"TXT"},{"name":"","text":"　昂ぶったオークの亀頭部が、##陰部に押しつけられる。","type":"TXT"},{"name":"","text":"　その大き過ぎる亀頭部が容易に入る##ハズもなく、入り口辺りを、##ただ息苦しそうに擦り続けるだけだ。","type":"TXT"},{"name":"【凜子】","text":"「や、やめろぉ。やめろと言うにッ！##く……ぅっ、ンぅ……ぐぅッ！」","type":"TXT","id":"v_SR472_0039","src":"/img/common/voice/ogg/v_SR472_0039.f0b50120c077a82dc4d7810ebd720baa.ogg"},{"name":"","text":"　歯を食いしばって、必死に抵抗を##試みようとするが、身体はそれに反し、##陰唇からはとめどなく愛液が溢れ出す。","type":"TXT"},{"name":"","text":"　人間のモノとはあきらかに異なる亀頭部が、##いずれネジ込まれてしまうのは時間の問題だ。","type":"TXT"},{"name":"【オークリーダー】","text":"「ほれほれ。あきらめて、サッサとチンポを##受け入れちまったらどうだぁ？」","type":"TXT"},{"name":"【凜子】","text":"「ぐぅッ！　……ぐぬぬぅッ！！」","type":"TXT","id":"v_SR472_0040","src":"/img/common/voice/ogg/v_SR472_0040.767304eacdcdc262b2b6344219dfb61c.ogg"},{"name":"","text":"　こちらの事情などまったく鑑みない##ケダモノは、ただ力任せにねじ込もうと、##腰をゆっさゆっさと背後から突き上げてくる。","type":"TXT"},{"name":"","text":"　ミチミチと音を立てて開かれていく陰唇に、##その身が引き裂かれるような##錯覚に捕らわれてしまう。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ、ふぅ、ンぅ……わ、私は……私は、##オークのチンポになんて、##く、屈しないぃぃーッッッ！？」","type":"TXT","id":"v_SR472_0041","src":"/img/common/voice/ogg/v_SR472_0041.9861b2d0e98a966806694adb972e49d2.ogg"},{"name":"","text":"　無理矢理、押し分けるようにあてがわれた##硬い怒張に、その身が貫かれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472h","src":"/img/pc/hello_script/ev/M/SR472h.b9acdc6d8a21839381514c32af1b176a.jpg"},{"name":"【凜子】","text":"「んふぉぉぉおおーッ！？##おおぉっ、ンぅ……ぉ、おお、奥ぅ……##奥まで、チンポが届くぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0042","src":"/img/common/voice/ogg/v_SR472_0042.b67514254e62c3937adc5a615292f062.ogg"},{"name":"","text":"　あまりの刺激の強さに、その場でガクガクと##首を背中の方へと仰け反らしてしまう。","type":"TXT"},{"name":"","text":"　挿入されてみて、改めて思い知らされる、##オークの肉棒の巨大さ。","type":"TXT"},{"name":"【凜子】","text":"「こ、こんな……モノがぁ、ああぁ、##はぐぅ……わ、私の身体に……胎内にぃ！？」","type":"TXT","id":"v_SR472_0043","src":"/img/common/voice/ogg/v_SR472_0043.d53c8057ae05d24ef11ad1e5f3416424.ogg"},{"name":"","text":"　突き上げられる衝撃の、余りの強さに、##挿入されただけで甲高い声が漏れた。","type":"TXT"},{"name":"","text":"　下腹部から、まるで子宮を壊してしまい##そうな勢い。肉の凶器が深々と突き刺さる##ビジュアルは、正視することすらできない。","type":"TXT"},{"name":"【オークリーダー】","text":"「ぐひ、ぐひひぃッ！　なんてマンコだぁ。##オレ様のチンポの形に、##ピッタリと張り付いてくるぜぇ！」","type":"TXT"},{"name":"","text":"　こちらの締め付けに、##堪らずうなり声を漏らすオークリーダー。","type":"TXT"},{"name":"","text":"　背中越しに聞こえる、ヤツの粗い息遣いと、##興奮した際に立ち上るオスの強烈な臭いに、##脳髄まで犯されそうだ。","type":"TXT"},{"name":"【凜子】","text":"「くッ……、こ、こんなコトでっ、##この程度のことで、音を上げるような##対魔忍では、無いっ！！」","type":"TXT","id":"v_SR472_0044","src":"/img/common/voice/ogg/v_SR472_0044.35039f70b342a2c853c217c615b2ba51.ogg"},{"name":"【オークリーダー】","text":"「ふひひっ！　そうだ、その顔だぁ。気の強い##その顔が、苦痛に歪むのがたまらねぇ！##チンポもグイグイと締め付けてやがるぅ！」","type":"TXT"},{"name":"","text":"　これみよがしに腰を前後に振り立てながら、##最下級の魔物は愉快だとばかりに、##醜い腹を揺らす。","type":"TXT"},{"name":"【オークリーダー】","text":"「こんなにも熟れた身体なのに、##見た目はガキみてぇなマンコ。まったく、##たまらねぇぞ斬鬼、秋山凜子よぉ？」","type":"TXT"},{"name":"【凜子】","text":"「は、放せ。……は、放せぇぇッ！？」","type":"TXT","id":"v_SR472_0045","src":"/img/common/voice/ogg/v_SR472_0045.2e60ccae1c54e1e014c81489b3fd13fa.ogg"},{"name":"","text":"　これからジックリといたぶるとばかりに、##オークは堪えがたいほどに臭い息を耳元に##吐きかけゆっくりと腰を前後に揺らし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472i","src":"/img/pc/hello_script/ev/M/SR472i.acdd1b434cdb5009fd1c5be6e78fcd3e.jpg"},{"name":"【凜子】","text":"「や、やめろぉっ。こんな……こんなものぉ、##こんなものぉ！　ンぁ、ああぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0046","src":"/img/common/voice/ogg/v_SR472_0046.7278fd7f7c0df0d7234796d3dc849191.ogg"},{"name":"","text":"　太すぎるペニスが、岩盤を掘削するかの##ように膣内を上下に揺さぶっていく。","type":"TXT"},{"name":"","text":"　先ほどまで深々と突き刺さっていた肉棒が##引き抜かれ、圧迫感から解放されると、##子宮が下りてくるのがわかった。","type":"TXT"},{"name":"【オークリーダー】","text":"「へへっ。こんなにもチンポを美味そうに##咥えながら、なにを言いやがる？」","type":"TXT"},{"name":"【凜子】","text":"「く、くそっ！　こ、こんな……コトでっ。##わ、私は……私はぁ、認めないッ！？」","type":"TXT","id":"v_SR472_0047","src":"/img/common/voice/ogg/v_SR472_0047.53262a2f2b52d5cbe21bdd4d024eb26b.ogg"},{"name":"","text":"　張り出したコブのようなオークの雁首が、##膣壁をひっかくように、##「ずるるるぅ」と引き抜かれようとする。","type":"TXT"},{"name":"","text":"　だがその期待は裏切られ、再び子宮口に##届けとばかりに深々と突き刺さるペニス。","type":"TXT"},{"name":"【凜子】","text":"「んふおぉぉッ！？　ち、チンポがぁ、##チンポが、行ったり来たり、##じてるぅぅッ……んぐほぉぉッ！？」","type":"TXT","id":"v_SR472_0048","src":"/img/common/voice/ogg/v_SR472_0048.cb36116b58adaaab576e13bd238bd761.ogg"},{"name":"【オークリーダー】","text":"「キャンキャンと小鳥みてぇに啼きやがる！##ふひひひぃっ、たまらねぇなぁッ！！」","type":"TXT"},{"name":"","text":"　歓喜に震えるオーク。耳障りなその声は、##ノイズにしか感じられないが、##確実に希望を削り取っていく。","type":"TXT"},{"name":"【凜子】","text":"「こ、これぇ、抜いて……抜いてくれっ！##抜かないか、この痴れ者がぁ！」","type":"TXT","id":"v_SR472_0049","src":"/img/common/voice/ogg/v_SR472_0049.f723246fb35c94e718d9813e0e10529a.ogg"},{"name":"【オークリーダー】","text":"「その横顔じゃ説得力がねぇや。テメェも##気持ちよくて堪らないんだろう？　オレ様の##チンポを、捉えて放さないときやがる」","type":"TXT"},{"name":"","text":"　これでもかと、膨らんだ大きなふぐりを、##ペチペチと内腿に擦りつけるオークリーダー。","type":"TXT"},{"name":"","text":"　意識が飛びそうなさなか、その声に従っては##ならぬと、激しく首を横に振るう。","type":"TXT"},{"name":"【凜子】","text":"「違う……違うっ！」","effect":"ef02","type":"TXT","id":"v_SR472_0050","src":"/img/common/voice/ogg/v_SR472_0050.5f7556877dbfa75e257299212cb9ecee.ogg"},{"name":"【オークリーダー】","text":"「違わねぇなあ。見ろよ、このダラダラと##ヨダレを垂らす、テメェのマンコをよぉ？##ぐひひひぃッ！！」","type":"TXT"},{"name":"","text":"　このオークの言う通りだった。##抽送の速度が落ちると、##その安堵感から大量に淫蜜を溢れさせる。","type":"TXT"},{"name":"","text":"　自分の身体が、まるで自分のものではない##ように感じてしまう。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……ああっ……そんな……そんなぁ。##ンぁ……あっ♪」","type":"TXT","id":"v_SR472_0051","src":"/img/common/voice/ogg/v_SR472_0051.b52af2f5ad2264b582a9ab47c6d52c54.ogg"},{"name":"【オークリーダー】","text":"「ふひひっ。そうだ。##テメェは感じているんだ」","type":"TXT"},{"name":"【オークリーダー】","text":"「オレ様のチンポによがって、##マンコで美味そうにチンポを咥え込む、##ただのメスだぁ！」","type":"TXT"},{"name":"【凜子】","text":"「あぁ。やぁ。ぃやぁ♪　ぬ、抜いてぇ。##チンポぉ……オークのチンポぉ、抜いてぇ」","type":"TXT","id":"v_SR472_0052","src":"/img/common/voice/ogg/v_SR472_0052.33d2964a33527fa8b4399d3a480d9461.ogg"},{"name":"","text":"　苦しみから解放されたいと願うはずが、##口から漏れた自分の声は、##もう快楽に酔いしれるメス豚のそれだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472h","src":"/img/pc/hello_script/ev/M/SR472h.b9acdc6d8a21839381514c32af1b176a.jpg"},{"name":"【凜子】","text":"「んふぉぉぉッ！？　ふ、深いぃ！##チンポぉ、チンポぉ、奥まで刺さるぅぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR472_0053","src":"/img/common/voice/ogg/v_SR472_0053.eeb4f707d5926e03c432dbcf430b49b9.ogg"},{"name":"","text":"　再び突き上げられる、強烈な肉棒の圧迫感。","type":"TXT"},{"name":"","text":"　巨大なオブジェクトで、ただ胎内を##満たされるのとは違う、激しい突き上げに##背中まで仰け反ってしまう。","type":"TXT"},{"name":"【凜子】","text":"「んふぉぉ、こ、これぇ……##これがぁ、オークのチンポぉ♪##……ッンぅ、んふぉぉ、おほぅッ♪」","type":"TXT","id":"v_SR472_0054","src":"/img/common/voice/ogg/v_SR472_0054.ee1a3a063dd2db9e4defc2d2ff69c57a.ogg"},{"name":"【オークリーダー】","text":"「ぐひぃ。いいぞ、ジックリ馴らしたお陰で、##最初の頃より、よっぽどイイぞぉ。##ドスケベなメスマンコだぜぇ！」","type":"TXT"},{"name":"","text":"　圧迫感は先ほどまでとは##比べものにならない。背後のケダモノの##言う通り、快感も跳ね上がっている。","type":"TXT"},{"name":"","text":"　獰猛なピストンによって突き上げられ、##玩具のように自分の身体が、##ウサギのようにぴょんぴょん跳ね回った。","type":"TXT"},{"name":"【凜子】","text":"「ンふぉぉ、おおぅんッ！##んふぉ、おおぉぅッ♪」","type":"TXT","id":"v_SR472_0055","src":"/img/common/voice/ogg/v_SR472_0055.080b58dcd4185f4ab60d66a6830dafc4.ogg"},{"name":"【オークリーダー】","text":"「いいぞぉ。オレ様が突き上げるたびに、##そのデカいおっぱいを左右に揺らしやがる！##ふひひぃッ！！」","type":"TXT"},{"name":"【凜子】","text":"「おおぅッ♪　い、イイのぉ、お、オークの##チンポぉ……イイのぉぉッ♪」","type":"TXT","id":"v_SR472_0056","src":"/img/common/voice/ogg/v_SR472_0056.bc49e803f34eb027a9c255fe073e40d0.ogg"},{"name":"","text":"　身体は、自分の意志とは無関係に、##この獣臭い抽送を受け入れていた。","type":"TXT"},{"name":"","text":"　薄れる意識の中、ただ背後から突き刺さる##肉棒を、身体が欲している。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472j","src":"/img/pc/hello_script/ev/M/SR472j.79f1db0feeceb5f74b06820c629ef04f.jpg"},{"name":"【オークリーダー】","text":"「……ハァハァ。まったくなんて##エロい対魔忍だぁ。オレ様のチンポが、##搾り摂られちまいそうだぁ」","type":"TXT"},{"name":"【凜子】","text":"「あぁッ！？　……こ、ここで……止める？##……そ、そんなぁッ」","effect":"ef02","type":"TXT","id":"v_SR472_0057","src":"/img/common/voice/ogg/v_SR472_0057.aba0172e0645613b1066ffd403dadf39.ogg"},{"name":"","text":"　奥まで突き刺さっていた肉棒が、##ズルズルと引き抜かれそうになると、##途端に不安感に駆られてしまう。","type":"TXT"},{"name":"【オークリーダー】","text":"「んぅ、なんだぁ？　オレ様のチンポが、##もっともっと欲しいって言うのかぁ？##ふひひぃッ！！」","type":"TXT"},{"name":"【凜子】","text":"「あ、ち、違うっ！？　そういうワケでは……##ああっ、ふぁあぁッ！？」","type":"TXT","id":"v_SR472_0058","src":"/img/common/voice/ogg/v_SR472_0058.6dcdd98f974421a08ce69eb69b9658e2.ogg"},{"name":"【オークリーダー】","text":"「いいぜ、もっともっとよがらせてやるッ！##テメェのマンコに、オレ様のチンポの味を、##しっかりと覚え込ませてやらぁッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472h","src":"/img/pc/hello_script/ev/M/SR472h.b9acdc6d8a21839381514c32af1b176a.jpg"},{"name":"","text":"　再び膣奥を穿つ、太い肉槍。","type":"TXT"},{"name":"【凜子】","text":"「んふぉぉおッ！？##こ、これぇ……これはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0059","src":"/img/common/voice/ogg/v_SR472_0059.21903254dd8fef9d210226038ea9680d.ogg"},{"name":"","text":"　快楽に濡れる嬌声と、与えられる刺激に苦悶##の声を交互に漏らすと、オークは更に##昂ぶったかのように、腰を突き上げてきた。","type":"TXT"},{"name":"","text":"　まるで膣内を道具のように見立て、##容赦の無いピストン運動で、下から貫く。##興奮は高まる一方だ。","type":"TXT"},{"name":"【凜子】","text":"「あぅンっ。や、やめぇ♪##……もう。もう……ゆ、許ひてぇ……ッ」","type":"TXT","id":"v_SR472_0060","src":"/img/common/voice/ogg/v_SR472_0060.cd962dba72bbc8eba173d674eb1c0b82.ogg"},{"name":"【オークリーダー】","text":"「ここで止められるオスが居るかよぉ？##最後までヤリぬいてやるぜぇ。ぐひひぃ！」","type":"TXT"},{"name":"","text":"　狂ったように腰を突き上げ、##亀頭部が子宮口にくっつきそうになる。","type":"TXT"},{"name":"","text":"　ただただ乱暴なだけの、セックスと呼ぶこと##さえはばかられる、冒涜的なまでの腰使いに##身体は慣れ始めていた。","type":"TXT"},{"name":"【凜子】","text":"「お、おぉ……お、お願いぃ。##もう、……こんなコトぉ……や、やめぇ##……やめ……ぁッ」","type":"TXT","id":"v_SR472_0061","src":"/img/common/voice/ogg/v_SR472_0061.1bc3b2ae64814fc175b744afb21f9968.ogg"},{"name":"【オークリーダー】","text":"「…………」","type":"TXT"},{"name":"","text":"　ケダモノのごとく、そのまま絶頂へと##上り詰めようかとしたその時、##オークの動きが不意に止まった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472k","src":"/img/pc/hello_script/ev/M/SR472k.e6621119b52bf6b44df7a508083eed65.jpg"},{"name":"【凜子】","text":"「…………え？　えぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR472_0062","src":"/img/common/voice/ogg/v_SR472_0062.67cec6249c00a37ae2f00fc756ccc8de.ogg"},{"name":"","text":"　人間とは不思議なものである。","type":"TXT"},{"name":"","text":"　あれだけ嫌がっていた行為が止まると、##途端に不安に駆られるのだ。","type":"TXT"},{"name":"【オークリーダー】","text":"「なぁ……どうだぁ？　オレ様のチンポが、##そんなにいいのかぁ？」","type":"TXT"},{"name":"【凜子】","text":"「な、なに……ぃ？」","type":"TXT","id":"v_SR472_0063","src":"/img/common/voice/ogg/v_SR472_0063.c3223496f10e693dcd6f81c516c54d95.ogg"},{"name":"【オークリーダー】","text":"「簡単なことだ。お前が決めろ、秋山凜子よ。##オレ様のチンポで妊娠したいのかどうか、##お前自身が決めるんだヨ」","type":"TXT"},{"name":"【凜子】","text":"「……なっ、んだと！？」","type":"TXT","id":"v_SR472_0064","src":"/img/common/voice/ogg/v_SR472_0064.c1698bf352b3706ccba9c7a5c63afea9.ogg"},{"name":"","text":"　堪らないとばかりに、下卑た笑いを##クックックッと漏らすオークリーダー。卑猥で##小狡い、下等生物に相応しい笑みだった。","type":"TXT"},{"name":"【オークリーダー】","text":"「オレ様は動物じゃあねぇ誇り高きオークだ。##だからお前に選ばせてやるんだ。##嫌なら、このチンポを引き抜くだけよぉ……」","type":"TXT"},{"name":"【凜子】","text":"「クッ！？　き、貴様ぁ……ッ」","type":"TXT","id":"v_SR472_0065","src":"/img/common/voice/ogg/v_SR472_0065.42c2b1dcaecedfdd85a0bf039e6814d2.ogg"},{"name":"","text":"　グリグリと、亀頭部を子宮口付近で##こね回しながら、こちらの屈辱の##一言を促すオーク。","type":"TXT"},{"name":"","text":"　どこまでも、徹底的に女を貶めたいらしい。","type":"TXT"},{"name":"【オークリーダー】","text":"「ふひひひぃ。どうなんだぁ？##孕みてぇのか、それともいらねぇのかぁ？」","type":"TXT"},{"name":"【凜子】","text":"「あぁ……あぁぁ。……ふぁッ、あぁ……」","type":"TXT","id":"v_SR472_0066","src":"/img/common/voice/ogg/v_SR472_0066.09b4d52b03dc6a70122f5e6c95730b00.ogg"},{"name":"","text":"　動きが止まって、何分だったのだろうか？##もう数秒だって耐えられない。","type":"TXT"},{"name":"","text":"　おぞましいことに、この身体の奥底は、##オークの肉棒を、##熱い精液を欲していたのだ。","type":"TXT"},{"name":"【凜子】","text":"「…………な、ぃ……」","type":"TXT","id":"v_SR472_0067","src":"/img/common/voice/ogg/v_SR472_0067.eae5501983f93674111efb76e826c52e.ogg"},{"name":"【オークリーダー】","text":"「ああぁン。聞こえねぇなぁ？」","type":"TXT"},{"name":"【凜子】","text":"「……ぃ、要らないッ！！　貴様のような……##貴様のような下品なチンポになど！　私が##……斬鬼、秋山凜子が屈っするものかぁ！！」","effect":"ef02","type":"TXT","id":"v_SR472_0068","src":"/img/common/voice/ogg/v_SR472_0068.3d9844f974ccc4bd1241c92c8c8c7884.ogg"},{"name":"","text":"　朦朧とした意識の中、その言葉を##文字通り搾り出すようにして口にした。","type":"TXT"},{"name":"【オークリーダー】","text":"「……ハッ！　さすがだっ、##それでこそ対魔忍、秋山凜子だっ！！」","type":"TXT"},{"name":"【凜子】","text":"「わ、わかったのなら……##さっさと、その汚らしいモノを引き抜けぇ。##……ん、なぁッ！？」","type":"TXT","id":"v_SR472_0069","src":"/img/common/voice/ogg/v_SR472_0069.acd49f80d64481161a48e16790a4917b.ogg"},{"name":"","text":"　肉棒は引き抜かれることなく、##それどころか、奥深くをえぐるように蠢く。","type":"TXT"},{"name":"【オークリーダー】","text":"「だぁれが、止めるって言ったんだぁ？」","type":"TXT"},{"name":"【凜子】","text":"「なッ！？　……そ、そんな。##そんな馬鹿なッ！？」","type":"TXT","id":"v_SR472_0070","src":"/img/common/voice/ogg/v_SR472_0070.56a3e97da82065e23f81c99ac4ba0056.ogg"},{"name":"【オークリーダー】","text":"「ぐひひぃッ。人間様との約束を、オークが##いちいち守るハズがねぇだろぉがよぉ！##ぐひひぃッ！！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんな！？　……そん、なッ。##あぁぁ……あぁぐぅッ。……ふぁッ！？」","type":"TXT","id":"v_SR472_0071","src":"/img/common/voice/ogg/v_SR472_0071.c45e76e91b9a9c00ec08124e9b38b6ac.ogg"},{"name":"","text":"　約束を反故にする。裏切ることなど、##オークにとっては当たり前のことだ。","type":"TXT"},{"name":"","text":"　絶望感に打ちひしがれながら、##だが私は心のどこかで、##小さな安堵の息を漏らすのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR472l","src":"/img/pc/hello_script/ev/M/SR472l.d83d6ad77ce9c146caff4621362d7b78.jpg"},{"name":"","text":"　どびゅるびゅりゅびゅるびゅるりゅぅッ！！##どぼびゅるりゅびゅるりゅぶりゅ##ぶびゅりゅるびゅりゅりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んふぉぉぉおぉぉぉおーッ！？　精液ぃ！##オークザーメン、来るぅーッ！？」","type":"TXT","id":"v_SR472_0072","src":"/img/common/voice/ogg/v_SR472_0072.5ce3d51a5dd52ca6838be4948ccf1036.ogg"},{"name":"","text":"　まるでこちらの悲鳴をあざ笑うかのように、##叩き付けるような勢いで吐き出される、##濃厚な精液。","type":"TXT"},{"name":"","text":"　全身が激しくわななき、流れ込む濁流に、##身も心も押し流されてしまう。","type":"TXT"},{"name":"【凜子】","text":"「おおぉッ……んふぉ……ぉぉッ。##は、入るぅ……お腹にぃ……##子宮ぅ、入ってくりゅぅ♪」","type":"TXT","id":"v_SR472_0073","src":"/img/common/voice/ogg/v_SR472_0073.049ca4e8a39313fed19603d6e40d8a16.ogg"},{"name":"【オークリーダー】","text":"「ホレホレ、もっと子宮で吸い出せ、##しゃぶりつくせ！##オレ様の子種を孕めぇッ！」","type":"TXT"},{"name":"","text":"　愉しげに腰を突き上げ、白濁液を##出しっぱなしにしながら、オークは##けたたましい笑い声を漏らし続けていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472m","src":"/img/pc/hello_script/ev/M/SR472m.81f3aee5b0ead00a9b9d63d5f1636a4d.jpg"},{"name":"","text":"　一度始まると、##オークの射精はなかなか止まらない。","type":"TXT"},{"name":"","text":"　気が付くと、私の腹部は、##ヤツの精液によって大きく膨らんでいた。","type":"TXT"},{"name":"【凜子】","text":"「も、もう……ら、らめぇ。##……こんなにも、精液ぃ……##入らな……いッ！？」","type":"TXT","id":"v_SR472_0074","src":"/img/common/voice/ogg/v_SR472_0074.109a4eeaceb727ae24ce1f51de3c24cb.ogg"},{"name":"【オークリーダー】","text":"「まだだ。グヒィ。オレ様の子種で孕めぇ。##強い子を産むんだぁ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅるびゅるびゅるりゅる##びゅりゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「は。はぁぁ……はひぃッ。##ンぁ……ああっ♪」","type":"TXT","id":"v_SR472_0075","src":"/img/common/voice/ogg/v_SR472_0075.651cde0161647c4f109b33662e12d03c.ogg"},{"name":"","text":"　これはセックスではない。##そう、オークの子を孕むための交尾である。","type":"TXT"},{"name":"","text":"　混濁した意識の中で、##私の脳がそう語りかけていた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472n","src":"/img/pc/hello_script/ev/M/SR472n.9c1824edc67b1fcc2284391b1d79ebfe.jpg"},{"name":"","text":"　……こぽぉ。","type":"TXT"},{"name":"【凜子】","text":"「んぁぁ……あっ、あ、溢れ……りゅぅ♪##あぁ、……も、もったいなぁい。##……はへぇ♪」","type":"TXT","id":"v_SR472_0076","src":"/img/common/voice/ogg/v_SR472_0076.6407fe7e3d18f965e5f6bdb1473cb46a.ogg"},{"name":"","text":"　逆流してきた精液が漏れるのを見て、##それを「もったいないな」と感じるほどに、##意識は作り替えられていた。","type":"TXT"},{"name":"","text":"　全身が弛緩しながら、オークの吐き出された##精液に、妊娠を意識せずはいられない。","type":"TXT"},{"name":"【オークリーダー】","text":"「ふひひぃ。そうだぁ。もうお前は、##オレ様の精液が無ければ、生きていられない。##そうだなぁ？」","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ、ハァハァ。……はぁ、はぁぃ。##そ、そうれすぅ。もっとぉ……もっと、##オーク精液ぃ、ザーメン、欲しいのぉぉ♪」","type":"TXT","id":"v_SR472_0077","src":"/img/common/voice/ogg/v_SR472_0077.bf019e2196b0e98aefbcfbeb7cff5ca2.ogg"},{"name":"","text":"　自分でも信じがたい下劣な言葉を##口にしながら、意識は遠のいていく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472o","src":"/img/pc/hello_script/ev/M/SR472o.6354240c2e8fb48b7731507b648f9a06.jpg"},{"name":"【凜子】","text":"「……は、ハァ……あぁ、あひぃ##……ンふぉぉッ♪」","type":"TXT","id":"v_SR472_0078","src":"/img/common/voice/ogg/v_SR472_0078.fd6cc3ece8a68280a5054ca3dd0b3f1c.ogg"},{"name":"","text":"　もう自分を保つことができない。身体は##力無く崩れ落ち、そのままオークに自分の##背中を預けることとなってしまった。","type":"TXT"},{"name":"【オークリーダー】","text":"「……あぁン？##なんだぁ、気絶しちまったのかぁ？」","type":"TXT"},{"name":"【オークリーダー】","text":"「ひひひっ！　いいぞ。遂に、あの##“斬鬼”秋山凜子を、このオレ様の種付けで##……ふ、ふひひひぃッ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅるるびゅるるびゅるっ！##ぶびゅりゅりゅぶびゅりゅ##りゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んふぁぁ……あぁ、あへぇ……あぁ、##ざ、ザーメンっ、ザーメン、いっぱい##……いっぱい……なのぉ♪」","type":"TXT","id":"v_SR472_0079","src":"/img/common/voice/ogg/v_SR472_0079.3089c7d29df56da79375d5645dec9f14.ogg"},{"name":"【オークリーダー】","text":"「いいぞ、いい気味だぁ！##ギャハハハー！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472p","src":"/img/pc/hello_script/ev/M/SR472p.bd36334709064040023f7aa7fd886530.jpg"},{"name":"","text":"　……ずるるるぅ。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あぁ？　チンポぉ……##チンポぉ、ぬ、抜いちゃ……##抜いちゃ、らめぇ……ンッ♪」","type":"TXT","id":"v_SR472_0080","src":"/img/common/voice/ogg/v_SR472_0080.1ee67ff1e81b4ccebe705dca5edfa5c6.ogg"},{"name":"【オークリーダー】","text":"「ヒヒヒッ！　あの秋山凜子が、##射精の終わったチンポを、##物欲しそうにしてやがるぅ！」","type":"TXT"},{"name":"","text":"　……ぬるるぅッ。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ……ああっ、ま、待ってぇ！##お願い……お願いよぉ。##あぁ、ダメぇ、ぬ、抜いちゃぁ！？」","type":"TXT","id":"v_SR472_0081","src":"/img/common/voice/ogg/v_SR472_0081.24d43cab57ed9bd8e2d20b43801e57a8.ogg"},{"name":"【オークリーダー】","text":"「いいぞ。秋山凜子。テメェは、オレ様が##孕ませたメスの中でも、最高のメスだぁ！」","type":"TXT"},{"name":"","text":"　ずるるるぅ……ッ！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR472q","src":"/img/pc/hello_script/ev/M/SR472q.5045280c95aef1f06f9c2eea7af10ebe.jpg"},{"name":"","text":"　こぽぉこぽぉッ……。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……ふぁぁ、あぁ、せ、精液ぃ……##あぁ、ザーメンが漏れちゃうぅ。##せっかく……注いでもらったのにぃ♪」","type":"TXT","id":"v_SR472_0082","src":"/img/common/voice/ogg/v_SR472_0082.38399021bdca8fe99da1546953d11451.ogg"},{"name":"【オークリーダー】","text":"「へへへっ。そんな恨めしい目でこっちを##見るなよ。テメェが望むままに、##何度でも注いでやるからなぁ？」","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……ほ、本当？　本当にぃ？」","type":"TXT","id":"v_SR472_0083","src":"/img/common/voice/ogg/v_SR472_0083.5da2c0664fa0644ebfacf9b08666f874.ogg"},{"name":"【オークリーダー】","text":"「勿論だとも。オレ様は、約束を##守る性質なんだからなぁ？　ぐひひひっ！」","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……ああっ、や、約束。約束よぉ？##絶対に……オマンコに、ザーメン、##もっと注いでぇ♪」","type":"TXT","id":"v_SR472_0084","src":"/img/common/voice/ogg/v_SR472_0084.60fea1a6728d74b1f6557e7b375d11d8.ogg"},{"name":"","text":"　………………。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11534218","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c846",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【凜子】","text":"「……ん、んッ？##ここは……いったい、どこだ？」","type":"TXT","id":"v_SR473_0000","src":"/img/common/voice/ogg/v_SR473_0000.1a9a01e76dc0b97403b71fe12269d872.ogg"},{"name":"","text":"　鈍い痛みが残る頭。","type":"TXT"},{"name":"","text":"　朦朧とした意識を振り払うかのように##首を回すと、徐々に視界が開かれていき、##周囲の状況を把握できるようになる。","type":"TXT"},{"name":"","text":"　……じゅるるるるぅッ！##じゅぶじゅぶじゅぶぅ。","type":"TXT"},{"name":"【凜子】","text":"「ハッ、何者ッ！？」","type":"TXT","id":"v_SR473_0001","src":"/img/common/voice/ogg/v_SR473_0001.86362d8ff0a4dec09e0715b310608810.ogg"},{"name":"","text":"　本来であれば、簡単に避けられたであろうが##その身に襲い掛かってきたのは、##鞭のようにしなる物体だった。","type":"TXT"},{"name":"【凜子】","text":"「なんだこれはっ！？##……ぐっ、うあぁっ！？」","type":"TXT","id":"v_SR473_0002","src":"/img/common/voice/ogg/v_SR473_0002.e5e548784a09972cc1ea0a6d7b58ad36.ogg"},{"name":"","text":"　あっと言う間に四肢の自由を奪われていく。##自分の身体が余りにも緩慢で、##鉛のように重たいことに気付かされる。","type":"TXT"},{"name":"","text":"　そうだ。私、……秋山凜子は、##オーク共の手に囚われ、その後リーダー格の##オークに散々嬲られて、そして……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR473a","src":"/img/pc/hello_script/ev/M/SR473a.6b0994432c06f08bcde659af923505d6.jpg"},{"name":"【凜子】","text":"「……なにぃッ！？　なんだコレはぁッ！##おのれぇ。や、やめろぉ、##やめないかぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR473_0003","src":"/img/common/voice/ogg/v_SR473_0003.59d98ebbdf51a0ae394dd90f8e553503.ogg"},{"name":"","text":"　……じゅぶぶぶぅ。ぬりゅるるるるぅッ！！","type":"TXT"},{"name":"","text":"　生理的嫌悪感をもよおす複数の軟体生物が、##周囲に押し寄せていた。","type":"TXT"},{"name":"","text":"　自分の身体を中心に、半径数メートル内に、##魔界特有の触手どもが、##処狭しと身を寄せ合っている。","type":"TXT"},{"name":"【凜子】","text":"「クッ！　オークの次は、触手どもかっ。##次から次へと。##……なッ、なにをするぅッ！？」","type":"TXT","id":"v_SR473_0004","src":"/img/common/voice/ogg/v_SR473_0004.cf7b53b7bf8f96aeb011458f13c68287.ogg"},{"name":"","text":"　甲高い声を上げたところで、反応などは##ない。相手はオークとは違い、##知性や理性すら持たない、原始的な生物だ。","type":"TXT"},{"name":"","text":"　……ヌルルルルッ！　ニュリュルルぅッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ふぁぁああッ！？　なっ、止めろぉ！##そ、そこはぁッ！？」","type":"TXT","id":"v_SR473_0005","src":"/img/common/voice/ogg/v_SR473_0005.d6ebbffc95112ba2929442a3565eb0d4.ogg"},{"name":"","text":"　ネトネトとした糸を引きながら、##のたうちまわり、##私の身体を覆い尽くそうとする触手ども。","type":"TXT"},{"name":"【凜子】","text":"「んふぁぁあッ！？　や、やめろっ。##き……気色悪いッ。……ぐ、うぁぁッ！？」","type":"TXT","id":"v_SR473_0006","src":"/img/common/voice/ogg/v_SR473_0006.94d4b51c7ec321c3f8f260897b750351.ogg"},{"name":"","text":"　粘液質な糸を滴らせ、股間を這いずり回る##幾本もの触手たち。","type":"TXT"},{"name":"","text":"　その動きは、無骨なオークの指先よりも##繊細でまるでこちらの弱点を知り尽くしたか##のような動きを披露してみせた。","type":"TXT"},{"name":"【凜子】","text":"「なっ！？　あぁっ、そ、そんな……ンぅ、##あっ、はぐぅ、はぅぅンッ！？」","type":"TXT","id":"v_SR473_0007","src":"/img/common/voice/ogg/v_SR473_0007.a739e4636c12b353ee010c97c9f19e47.ogg"},{"name":"","text":"　虚しい声が周囲に響き渡るものの、##返事をする者など誰ひとりとして##存在していない。","type":"TXT"},{"name":"","text":"　視界内で動いているものと言えば、##無数の軟体生物。取り残されたのは、##哀れな対魔忍ただ一人。","type":"TXT"},{"name":"【凜子】","text":"「や、やめっ……止めろッ。ンぁ……ああっ♪##そこ……そこは、わ、私の……##お、おマンコぉッ。ンっ、ふぁ♪」","type":"TXT","id":"v_SR473_0008","src":"/img/common/voice/ogg/v_SR473_0008.a88be0c40dd4f33d2e87c2925c6d19fd.ogg"},{"name":"","text":"　ヌルヌルとしたその先端部が、染み出す##粘液を滴らせながら、股間のくぼみに沿って##丹念になぞりあげていく。","type":"TXT"},{"name":"","text":"　グロテスクな見た目に反し、##その動きはとてもしなやかで、器用に、##かつ大胆に暴れ回る。","type":"TXT"},{"name":"【凜子】","text":"「し、信じられんッ！##コイツらが、この私を……##か、感じさせようとしているッ！？」","type":"TXT","id":"v_SR473_0009","src":"/img/common/voice/ogg/v_SR473_0009.1bb74caa55f5d21293f155d0e532b69a.ogg"},{"name":"","text":"　地下都市ヨミハラには、触手獣という名の、##人間の子宮内で卵を植え付け、##産み落とす種も存在するという。","type":"TXT"},{"name":"","text":"　果たしてこいつらがそういった類なのかは##不明だが、どちらにしろ##身の危険を感じずにはいられない。","type":"TXT"},{"name":"【凜子】","text":"「ンぅッ。ハァハァ。……##や、やめっ、ンぅ、んぁっ、そ、そこぉッ♪」","type":"TXT","id":"v_SR473_0010","src":"/img/common/voice/ogg/v_SR473_0010.96cf2d704fb2cbd18b015df9c04aaa2a.ogg"},{"name":"","text":"　……にゅじゅるるるるぅ、じゅぬぬぬぅ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　直線的になぞるだけでなく、触手どもは##臀部や内腿をくすぐったり、クリトリスを##重点的に撫で付けたりもした。","type":"TXT"},{"name":"","text":"　その魔手から逃れようと身をよじっても、##まるでそこへ狙い澄ましたかのように、##股間へ、粘液質なモノを撫で付けてくる。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ、……んふぁぁッ！？　や、やめぇ。##そんな……動きで、お、おまんこぉ……##擦っち、いゃあッ♪」","type":"TXT","id":"v_SR473_0011","src":"/img/common/voice/ogg/v_SR473_0011.0fdc8c475342ac1ef9dcb05d762944a3.ogg"},{"name":"","text":"　誰もいないという不安からか、##だだっ広い空間で、##生娘のような悲鳴を上げてしまう。","type":"TXT"},{"name":"","text":"　絶望感に打ちひしがれると、それを嘲笑うか##のように、触手どもが新たな動きをみせた。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァッ。そ、そんな……まさか？##き、期待しても……いいというのか？」","type":"TXT","id":"v_SR473_0012","src":"/img/common/voice/ogg/v_SR473_0012.375199a514335dccce2da0249ac5fbf6.ogg"},{"name":"","text":"　……じゅるるゆるるりゅるぅ！##じゅぶりゅるるりゅるるぅッ！！","type":"TXT"},{"name":"","text":"　不快感は変わらない。やはりこのような##ケダモノに犯され、いい気分などしなかった。","type":"TXT"},{"name":"","text":"　だがしかし、的確にこちらの##性感帯を探り当ててしまう触手たちには、##驚きは隠せない。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。あぁっ、そ、そんな……そこぉ##……あぁっ、や、やめぇ。##ズルズルと這い回って、ンぅ……んふぉッ♪」","type":"TXT","id":"v_SR473_0013","src":"/img/common/voice/ogg/v_SR473_0013.d7c3fb4b1c368b82895bf397548526d2.ogg"},{"name":"","text":"　四肢には力が入らなかった。##どれほど前か、散々っぱらオークに嬲られて##いた影響なのだろうか。","type":"TXT"},{"name":"【凜子】","text":"「ふぅ……んぐぅ。……あぁ？##う、動きが止まった……？」","type":"TXT","id":"v_SR473_0014","src":"/img/common/voice/ogg/v_SR473_0014.f14e55dfb3a3ab997ec63bdb78428019.ogg"},{"name":"","text":"　触手たちの動きが陰部から移動していた。##まるでこちらの反応を伺うかのように。","type":"TXT"},{"name":"【凜子】","text":"「まさか、な……？」","type":"TXT","id":"v_SR473_0015","src":"/img/common/voice/ogg/v_SR473_0015.058cb7a14e434cd54694b1893c2065e0.ogg"},{"name":"","text":"　粘液を滴らせた触手たちが、股間ではなく、##突き出したヒップラインを撫で始めたのは、##その時だった。","type":"TXT"},{"name":"【凜子】","text":"「……んふぁッ！？##なにぃ、こ、この動きは……。##ああぁーッ！？」","type":"TXT","id":"v_SR473_0016","src":"/img/common/voice/ogg/v_SR473_0016.3cba7054163bc8dfb6c9b0d57f8c0c16.ogg"},{"effect":"ef00","type":"EV","id":"SR473b","src":"/img/pc/hello_script/ev/M/SR473b.ed1901bf43ffd4f1fdc6750fe49ce08f.jpg"},{"name":"","text":"　……ビリリリぃーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「くはぁぁあーッ！？　や、やめろぉぉッ。##なにをするぅーッ！？」","type":"TXT","id":"v_SR473_0017","src":"/img/common/voice/ogg/v_SR473_0017.482b9907c46e1b9421e685cfc634d370.ogg"},{"name":"","text":"　両脚の内腿を駆け巡りつつ、二本の触手が、##尻を覆っていた対魔忍スーツを##左右へ一気に引き裂いた。","type":"TXT"},{"name":"【凜子】","text":"「あっ、ンぁ……ふぁ、こ、こんな……##こんな恥ずかしい格好ッ！##あぁ、や、やめっ……てぇッ！？」","type":"TXT","id":"v_SR473_0018","src":"/img/common/voice/ogg/v_SR473_0018.90ffb7253cc989b89c814d99ad11f935.ogg"},{"name":"","text":"　誰も見ていないとは言え、尻を突き出した##格好のまま、陰部を剥ぎ取られるのは##屈辱でしかなかった。","type":"TXT"},{"name":"","text":"　触手どもに襲われるまでは、寝汗のように##ベッタリとスーツの布地が張り付いていたので##篭もっていた熱が一気に解放されていく。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。##……ンぁ、……あぁっ、はふぅ……ンッ♪」","type":"TXT","id":"v_SR473_0019","src":"/img/common/voice/ogg/v_SR473_0019.2490a1f99935dad79ad2b19708695da6.ogg"},{"name":"","text":"　外気に触れた瞬間、不覚にも歓喜の声を##漏らしてしまった。サウナで、締め切った##ドアを開いた時のような解放感さえある。","type":"TXT"},{"name":"","text":"　気が緩むことで、自分の陰部から、トロリと##愛液が滲みはじめたのだろう。留めようにも##手脚の自由は奪われたままだ。","type":"TXT"},{"name":"","text":"　……にゅるるるりゅるるぅ。##じゅりゅるりゅるるぅッ。","type":"TXT"},{"name":"【凜子】","text":"「……ハッ！？　し、しまった」","effect":"ef02","type":"TXT","id":"v_SR473_0020","src":"/img/common/voice/ogg/v_SR473_0020.59295385a4aa8b13657542120d00d17a.ogg"},{"name":"","text":"　気を緩めた瞬間、染み出した愛液を舐め取る##かのように再び活動を活発化させる触手たち。##ヤツらにとって、人間の体液は餌なのだ。","type":"TXT"},{"name":"","text":"　ニチュニチュと、ヘビのようにのたうつ##粘液質な音が、不協和音のごとく鳴り響く。","type":"TXT"},{"name":"【凜子】","text":"「くっ、や、やめろ。……や、止めないかッ！##あぁ、な、なんだ……コレは？##か、身体が……あぁ、身体が熱いぃッ！？」","type":"TXT","id":"v_SR473_0021","src":"/img/common/voice/ogg/v_SR473_0021.2b1d3863bd405bb828786ab5f28db081.ogg"},{"name":"","text":"　グロテスクな触手どもは##悪戯に這い回るだけでなく、","type":"TXT"},{"name":"","text":"　体皮を覆った粘液を塗りつけ、##まるで泉を掘り当てるかのように、##刺激を加えてくる。","type":"TXT"},{"name":"","text":"　まるで自分の膣口が源泉にでもなった##かのように錯覚すると、##余計に淫蜜が溢れ出てしまった。","type":"TXT"},{"name":"","text":"　……じゅぶぶじゅぶぶぶぅ。##……にゅるるるぅッ。","type":"TXT"},{"name":"【凜子】","text":"「……うぅッ。クッ！？##おのれ、身体が熱くて。##……あぁ、こ、このままではっ」","type":"TXT","id":"v_SR473_0022","src":"/img/common/voice/ogg/v_SR473_0022.29b543d9637c026319b649f6de8e3fff.ogg"},{"name":"","text":"　露出した肉芽は、触手どもの刺激に反応し、##早くも包皮から顔を覗かせていた。","type":"TXT"},{"name":"","text":"　まるで女体を知り尽くしたかのように、##器用に責め立ててくる細い触手。","type":"TXT"},{"name":"【凜子】","text":"「なっ、ば、馬鹿者ぉッ。##止めろ、や、止めないかッ。##そ、そこは……く、クリトリスぅッ！？」","type":"TXT","id":"v_SR473_0023","src":"/img/common/voice/ogg/v_SR473_0023.52428ab8785cd8155749695b5b0bf480.ogg"},{"name":"","text":"　……ちゅぶちゅぶぅぅ。##ちゅりゅるるるうぅ。","type":"TXT"},{"name":"","text":"　粘液まみれの触手の先端部が、##器用にもクリトリスの包皮をめくってみせた。","type":"TXT"},{"name":"","text":"　もっとも敏感な箇所が露出し、そこへ##イソギンチャクのように、繊毛を生やした##小さな触手が幾本も襲い掛かってくる。","type":"TXT"},{"name":"【凜子】","text":"「ふ、ふぐぅッ！？　あぁ、や、やめぇっ！？##ンぁ、ンあぁぁぁーッ♪」","effect":"ef02","type":"TXT","id":"v_SR473_0024","src":"/img/common/voice/ogg/v_SR473_0024.0b2eaf9f7c7d2bb878ea65c560c8b9ed.ogg"},{"name":"","text":"　あまりにも強い刺激に、思わず尻を##浮かせてしまう。その高まりに、##自分でも菊座がすぼまる思いだった。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。ま、待てまさかクリトリスに！？##お、オイ。そんなモノ……##び、媚薬、直接、塗りつけるなぁッ！？」","type":"TXT","id":"v_SR473_0025","src":"/img/common/voice/ogg/v_SR473_0025.bd4d1f14b0b049023fbb4a7fea8cf65d.ogg"},{"name":"","text":"　その時になってはじめて、これらの粘液に、##媚薬効果があることを気付かされる。##気付いた時にはもう手遅れだった。","type":"TXT"},{"name":"","text":"　身体中を駆け巡る微熱のような疼き。##頭で否定しても、股間から身体の中心部へと##肉欲がジワジワと全身を駆け巡る。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。あぁぁ、だ、ダメェ。こんなの##ダメぇ。……身体が、お、おマンコが##……ほ、欲しがって……ンぅッ！？」","type":"TXT","id":"v_SR473_0026","src":"/img/common/voice/ogg/v_SR473_0026.24a311b28bf7a97b022d6138235133f1.ogg"},{"name":"","text":"　絶望感に打ちひしがれる。こんな誰も##いない場所では、返事を返す人間など##誰ひとり存在しないというのに。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……お、おマンコぉ……あっ、か、##身体中が……熱くて、う、疼くぅッ！！」","type":"TXT","id":"v_SR473_0027","src":"/img/common/voice/ogg/v_SR473_0027.250dffd0b5a752961afb70ee884a4f0c.ogg"},{"name":"","text":"　身体が求めていても、男性器によって膣内を##充たされることは無いという空虚感。","type":"TXT"},{"name":"","text":"　……じゅるるりゅるるぅ。##ヌルリュヌリュリュルルゥッ！！","type":"TXT"},{"name":"【凜子】","text":"「……な、なに？　……まさか、##この私を慰めてくれるとでも言うのかッ？」","type":"TXT","id":"v_SR473_0028","src":"/img/common/voice/ogg/v_SR473_0028.b2a801cb063576e2d096bdc5c024c16e.ogg"},{"name":"","text":"　触手どもが、まるでこちらの##渇望を感じ取ったかのように、##膣口に粘液まみれの先端部があてがわれる。","type":"TXT"},{"name":"【凜子】","text":"「……あぁ、ハハハッ。こ、この私が……##なんと惨めなんだ！　しょ、触手を欲しがって##期待するだなんて。……くぅッ！！」","type":"TXT","id":"v_SR473_0029","src":"/img/common/voice/ogg/v_SR473_0029.2bc15e3147f43fb48cf5350d16611837.ogg"},{"name":"","text":"　オークに散々嬲られ、触手どもに##犯して欲しいと身体が欲していた。","type":"TXT"},{"name":"","text":"　斬鬼と恐れられたこの対魔忍も、##地に堕ちたものだ。","type":"TXT"},{"name":"【凜子】","text":"「笑いたければ笑えばいい。……この、##秋山凜子のおマンコを、貴様ら魔界の者ども##への慰み者にすればいいだろう！」","type":"TXT","id":"v_SR473_0030","src":"/img/common/voice/ogg/v_SR473_0030.3dca6474e36a80af8afc21fd1954a427.ogg"},{"name":"","text":"　この身に入ってくる。そう確信すると、##まるで火が着いたかのように、##全身が熱くなる。","type":"TXT"},{"name":"","text":"　陰部を這い回っていた一際太い触手の一本が##溢れる愛液を求めて、膣口に狙いを定める。##そう思った瞬間だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR473c","src":"/img/pc/hello_script/ev/M/SR473c.8c4d79492bdbc1e16dae7546f5e62b32.jpg"},{"name":"","text":"　……じゅぶぶぶぶぶぶぅッ！##じゅりゅるりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んッふぉぉおーッ！？　ち、違うッ、##そ、そこは！？　あぁぁ、ンぅ、##んぐぉぉぉッ！？　し、尻孔までぇッ！？」","type":"TXT","id":"v_SR473_0031","src":"/img/common/voice/ogg/v_SR473_0031.1c506d2ab94544508d54f9e88006abb8.ogg"},{"name":"","text":"　膣口と肛門へ、ほぼ同時に##二本の触手が一気に挿入されてしまう。","type":"TXT"},{"name":"","text":"　前後を同時に圧迫するその刺激に、##全身がバネ仕掛けのように跳ね回った。","type":"TXT"},{"name":"【凜子】","text":"「んあっ、お、おマンコもぉ、尻孔もぉ、##同時に、ズボズボぉ！？　で、出たり……##入ったりぃッ！　ひ、ひぎぃぃッ！？」","type":"TXT","id":"v_SR473_0032","src":"/img/common/voice/ogg/v_SR473_0032.e7c9df47dfffb01ed5fca9d4269c65e9.ogg"},{"name":"","text":"　まるで遠慮というものを知らない、##原始生物たちの動きに、ただただ翻弄される。","type":"TXT"},{"name":"","text":"　肛門から腸内を粘液で蹂躙していく##触手の抽送に加え、","type":"TXT"},{"name":"","text":"　膣口から子宮の手前まで一気に駆けのぼった##触手の動きに、自然と喘ぎ声が漏れた。","type":"TXT"},{"name":"","text":"　……にじゅるにじゅるりゅるりゅりゅるぅ！##……ジュップジュップジュップジュップぅ！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「お、お尻とおマンコぉ、二本の……太いのと##細いのがぁ、一緒に動いてぇ……いやらしく##動き回る！?　繋がっているみたいにぃ！？」","type":"TXT","id":"v_SR473_0033","src":"/img/common/voice/ogg/v_SR473_0033.7ddb0a2bd4fa241ec92d819523a9b421.ogg"},{"name":"","text":"　膣壁と腸壁を挟んで、挿入された二本の##ペニスが、互いを意識し合うように、##前後を激しくかき回す。","type":"TXT"},{"name":"","text":"　ゴツゴツと先端部同士が、##ふたつのクルミを擦り合わせるかのように、##力強くぶつかる。","type":"TXT"},{"name":"【凜子】","text":"「あぁ。あぅ……んぁ。な、中も、##おマンコの中まで、ぬ、ヌルヌルがぁ！？」","type":"TXT","id":"v_SR473_0034","src":"/img/common/voice/ogg/v_SR473_0034.b1883f0db24e3bcc0a7d7db4d30ea137.ogg"},{"name":"","text":"　奥へ深々と突き刺さる触手は、##媚薬成分を含んだ粘膜を、直接、##敏感な箇所へと塗りつけてしまう。","type":"TXT"},{"name":"","text":"　その刺激だけでも強烈だが、##触手たちはペニスとは違い、##いくらでも狭い場所へと入り込む。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……ンぁぁ。ふぁっ♪　あぁッ、##奥まで、どんどん……は、入ってぇ♪##んふぁ、あぁっ……ンぐぁッ♪」","type":"TXT","id":"v_SR473_0035","src":"/img/common/voice/ogg/v_SR473_0035.54415076c88a7d64cd870f942fb1a5af.ogg"},{"name":"","text":"　オークに襲われた際、残り香のように##熱を帯びていた子宮に、再び火が灯された。","type":"TXT"},{"name":"","text":"　激しい抽送に加えて、子宮の内側にまで##文字通り魔の手が伸びていく。","type":"TXT"},{"name":"【凜子】","text":"「あがぁッ！？　や……や、め……ろぉ」","type":"TXT","id":"v_SR473_0036","src":"/img/common/voice/ogg/v_SR473_0036.5766b3416f59cf8bf93b1b37c826017b.ogg"},{"name":"","text":"　前後からの同時圧迫により、##抵抗する声も絶え絶えとなる。","type":"TXT"},{"name":"","text":"　膣内と腸内が、壁を一枚隔てて、##同時に擦られるなど、##人間には不可能な動きだ。","type":"TXT"},{"name":"【凜子】","text":"「んぅ。ぐぁッ、ンぉ……ぅ、おほぉッ！？##や、止めろぉ。た、頼むぅ。……お願い##だから、や、やめっ……止めてくれッ！？」","type":"TXT","id":"v_SR473_0037","src":"/img/common/voice/ogg/v_SR473_0037.398ab4f7a603978f5a5be2e793d5245d.ogg"},{"name":"","text":"　意志を持たない触手どもに、言葉で抗った##ところで、なんになるというのか。","type":"TXT"},{"name":"","text":"　頭では理解できても、この軟体生物どもに、##すがるような気持ちを捨てきれない。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。あぁぁ、お、おまんこと、##お尻がぁ……ああっ、あぐぅ。##な、中で……くっつくぅッ！？」","type":"TXT","id":"v_SR473_0038","src":"/img/common/voice/ogg/v_SR473_0038.19e2cf17901d351e18242254a03eb4f8.ogg"},{"name":"","text":"　……じゅるるりゅるうぅ！##じゅびゅるるぅ！","type":"TXT"},{"name":"","text":"　悲鳴に反応したのか、それともなにか##別な理由があったのかはわからない。","type":"TXT"},{"name":"","text":"　だが触手たちは、更にその動きを活溌にし、##絶望に打ちひしがれる女体へと##襲い掛かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR473d","src":"/img/pc/hello_script/ev/M/SR473d.61db588b1257ff03edd9422e1afc27ec.jpg"},{"name":"【凜子】","text":"「ああぁっ！？　あぎィッ！？　お、お尻ぃ、##お尻に……また、触手が入ってくるぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR473_0039","src":"/img/common/voice/ogg/v_SR473_0039.27e9d72981ea05c4268b1f8bf800b7e1.ogg"},{"name":"","text":"　……じゅぶぶぶりゅるりゅるるぅッ！！","type":"TXT"},{"name":"","text":"　アナル目掛けて、さらに幾本かの触手が、##肛門を横へ広げるようにして##挿入されていく。","type":"TXT"},{"name":"","text":"　まるで一本の触手が、##その体積を増したかのように、##下腹部へ引き裂くような衝撃が走る。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁっ、お、お尻ぃ……ケツマンコぉ！##ああぁ、ひ、広がるぅ……触手チンポに、##広げられるうぅーッ！？」","type":"TXT","id":"v_SR473_0040","src":"/img/common/voice/ogg/v_SR473_0040.ba3caa807d2c86ad3e213969b866c5f6.ogg"},{"name":"","text":"　自分でも卑猥な言葉を口にすることに、##抵抗すら薄れてきた。","type":"TXT"},{"name":"","text":"　一本いっぽん、動きの違う触手に翻弄され、##胎内と腸内を無抵抗なまま蹂躙されていく。##為す術など存在しない。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……ズボズボって、お、音がぁ。##卑猥な音で、身体が……ますます興奮してぇ。##あぁっ、ンふぁっ♪」","type":"TXT","id":"v_SR473_0041","src":"/img/common/voice/ogg/v_SR473_0041.bdef9345cfe71638ad9a3341067686c4.ogg"},{"name":"","text":"　オークのデカいだけのペニスとは違い、##動きに制限のない触手は、##文字通り自由気ままにのたうち回る。","type":"TXT"},{"name":"","text":"　回転を加えながら奥まで押し入ってくれば、##繊毛部分や、","type":"TXT"},{"name":"","text":"　細い先端部で微妙な刺激を加え、##かと思えば激しく出たり入ったりを繰り返す。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。な、なんて自在に動くのぉ。##あぁ……こ、こんなところ、お、弟に……##達郎になんて、見せられないぃ！」","type":"TXT","id":"v_SR473_0042","src":"/img/common/voice/ogg/v_SR473_0042.aabbabaa33cd1601e6cd8eccd03f77e3.ogg"},{"name":"","text":"　不意に弟のことが脳裏をよぎる。##触手に犯され、よがり狂うこんな姉の姿を##見れば、きっと幻滅するに違いない。","type":"TXT"},{"name":"【凜子】","text":"「……い、いやぁ。……やっぱり、##やっぱりこんなのは、嫌ぁぁあぁーッ！！」","type":"TXT","id":"v_SR473_0043","src":"/img/common/voice/ogg/v_SR473_0043.34309c810c25c3bbf1016b4f282d41b6.ogg"},{"name":"","text":"　気が狂いそうだった。私は弟の前では、##毅然とした態度を取らなければならない。##強く、頼れる姉として振る舞う必要がある。","type":"TXT"},{"name":"","text":"　後輩であるゆきかぜや、弟の達郎に、##こんな痴態を晒すくらいなら、##いっそ死んだ方がマシだ。","type":"TXT"},{"name":"","text":"　……じゅるぅ。##じゅぶぶりゅぶびゅりゅぅッ！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ンぅ、んぐッ！？　ンぅ、おほぉーッ！？」","type":"TXT","id":"v_SR473_0044","src":"/img/common/voice/ogg/v_SR473_0044.c1f4e37340e10019c5da3e271d934b5c.ogg"},{"name":"","text":"　気が狂いそうなところを、触手どもの##羽毛のような愛撫が、堕ちる寸前だった##自我を引き止めた。","type":"TXT"},{"name":"","text":"　先端部が枝分かれしたのか、突起物のような##繊毛部を胎内で広げてみせ、これまでに##感じたことが無い刺激を与え始めている。","type":"TXT"},{"name":"【凜子】","text":"「な、なんだ……これは！？　こ、このまま##……私の腹を割こうとでも言うのか？##……んふぁッ！？」","type":"TXT","id":"v_SR473_0045","src":"/img/common/voice/ogg/v_SR473_0045.d826d21ea731bc9d4c579a8500f2006e.ogg"},{"name":"","text":"　突起物はバイブ等の先端部に浮かぶ##イボとは違い、狭い腸内や子宮内を、##細やかなタッチで、愛撫していく。","type":"TXT"},{"name":"","text":"　人間や器具などでは、絶対にできない##未知の快感に、自分の身体はさらなる##刺激を渇望しはじめていた。","type":"TXT"},{"name":"【凜子】","text":"「……そ、そんな。私は、こんなコトを？##オークに嬲られ、今度は……触手を求めている##だなんて。……あぁ、ンあぁッ♪」","type":"TXT","id":"v_SR473_0046","src":"/img/common/voice/ogg/v_SR473_0046.091594574ab0c1eb19cd96d027ff2709.ogg"},{"name":"","text":"　自虐の念よりも、肉欲に溺れる自分がいた。","type":"TXT"},{"name":"","text":"　それは暴力的なまでに身体を嬲ったオーク##とは違い、触手たち全身くまなく押し包む##ような快感を与えてくれたからなのだろう。","type":"TXT"},{"name":"【凜子】","text":"「い、いいッ！　もう、なにも考えられない。##もっと……もっと、私の身体を、好きに……##してぇ♪」","type":"TXT","id":"v_SR473_0047","src":"/img/common/voice/ogg/v_SR473_0047.4684e4050692759cd9647faeb27a87e8.ogg"},{"name":"","text":"　……じゅぶぶぶじゅぶるるるるぅッ！！","type":"TXT"},{"name":"","text":"　身を委ねると、軟体動物たちがまるで##自我にでも目覚めたかのように、##活溌に動き始めた。","type":"TXT"},{"name":"","text":"　身体の性感帯を知り尽くしたかのように、##溢れる愛液を更に分泌させようと、##膣内全体をそよがせる。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あっ、あぁっ、おマンコぉ、##おマンコ、内側からくすぐられるぅ♪##いいぃ、いいのぉ♪　ンぉ、おぉぅッ！」","type":"TXT","id":"v_SR473_0048","src":"/img/common/voice/ogg/v_SR473_0048.ba64e26e1e1f1b7fca0e818674d6afec.ogg"},{"name":"","text":"　とめどなく溢れる愛液。##身体に強烈な刺激と快感の二重奏が、##さざ波のように押し寄せてくる。","type":"TXT"},{"name":"","text":"　快感のあまり、口がだらしなく開き切り、##誰にも聞かれないことをいいことに、##「ハッハッ」と犬のような喘ぎ声を漏らす。","type":"TXT"},{"name":"【凜子】","text":"「ハッハッ。あぁイイ。イイのぉ♪　触手がぁ##……私のおマンコも、ケツマンコもぉ、##ジュルジュル駆け巡るのぉ♪　はひぃ……♪」","type":"TXT","id":"v_SR473_0049","src":"/img/common/voice/ogg/v_SR473_0049.152a7d9ee8e9920b1421e331d3d83f34.ogg"},{"name":"","text":"　弛緩しきった身体へ、追い打ちを掛ける##ように触手たちが密集しては、##愛撫と刺激の絶妙なコントラストを奏でる。","type":"TXT"},{"name":"","text":"　ヨダレと同様に、膣口からは失禁でも##したかのように、愛液が滴り落ちていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR473e","src":"/img/pc/hello_script/ev/M/SR473e.9ca13c8f0ad5e09c8ce4e0be45f91cc9.jpg"},{"name":"","text":"　……じゅぬぬぬぬぬぅ、ごぽごぽごぽぉッ！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「……あ、なッ！？　ふ、膨れあがって……##大きくなって、いる？」","type":"TXT","id":"v_SR473_0050","src":"/img/common/voice/ogg/v_SR473_0050.d21e87ea97e187eb377e3831ce936a2e.ogg"},{"name":"","text":"　脈動を続けていた触手が、音を立てながら##膨張し始める。そのスピードは、##いまにも爆発しそうな勢いであった。","type":"TXT"},{"name":"【凜子】","text":"「んふぉッ、おおぉッ！？##お、大き過ぎりゅぅぅッ！？」","type":"TXT","id":"v_SR473_0051","src":"/img/common/voice/ogg/v_SR473_0051.cb373b03479d93d4f7b93e4ca385a19a.ogg"},{"name":"","text":"　タコやイカの類いを思わせる、##粘液でぬめった触手の表面。","type":"TXT"},{"name":"","text":"　人間の内臓を裏返したかのような##その触手どもが一気に膨れあがり、","type":"TXT"},{"name":"","text":"　ドクドクと音を立てて、##体液が勢いよく循環する様子が感じ取れる。","type":"TXT"},{"name":"【凜子】","text":"「ま、まさか……こ、このまま、##出すの……か？　アレ……を？」","type":"TXT","id":"v_SR473_0052","src":"/img/common/voice/ogg/v_SR473_0052.84d597c0d01c930afa8cdbf6014ffe86.ogg"},{"name":"","text":"　……ごぽごぽごぽぉッ。","type":"TXT"},{"name":"","text":"　いま胎内を駆け巡る臓物のようなカタマリ##たちが、一斉に射精をしようものなら、私の##身体でそれを受け止められるのだろうかと。","type":"TXT"},{"name":"","text":"　素朴な疑問は、同時に恐怖心へと変わる。","type":"TXT"},{"name":"【凜子】","text":"「……い、いやぁ。やめて！##……そ、そんなコト、や、やめてッ、##……お、お願いぃッ！？」","type":"TXT","id":"v_SR473_0053","src":"/img/common/voice/ogg/v_SR473_0053.b5684da318e31f8108140355449784fb.ogg"},{"name":"","text":"　じゅぶぶ、じゅるるるぶぅ……##ごぽごぽおぉッ。","type":"TXT"},{"name":"","text":"　わななく触手たちが、臨戦態勢が整った##とばかりに、動きが緩慢になる。","type":"TXT"},{"name":"","text":"　己の体積を増やそうと、##複雑な動きがいったん収まる。","type":"TXT"},{"name":"【凜子】","text":"「だ、だめぇ。……お、お願い。出さないで？##そんなの出されたら、##し、……死んじゃうッ！？」","type":"TXT","id":"v_SR473_0054","src":"/img/common/voice/ogg/v_SR473_0054.a2780869ccc04004b70c7b96d2bec79e.ogg"},{"name":"","text":"　対魔忍を志してから、覚悟は決めていた。##しかし、これほどまで情けない死を迎えよう##ものなら、死んでも死にきれない。","type":"TXT"},{"name":"","text":"　触手どもは、射精のための##準備運動に入ったのか、","type":"TXT"},{"name":"","text":"　うねうねとその体表に分泌液を増やしていき##粘液質なものでその表面を覆いはじめた。","type":"TXT"},{"name":"【凜子】","text":"「ぉッ、……くぅ、ま、負けないぃ。##……私は、絶対に挫けないッ！！」","effect":"ef02","type":"TXT","id":"v_SR473_0055","src":"/img/common/voice/ogg/v_SR473_0055.aee967ce6270ac854de9e0cbfcfe2d2f.ogg"},{"name":"","text":"　錯乱状態に陥り、全身を暴れさせ、##それらから逃れようとする。","type":"TXT"},{"name":"","text":"　束縛を振り払えば、愛刀の石切兼光##さえあれば、どうとでもなるハズだ。","type":"TXT"},{"name":"","text":"　……ごぽごぽぉ……ドックン！","type":"TXT"},{"name":"【凜子】","text":"「ひぎぃ……く、来るっ！？」","type":"TXT","id":"v_SR473_0056","src":"/img/common/voice/ogg/v_SR473_0056.cff1771da0be3f79b91936768369c7d6.ogg"},{"name":"","text":"　鳴動を繰り返す触手たち。","type":"TXT"},{"name":"","text":"　まるで人間のようにこちらの様子を伺い、##四肢に絡まったまま、全身を浮かせるほど、##大きな力が蓄えられる。","type":"TXT"},{"name":"【凜子】","text":"「だ、だめ……ダメだ。来るなっ、頼むっ。##……頼むからぁッ。……あぁっ！？」","type":"TXT","id":"v_SR473_0057","src":"/img/common/voice/ogg/v_SR473_0057.52ae0956a86866e0eca35e696743f40b.ogg"},{"name":"","text":"　二箇所の孔を埋め尽くしていた##肉のカタマリどもが一斉に跳ねたのは、##その瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR473f","src":"/img/pc/hello_script/ev/M/SR473f.dca96070ef1c3bfb720d12d72c85266e.jpg"},{"name":"","text":"　……どびゅるるるびゅるびゅるびゅりゅ！！##ぶりゅびゅるっ、びゅりゅりゅりゅるりゅ##りゅぶびゅりゅるりゅるりゅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んふぁぁぁああーッ！？　で、出る出るぅ！##出てるぅ！？　触手チンポぉ、##ドクドク出てるぅううぅーッ！？」","type":"TXT","id":"v_SR473_0058","src":"/img/common/voice/ogg/v_SR473_0058.3a9073e28e5ffff6467be6ee4874fc54.ogg"},{"name":"","text":"　触手たちの一斉射は凄まじいの一言だった。","type":"TXT"},{"name":"","text":"　これに比べれば、##オークの射精など子供だましだ。","type":"TXT"},{"name":"【凜子】","text":"「んあぁぁ、あぁっ、出る！　出てるぅッ！##精液ぃ、触手ザーメン、##いっぱい出てるのぉぉーッ！！」","type":"TXT","id":"v_SR473_0059","src":"/img/common/voice/ogg/v_SR473_0059.acf19d1f2852e239b75df7430d7ac4f4.ogg"},{"name":"","text":"　胎内や直腸内は言うに及ばず。","type":"TXT"},{"name":"","text":"　身体中を細かい網の目のように##張り巡らせていた触手たちは、##種付けしようと、一斉に射精を開始した。","type":"TXT"},{"name":"【凜子】","text":"「お、おっ、お腹ぁ……ああっぁ、##は、孕んじゃうぅぅ……お、お願い。##もう。やめてぇ……ゆ、許してぇ……？」","type":"TXT","id":"v_SR473_0060","src":"/img/common/voice/ogg/v_SR473_0060.d7c909edfcefe41e7d283ced470295cd.ogg"},{"name":"","text":"　願いを請うたところで、##意味が無いことくらい理解していた。","type":"TXT"},{"name":"","text":"　それでも勢いの止まらない白濁液に、##みるみる膨らむ下腹部を見ているうちに、##懇願せずにはいられない。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あぁぁ、も、もう……##ら、らめぇ……ぁっ、ンぁぁっ♪」","type":"TXT","id":"v_SR473_0061","src":"/img/common/voice/ogg/v_SR473_0061.4ae47e442e5dc755a5492285ef54584c.ogg"},{"name":"","text":"　身体と一緒に、脳が蕩ける思いだ。##いや、もう思考回路が焼き切れた##のかも知れない。","type":"TXT"},{"name":"","text":"　自分の身体が、自分のものではないように##感じられる違和感。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、あぁ……あへぇ。お、オークに##孕まされて、触手チンポに孕まされたのぉぉ##……あぁ、も、もう……ら、らめぇぇ♪」","type":"TXT","id":"v_SR473_0062","src":"/img/common/voice/ogg/v_SR473_0062.51529e68193e3ac99e8331e47d4fb4a6.ogg"},{"name":"","text":"　果たして子宮に宿された新たな生命が、##いったいどんなものなのか、##想像するだに身の毛もよだつ。","type":"TXT"},{"name":"","text":"　恐怖からか、己の吐く声も、##掠れて聞こえてきた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR473g","src":"/img/pc/hello_script/ev/M/SR473g.be97dadf52a6feefc2acac917045bb2e.jpg"},{"name":"","text":"　……ドクドクっ。……ドックンッ。","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あぁ、あぁ……あぁっ、##はへぇ？　お、終わった……のぉ？」","type":"TXT","id":"v_SR473_0063","src":"/img/common/voice/ogg/v_SR473_0063.377adfc2fa5cd9d9ae663549a9beb0b8.ogg"},{"name":"","text":"　果たしてどれだけの間、##そうしていたのだろうか。","type":"TXT"},{"name":"","text":"　呼吸することすら忘れそうなほど、力なく##グッタリとした身体に、白濁液をこれでもかと##吐き出し続けた触手の動きが遂に止まった。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あぁ、も、もう……どれだけ、##注いだつもりなのだ？##私の、この身体に……」","type":"TXT","id":"v_SR473_0064","src":"/img/common/voice/ogg/v_SR473_0064.2d584a57e7ed591c90b4d5306c5b271a.ogg"},{"name":"","text":"　わずかでもこちらを気遣うのかと思ったが、##触手など所詮は己の生殖本能のみで動く、##原始的な生物だと思い知る。","type":"TXT"},{"name":"","text":"　胎内に宿してしまった異形のモノのことを##考えると、絶望感のあまり気が狂いそうだ。","type":"TXT"},{"name":"","text":"　……じゅるるるるぅ、ずるるぅ。こぽぉッ。","type":"TXT"},{"name":"【凜子】","text":"「……んぅ、ぁッ？」","type":"TXT","id":"v_SR473_0065","src":"/img/common/voice/ogg/v_SR473_0065.ac9064b26e5410e0ed71f09f61342487.ogg"},{"name":"","text":"　満足したのだろうか、それとも私への##種付けに飽きたのか、膨張が止み、##力無くグッタリと弛緩する触手たち。","type":"TXT"},{"name":"","text":"　のろのろとした緩慢な動きで、##ようやく私の身体から放れていく。","type":"TXT"},{"name":"【凜子】","text":"「あ、あぁ……ま、待って？##い、いま抜かれると。……あぁ、ふぁッ！？」","type":"TXT","id":"v_SR473_0066","src":"/img/common/voice/ogg/v_SR473_0066.80256f104d2032f833799144125a5a6f.ogg"},{"name":"","text":"　……ズルルぅッ！！　ごぽぉッ！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR473h","src":"/img/pc/hello_script/ev/M/SR473h.7a67ac57123b6d53901ad260a1b014c8.jpg"},{"name":"【凜子】","text":"「んふぁあぁ、あぁッ！##ら、らめぇぇえぇぇーッ」","effect":"ef02","type":"TXT","id":"v_SR473_0067","src":"/img/common/voice/ogg/v_SR473_0067.41612e038603e3ae292aba17f26afeec.ogg"},{"name":"","text":"　……びゅくびゅくびゅくぅッ！##……こぽぉ。","type":"TXT"},{"name":"","text":"　尻孔から下品な音を立てて、##触手どもが植え付けた体液が、逆流する。","type":"TXT"},{"name":"","text":"　解放感と共に押し寄せる一種の安堵感に、##私の身体は、##何度目かの絶頂を迎えてしまった。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁッ！##……ンぁぁっ、ああっ、あへぇ……えぇ♪##ぁぁ、も、もう……ら、らめぇ♪」","type":"TXT","id":"v_SR473_0068","src":"/img/common/voice/ogg/v_SR473_0068.39cc9fc947f2012cc781b86dc3969c2f.ogg"},{"name":"","text":"　噴出する白濁色の残滓と一緒に、##感じたことのない快感が##全身を駆け抜けていく。","type":"TXT"},{"name":"","text":"　胎内に溜まったモノを吐き出そうと##思ったが、身体には、もうほんのわずかでも##力を入れることすらできなかった。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あ、あぁッ……ンぁ、##私の身体……ど、どうなってしまうんだ？##あぁ、あひぃ♪　んふぁ♪」","type":"TXT","id":"v_SR473_0069","src":"/img/common/voice/ogg/v_SR473_0069.37d98a06fba5c3376e0fa46edc2856cd.ogg"},{"name":"","text":"　触手どもから解放され、ようやく得られた##自由だというのに、人間としての尊厳すら##奪われたいまとなってはもう意味を成さない。","type":"TXT"},{"name":"","text":"　ただ絶望の縁へと突き落とされても、##その身体は、まだ新たな快感を##得ようと疼いていたのだ。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あぁぁ、ンぁ、も、もっと。##もっと。……孕みたい……」","type":"TXT","id":"v_SR473_0070","src":"/img/common/voice/ogg/v_SR473_0070.f687910668cf3b6bb9f4b0fa978a444d.ogg"},{"name":"","text":"　ここが何処なのかもわからない。##ただ、動くモノを求め、##新たな子種を求める旅が始まる。","type":"TXT"},{"name":"【凜子】","text":"「お願い。身体……疼くのぉ。もっと、もっと##……おチンポぉ欲しいのぉ♪　お腹の赤ちゃん##に……なにか、なにか食べさせないと」","type":"TXT","id":"v_SR473_0071","src":"/img/common/voice/ogg/v_SR473_0071.dc475517adf84ab3b211c5dda082cd99.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11534218","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c847",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「よし……潜入には成功できたな……」","type":"TXT"},{"name":"","text":"　米連南部の訓練に潜入することに##成功したが、その訓練内容は見る限り、##驚かされるようなものであった。","type":"TXT"},{"name":"","text":"　各司令部は大規模な合同演習を行うという##ことで、この場に各々が誇る戦力を##持ってきているのである。","type":"TXT"},{"name":"【俺】","text":"「さて……大規模な演習だろうが、##これを見て怖気づく暇はない……」","type":"TXT"},{"name":"【俺】","text":"「今はただ、目的のためにさっさと##動くとしよう……」","type":"TXT"},{"name":"","text":"　この演習に潜入した目的……##それは、とある情報の入手。","type":"TXT"},{"name":"","text":"　そのために、ここで##歩みを止めている暇はないのである。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　演習当日……。","type":"TXT"},{"name":"","text":"　演習自体は派手に行われ、##各々が有する司令部の##機械技術や戦闘能力を見せつけていく。","type":"TXT"},{"name":"","text":"　その後、各司令部は二つの組に分かれ、##お互いの組を先に降伏させれば勝利という##試合が、行われる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc582a","src":"/img/pc/hello_script/bg/M/srnc582a.c19a4b787ddd753e519c646f4c3118a4.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i582a","src":"/img/pc/hello_script/ov/M/SR_i582a.f59ed854dd7a12a9c63e40fa7b5812c5.png"},{"name":"【ノエル】","text":"「…………」","type":"TXT","id":"v_SR582_0000","src":"/img/common/voice/ogg/v_SR582_0000.aeb064d778ce71e8d6b47992c03e1c99.ogg"},{"name":"","text":"　その様子を、じっと見つめている##一人の少女の姿があった。","type":"TXT"},{"name":"","text":"　彼女は幼いものの、その能力を認められた##司令官であり、彼女が配置されている組が##勝つだろうと皆が予想するほどの存在である。","type":"TXT"},{"name":"【ノエル】","text":"「ん？」","type":"TXT","id":"v_SR582_0001","src":"/img/common/voice/ogg/v_SR582_0001.e77b781f5aaeb93499df44ea142f581a.ogg"},{"name":"","text":"　そんな、誰もが彼女のいる組の勝利を##予想する中で、敵の襲撃が起こったようだ。","type":"TXT"},{"name":"【ノエル】","text":"「おい……あれは、ノマドか？」","type":"TXT","id":"v_SR582_0002","src":"/img/common/voice/ogg/v_SR582_0002.3b4bfccf81b0ae4d49ff147417ec3f40.ogg"},{"name":"","text":"　近くに控えていた部下にそう尋ねる彼女だが##敵の情報を早急に分析していた部下からの##返答は、それを否定した。","type":"TXT"},{"name":"【部下】","text":"「いえ、どうやら敵はふうまであるようです」","type":"TXT"},{"name":"【ノエル】","text":"「ふうまか……」","type":"TXT","id":"v_SR582_0003","src":"/img/common/voice/ogg/v_SR582_0003.b69f9738fbb8fedc132a30f19ea6fab5.ogg"},{"name":"","text":"　その答えを聞きながら、棒付きの飴玉を##舐めようとして、彼女はポケットの中を##探るように手を動かすが、どうやらない様子。","type":"TXT"},{"name":"","text":"　傍らに立つ補佐官より、飴玉を##手渡されると、その包み紙をとって口に含む。","type":"TXT"},{"name":"【ノエル】","text":"「……ちゅぱっ……あれをどう思う？」","type":"TXT","id":"v_SR582_0004","src":"/img/common/voice/ogg/v_SR582_0004.d08e1be744a6feb94f86580b38b21730.ogg"},{"name":"","text":"　部下に尋ねるノエル。","type":"TXT"},{"name":"【部下】","text":"「おそらくあれは単なる陽動で、##目的はほかにあるものと推測します……」","type":"TXT"},{"name":"【ノエル】","text":"「うむ、その通りだ……」","type":"TXT","id":"v_SR582_0005","src":"/img/common/voice/ogg/v_SR582_0005.3f35f6973259f379a7f2a715cc5e2661.ogg"},{"name":"【ノエル】","text":"「だが、噂に聞くふうまがいったい、##何を目的に動いているのか……」","type":"TXT","id":"v_SR582_0006","src":"/img/common/voice/ogg/v_SR582_0006.70caf05a1ca46aef45f7d3a87af053f0.ogg"},{"name":"","text":"　飴玉を舐めながら考えるノエルだが、##すぐに部下に指示を出す。","type":"TXT"},{"name":"【ノエル】","text":"「南部が属する組は急ぎ司令部周辺を##厳重に包囲して守りを固めろ」","type":"TXT","id":"v_SR582_0007","src":"/img/common/voice/ogg/v_SR582_0007.2a8fa74064ba958e0b0a046af1ee09ad.ogg"},{"name":"【ノエル】","text":"「それと敵が潜入してる可能性もある……##味方全員の識別や顔を見つつ、##部隊ごとに調べ上げろ……急げ」","type":"TXT","id":"v_SR582_0008","src":"/img/common/voice/ogg/v_SR582_0008.b71d70b17ddfde742693ce2c79b1d72e.ogg"},{"name":"","text":"　そう指示を出して、##彼女もまたその場から動きだすのであった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc582b","src":"/img/pc/hello_script/bg/M/srnc582b.6046f99ce7d93c1afc351002041f3b8e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i582a","src":"/img/pc/hello_script/ov/M/SR_i582a.f59ed854dd7a12a9c63e40fa7b5812c5.png"},{"name":"【ノエル】","text":"「私の指示のもとで行った調査で……##怪しい人物は発見できずか……」","type":"TXT","id":"v_SR582_0009","src":"/img/common/voice/ogg/v_SR582_0009.c1795ff5693ef919c92dc6615420c462.ogg"},{"name":"","text":"　調査報告のデータをタブレットで##閲覧しながら呟くノエルは、##そこに違和感を覚えた。","type":"TXT"},{"name":"【ノエル】","text":"「これだけ念入りにやって、敵の一人も##あぶり出されないのは、逆に妙な##気配を感じさせるな……」","type":"TXT","id":"v_SR582_0010","src":"/img/common/voice/ogg/v_SR582_0010.c8171fbd0bf3532917d82f02f605aedd.ogg"},{"name":"【ノエル】","text":"「まぁ、こうしてデータを見てるだけでは、##何も進まないか……貴様も、##そう思うだろう？　補佐官……いや……」","type":"TXT","id":"v_SR582_0011","src":"/img/common/voice/ogg/v_SR582_0011.1eee42c17add65ae26bd83134bee818d.ogg"},{"name":"","text":"　データをすべて確認した直後、##彼女は手にした馬鞭を、##間近に立つ補佐官へと振るった。","type":"TXT"},{"name":"","text":"　だが、補佐官の男はそれを##見事かわしてみせるのだった。","type":"TXT"},{"name":"【ノエル】","text":"「ほう？　今のをよく避けたな……##ふうまよ」","type":"TXT","id":"v_SR582_0012","src":"/img/common/voice/ogg/v_SR582_0012.6b710a47d11a3e79d70897a663716573.ogg"},{"name":"【俺】","text":"「なんだ……バレてたのか？」","type":"TXT"},{"name":"","text":"　補佐官を務めていた男は、いつの間にか##入れ替わっていたことに気付いていたノエルを##見て、不適に笑みを浮かべてやる。","type":"TXT"},{"name":"【ノエル】","text":"「ふん……##いったいどうやって入れ替わったのだ？」","type":"TXT","id":"v_SR582_0013","src":"/img/common/voice/ogg/v_SR582_0013.ccbdb14b9e417d528fff86913dbbb72c.ogg"},{"name":"【俺】","text":"「なに、この演習が行われる直前に##隙をついて入れ替わったのさ」","type":"TXT"},{"name":"","text":"　ノエルはそれを聞いても##表情一つ変えることなく、睨み付けてくる。","type":"TXT"},{"name":"","text":"　一対一での戦闘では、ノエルは間違いなく##劣っているし、それは彼女自身も##自覚していることでもあった。","type":"TXT"},{"name":"【ノエル】","text":"「……んっ……なっ！？」","effect":"ef02","type":"TXT","id":"v_SR582_0014","src":"/img/common/voice/ogg/v_SR582_0014.cf73080f85de82f793de3a65e3896b2f.ogg"},{"name":"","text":"　故に彼女は、応援を呼ぼうと胸元から##送信機を取り出そうとするが、##身体に力が入らず床に倒れてしまう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【ノエル】","text":"「んなっ……身体にっ、##力が入らないっ……」","type":"TXT","id":"v_SR582_0015","src":"/img/common/voice/ogg/v_SR582_0015.0b973286be82c946e8350080bfeb9fc5.ogg"},{"name":"【俺】","text":"「やっと効いたか……」","type":"TXT"},{"name":"【ノエル】","text":"「貴様っ……なにを……##はっ、まさか……」","type":"TXT","id":"v_SR582_0016","src":"/img/common/voice/ogg/v_SR582_0016.dc3381dfbec1371cf5892bea45a1db96.ogg"},{"name":"【俺】","text":"「そのまさかだ。補佐官に扮した俺に##出された棒付き飴……ただの飴じゃ##なかったということだ……くくっ」","type":"TXT"},{"name":"","text":"　床に倒れたまま、##忌々しげに鋭い視線で睨み付ける。","type":"TXT"},{"name":"【ノエル】","text":"「くっ……いったい、なにが目的だ……」","type":"TXT","id":"v_SR582_0017","src":"/img/common/voice/ogg/v_SR582_0017.e5fb42c4b34acc814bcc17c5dd5cc54f.ogg"},{"name":"","text":"　苦し紛れの声でそう尋ねる彼女に、##笑みを浮かべながら答えてやる。","type":"TXT"},{"name":"【俺】","text":"「なに、ノエル・ルノアール……##南部司令のお前を傀儡にするのが、##今回の目的だ」","type":"TXT"},{"name":"【俺】","text":"「では、始めるか……」","type":"TXT"},{"name":"","text":"　言いながら、胸元に隠していた試験管を##取り出し、その中から、洗脳と快楽による##調教用の魔獣を出してやる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR582a","src":"/img/pc/hello_script/ev/M/SR582a.6599d4bc97bb45e44643583bfc0ac7f6.jpg"},{"name":"","text":"　外に出たその魔獣は、部屋中を##覆い尽くすほどのものとなると、触手を##伸ばしてノエルに絡みついていく。","type":"TXT"},{"name":"【ノエル】","text":"「なっ……くっ、やめろっ……こんなっ、##恰好をさせて……はぁ……はぁ……##だめ、だ……身動きが、とれない……」","type":"TXT","id":"v_SR582_0018","src":"/img/common/voice/ogg/v_SR582_0018.87d2d32c1920deab2f0f24eab9616585.ogg"},{"name":"","text":"　両手も拘束されてしまい、力が入らないまま##魔獣の触手によって、犬がおしっこを##するときのような体勢にさせられてしまう。","type":"TXT"},{"name":"","text":"　抵抗する力すら出せないでいるノエルは、##虚ろな視線を浮かべながらも、弱々しく##言葉を吐いて、抵抗の意志を見せる。","type":"TXT"},{"name":"【ノエル】","text":"「こんなことっ……今すぐ、やめろっ##……はぁ……はぁ……いったい、私に##なにを、するつもりだ……くっ……」","type":"TXT","id":"v_SR582_0019","src":"/img/common/voice/ogg/v_SR582_0019.c7504005104edc5bab93782d910991a1.ogg"},{"name":"【俺】","text":"「なに、これからお前を洗脳してやるんだ##……その身体も作り変えてな……」","type":"TXT"},{"name":"【ノエル】","text":"「作り……変える……だと……っ？」","type":"TXT","id":"v_SR582_0020","src":"/img/common/voice/ogg/v_SR582_0020.0c262c744793fc2517d2ae45f1b39fbb.ogg"},{"name":"【俺】","text":"「そう……俺の傀儡となるように、な」","type":"TXT"},{"name":"【ノエル】","text":"「くっ、き、さまぁっ……んっ……」","type":"TXT","id":"v_SR582_0021","src":"/img/common/voice/ogg/v_SR582_0021.5c6963cf3a7fcadace08793b48f95c21.ogg"},{"name":"","text":"　抵抗しようにも力が入らず、##睨み付けることしかできないでいるノエル。","type":"TXT"},{"name":"","text":"　そんな彼女の様子などお構いなしに、##触手が動き始める。","type":"TXT"},{"name":"【俺】","text":"「さてと、時間もないことだしな……##手早く済ませるとしよう」","type":"TXT"},{"name":"【ノエル】","text":"「……ひっ……」","type":"TXT","id":"v_SR582_0022","src":"/img/common/voice/ogg/v_SR582_0022.a9c9fa0027cad860462ea4f7c3141a8d.ogg"},{"name":"","text":"　そう言うとともに、部屋中の魔獣から##何本もの触手が伸び、彼女の頭や耳に##突き刺さっていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR582b","src":"/img/pc/hello_script/ev/M/SR582b.61069a8de66e5388875aedbee93fbedd.jpg"},{"name":"【ノエル】","text":"「あっ……あぁ……いっ、やぁ……##やめ、ろっ……今すぐっ##……うっ……いやぁっ」","effect":"ef02","type":"TXT","id":"v_SR582_0023","src":"/img/common/voice/ogg/v_SR582_0023.95a072a48ee70a0fc44f200ca231859d.ogg"},{"name":"","text":"　頭からだけではなく、耳からも触手が##侵入してくる中、その気持ち悪さに##ノエルは呻く。","type":"TXT"},{"name":"【ノエル】","text":"「くぁっ、ああっ……耳の中にっ、入って##……うぐっ……んっ、くっ……きもち、##わるいっ、あっ……ぐっ、んぁっ……」","type":"TXT","id":"v_SR582_0024","src":"/img/common/voice/ogg/v_SR582_0024.7052b73431fc886dbbcce24c6c2ef650.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ノエル】","text":"「んんっ！？　なっ、あぐっ……あっ##……な、なにっ……これっ……頭の中っ、##びりびりきてっ……んぁああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR582_0025","src":"/img/common/voice/ogg/v_SR582_0025.84f64ea1dca88a65e73465df43368168.ogg"},{"name":"","text":"　直接脳へと伸びる触手に嫌悪感を示す中、##彼女は微弱な電流が流れるのを感じ、##思わず悲鳴をあげてしまう。","type":"TXT"},{"name":"","text":"　困惑しながらも声をあげて苦しむノエルに、##その電流がなんなのかを告げてやる。","type":"TXT"},{"name":"【俺】","text":"「簡易的な洗脳装置だからな……##徐々に脳に信号を送っていってるんだ##……くくっ」","type":"TXT"},{"name":"","text":"　果たしてその言葉が彼女の##耳に入っているのかどうか怪しいが、##そんなことはどうでもいい。","type":"TXT"},{"name":"","text":"　彼女の下半身は既に、離れた場所からでも##わかるくらいに、ぐっちょりと##濡れている。","type":"TXT"},{"name":"【俺】","text":"「ん？　なんだ？　小便でも漏らしたのか？##アソコがびちょびちょになってるぞ？##どれ、確かめてやる」","type":"TXT"},{"name":"【ノエル】","text":"「あっ……あぁ……ぐっ、くぅっ……##ふぅっ、んっ……はぁっ……はぁっ##……やめっ……くるっ……なぁっ……」","type":"TXT","id":"v_SR582_0026","src":"/img/common/voice/ogg/v_SR582_0026.39355d2c31ef7a2041c9067f0b31107f.ogg"},{"name":"","text":"　彼女の股に顔を近づけて、その匂いを##嗅いでやると、それが小便のものでは##ないことがはっきりとわかる。","type":"TXT"},{"name":"【俺】","text":"「ははっ、小便の匂いかと思えば、##盛りのついたメスの匂いがするぞ？」","type":"TXT"},{"name":"【ノエル】","text":"「そんなっ……ことはっ……ぐっ、くぅうっ##うっ……なっ、いっ……んぐっ、くはぁっ、##ああっ……んはっ、あんっ、んんっ！」","type":"TXT","id":"v_SR582_0027","src":"/img/common/voice/ogg/v_SR582_0027.d35a28dd1d86d9d0c60c6bf20d3cdef4.ogg"},{"name":"","text":"　送り続けられる電気信号によって、##脳から分泌される快楽は##彼女の全身を駆け巡る。","type":"TXT"},{"name":"","text":"　そのせいでノエルの口からこぼれるのは、##苦しさから出る呻き声ではなく、快感から##来る喘ぎ声へと変化していく。","type":"TXT"},{"name":"【ノエル】","text":"「あっ、んふっ……くっ、はぁっ、はぁっ##……あっ、あぁっ……んっ、んんっ……ふぅっ##んっ……んひっ、んっ……んぁあっ……」","type":"TXT","id":"v_SR582_0028","src":"/img/common/voice/ogg/v_SR582_0028.173a64760da14e51c3e74cce0562bcbd.ogg"},{"name":"【ノエル】","text":"「ふぅっ……ふぅっ……んぐっ、くっ……##はぁっ、はぁっ……らめっ、やめろっ##……こんっ、なぁっ、んぁっ、はぁっ……」","type":"TXT","id":"v_SR582_0029","src":"/img/common/voice/ogg/v_SR582_0029.61042fbdb40598962a708cab5f628691.ogg"},{"name":"【俺】","text":"「そう言われてもな……ほら、魔獣の方も##そろそろ準備に入ろうとしてるぞ？」","type":"TXT"},{"name":"","text":"　彼女の視線は、新たに現れた別の触手が##蠢く様子を捉える。","type":"TXT"},{"name":"【ノエル】","text":"「いっ、やぁっ……やめっ……##くっ、はぁっ、あっ……んぐぅうっ……んっ」","type":"TXT","id":"v_SR582_0030","src":"/img/common/voice/ogg/v_SR582_0030.b0f81b317db843d5d040f695b5707310.ogg"},{"name":"","text":"　こちらの許可を待っているのか、##魔獣は触手を蠢かせたまま##待機している様子であった。","type":"TXT"},{"name":"【俺】","text":"「ふっ……いいぞ、やってしまえ」","type":"TXT"},{"name":"","text":"　許可を出してやると、その触手は##威勢よく彼女へと近づいていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR582c","src":"/img/pc/hello_script/ev/M/SR582c.4a3a6a2e5b4179bfff2ab9666003e951.jpg"},{"name":"【ノエル】","text":"「んっ、んんっ、あっ、やぁああっ！？##やめっ……このっ……んくっ、くぁっ##……服がっ、やぶけてっ……」","effect":"ef02","type":"TXT","id":"v_SR582_0031","src":"/img/common/voice/ogg/v_SR582_0031.2d6b5b5c4c311638473154eeb531ed99.ogg"},{"name":"","text":"　蠢く触手によってノエルの服は真っ二つに##引き裂かれ、タイツもまた大小の穴を##作って、彼女の身体を露にする。","type":"TXT"},{"name":"","text":"　胸は露出し、ショーツも股間部を晒しながら##膣穴から溢れる愛液にまみれ、##ぐっちょりと濡れたまま。","type":"TXT"},{"name":"【ノエル】","text":"「くっ……あっ……あぁっ……」","type":"TXT","id":"v_SR582_0032","src":"/img/common/voice/ogg/v_SR582_0032.650d9b9bc636be48c1872044b1e6f431.ogg"},{"name":"","text":"　露出した彼女の小さな胸は、脳からの刺激に##よってもたらされる快感に、##乳首を痛いくらいに勃起させている。","type":"TXT"},{"name":"【俺】","text":"「ふん、小さな胸のわりに、##ずいぶんと自己主張の激しい乳首だな」","type":"TXT"},{"name":"【ノエル】","text":"「やっ……みっ、見る……なっ……んふっ、##くっ……はぁっ……はぁっ……んひぃっ！？」","type":"TXT","id":"v_SR582_0033","src":"/img/common/voice/ogg/v_SR582_0033.aaaf798b3c33cafa6dda044d6bf7fc57.ogg"},{"name":"","text":"　言いながら彼女の硬くなった乳首を、##指で軽く撫でてやる。","type":"TXT"},{"name":"","text":"　ただそれだけで、ノエルはびくりと身体を##震わせながら、気持ちよさそうに##声をあげて反応してしまう。","type":"TXT"},{"name":"【ノエル】","text":"「んあぁっ……はぁっ、なっ、なにっ……##今のっ……身体がっ、びりびりするみたいに##なってっ……んひっ、いっ……あぁっ」","type":"TXT","id":"v_SR582_0034","src":"/img/common/voice/ogg/v_SR582_0034.1b4c2993258e267380885c32e39526d6.ogg"},{"name":"","text":"　執拗に乳首を責め立てて、##その度に彼女の身体はびくんびくんと震える。","type":"TXT"},{"name":"【ノエル】","text":"「あっ、ああっ、くっ、んんっ！　ふぅっ、##んひっ……いやっ、やめっ……んはっ、##ああっ、乳首っ、弄らないでぇっ……」","type":"TXT","id":"v_SR582_0035","src":"/img/common/voice/ogg/v_SR582_0035.d8eaceee2f2b55ec21472b1590a23b7b.ogg"},{"name":"【俺】","text":"「気持ちよさそうに喘ぎながらやめろと##言われてもな……ん？　おっと……」","type":"TXT"},{"name":"","text":"　少し彼女の反応をおもしろがっていると、##乳首に触れる手を、触手によって弾かれる。","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ……あぁっ……え？」","type":"TXT","id":"v_SR582_0036","src":"/img/common/voice/ogg/v_SR582_0036.7fa7f547cf92576d14dec49c1b89c871.ogg"},{"name":"【俺】","text":"「これは……どうやら邪魔を##してしまったみたいだな……」","type":"TXT"},{"name":"","text":"　洗脳の続きをするというように、##触手は蠢きながら彼女の口や胸へと##押し寄せていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR582d","src":"/img/pc/hello_script/ev/M/SR582d.9e33d8d3d47a484d01e90c12d9a53bc9.jpg"},{"name":"【ノエル】","text":"「んっ、んんーっ！？」","effect":"ef02","type":"TXT","id":"v_SR582_0037","src":"/img/common/voice/ogg/v_SR582_0037.aed3ca1725dcf78f1cb04a9282cf8720.ogg"},{"name":"","text":"　極太の触手が伸び、##それはノエルの口へと入り込んでいく。","type":"TXT"},{"name":"【ノエル】","text":"「んぶっ、んごっ……おおっ……あっ、##んじゅっ……ふぅっ、ふぅっ、##あごっ、おっ……んおっ、おおっ」","type":"TXT","id":"v_SR582_0038","src":"/img/common/voice/ogg/v_SR582_0038.0f2e3baf4055269d16d88a3adf2b9e27.ogg"},{"name":"","text":"　先端をお椀のような形にした触手は、彼女の##乳房を覆うようにへばりつき、口に入った##触手はそのまま、喉奥を犯していく。","type":"TXT"},{"name":"","text":"　触手に口や喉奥で蠢かれ、苦しくさえ##あるはずのノエルだが、その身体は快感を##覚えて何度も痙攣する。","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ、あぶっ、んっ、んぶっ、じゅぼっ、##おごっ、はぁっ、ああっ、んぐぅううっ、##ふぅっ、んっ、じゅっ」","type":"TXT","id":"v_SR582_0039","src":"/img/common/voice/ogg/v_SR582_0039.a2d2a126fa55c3566b9ebe3637b9e55e.ogg"},{"name":"【ノエル】","text":"「んんっ！？　おおっ、ごっ……ほぉっ、##おっ……はぁっ、あっ、むっ、むねっ、がっ##……やあっ……おぼぉっ、ほぉっ、んぶっ」","type":"TXT","id":"v_SR582_0040","src":"/img/common/voice/ogg/v_SR582_0040.1d192d06f7e6203c8b8a2c2359cd3425.ogg"},{"name":"","text":"　胸を覆っている触手は、全体で乳房を##吸い上げたり、揉み上げたりと、##刺激を与え続ける。","type":"TXT"},{"name":"","text":"　ただ刺激するだけでなく、中から多数の##小さな触手が伸びて乳首などに刺し、##振動するようにして彼女を感じさせていく。","type":"TXT"},{"name":"【ノエル】","text":"「ほぉ……ほぉっ……んごっ、ぼっ……##ふぅっ、んぐっ、じゅっ、ちゅぽっ、ほふっ##んっ、ああっ、んっ、ぶっ、ほぉっ！」","type":"TXT","id":"v_SR582_0041","src":"/img/common/voice/ogg/v_SR582_0041.30c9327e34ddab5bac87dc5bd5a87ef0.ogg"},{"name":"【ノエル】","text":"「ごぉっ、おぶっ……はぁっ、あっ、がっ、##くるじっ……んほっ……はぁっ、はぁっ……##やぁっ……い、きがぁっ……ああっ、んぐっ」","type":"TXT","id":"v_SR582_0042","src":"/img/common/voice/ogg/v_SR582_0042.3974329e79bdb9c205be6376c77b4aa4.ogg"},{"name":"","text":"　苦しいと訴えるノエルだが、##その言葉とは逆に身体は##どうしようもなく感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「おいおい、本当に苦しいのか？　今のお前は##気持ちよくて身体を震わせてるようにしか##俺には見えないんだが？」","type":"TXT"},{"name":"【ノエル】","text":"「ほぉっ、ほんなころぉっ……なひっ、はぁっ##……あふっ、んんっ！？　んぼっ、##じゅっ、じゅぼっ、ほぉっ……んごっ」","type":"TXT","id":"v_SR582_0043","src":"/img/common/voice/ogg/v_SR582_0043.0d0efa5f63ee7584076ef4dd7092b98d.ogg"},{"name":"","text":"　なんと言おうとも、彼女はもはや、自分の##意志では抑えられないほどに、触手によって##与えられる刺激に感じてしまっていた。","type":"TXT"},{"name":"","text":"　苦しければ苦しいほどに快楽を感じ、##そのせいか膣穴は引くつき、先ほどまで以上の##量の汁で濡れている。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……ふぅっ、んごっ……おおっ……」","type":"TXT","id":"v_SR582_0044","src":"/img/common/voice/ogg/v_SR582_0044.4ba4e50548c72c2d331c7872c38a7e09.ogg"},{"name":"","text":"　大量の愛液は彼女がびくんびくんと##感じて身体を動かすたびに、##びちゃびちゃといやらしい水音をたてる。","type":"TXT"},{"name":"【俺】","text":"「まさかここまで、この触手を気に入って##もらえるとはな……ずいぶん気持ちよさそうに##マンコを濡らすじゃないか」","type":"TXT"},{"name":"【ノエル】","text":"「ひっ、ちがっ、あぶっ！？　んぶっ、##じゅるっ、じゅぼっ、んぶっ、んんーっ！！##んっ、はぁっ、あがっ……んぼっ、んごぉっ」","effect":"ef02","type":"TXT","id":"v_SR582_0045","src":"/img/common/voice/ogg/v_SR582_0045.243c379f842dc232c1a41748cf543ea5.ogg"},{"name":"","text":"　彼女の否定の言葉を遮るように、##魔獣は触手で口内を滅茶苦茶に犯す。","type":"TXT"},{"name":"","text":"　そこでさらに魔獣は、##針状の触手を出現させたかと思うと、##彼女の股へと近づいていく。","type":"TXT"},{"name":"【ノエル】","text":"「んぶっ！？　んっ、んーっ！！##はぁっ、やっ、らめっ、ほれっ、いやっ、##こないれっ、んぶぶっ、じゅるっ、ずぼっ」","type":"TXT","id":"v_SR582_0046","src":"/img/common/voice/ogg/v_SR582_0046.59046e0746d4fcac795738e6732952ef.ogg"},{"name":"","text":"　それは彼女の硬くなったクリトリスや、##びしょ濡れのマンコ、そしてアナルの##周辺にまで伸びていき、一斉に突き刺さる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR582e","src":"/img/pc/hello_script/ev/M/SR582e.b441f6d7859be3142292042017b71e0c.jpg"},{"name":"【ノエル】","text":"「んはぁっ、あっ、##ああああああぁぁぁぁぁぁあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR582_0047","src":"/img/common/voice/ogg/v_SR582_0047.db6a54f21ab5ad257b138d002e642217.ogg"},{"name":"","text":"　新たに突き刺さった触手によって与えられた##刺激が、容赦なく彼女の全身を震わせる。","type":"TXT"},{"name":"","text":"　目を見開きながら絶叫し、ぶるぶると身体を##震わせるノエルだが、それでも触手は、##手を休めることなく責め立てる。","type":"TXT"},{"name":"【ノエル】","text":"「んぼっ、おっ、んっ、はぁっ、あっ……##あそこにっ……触手がっ、突き刺さってっ##……んぶっ、んっ、んぐっ、んふっ」","type":"TXT","id":"v_SR582_0048","src":"/img/common/voice/ogg/v_SR582_0048.b784bf60f0d83e6411b72c59793fcae1.ogg"},{"name":"【ノエル】","text":"「おまんこっ、ビリビリするっ、やぁっ、##あっ……抜いれっ、んじゅっ、じゅぼっ、##じゅっ、ちゅっ、んばっ、はぁっ、あぶっ」","type":"TXT","id":"v_SR582_0049","src":"/img/common/voice/ogg/v_SR582_0049.6ccef40e56ca57d522c96d3d0a43ac6f.ogg"},{"name":"","text":"　敏感な部分へと容赦なく電流を流し、##あらゆる部位から彼女の脳へと##強烈な刺激を伝えていく触手。","type":"TXT"},{"name":"","text":"　口から侵入する触手はすでに彼女の##お腹の辺りにまで伸びているようで、","type":"TXT"},{"name":"","text":"　その腹部は気色悪いように触手の形が##浮かび上がっている。","type":"TXT"},{"name":"【ノエル】","text":"「ごほっ、ほぉっ！　おっ、おおっ、おふっ##んぼっ、じゅるっ、じゅぼっ、##んぶうぅぅううううっ、んっ、んっ……」","type":"TXT","id":"v_SR582_0050","src":"/img/common/voice/ogg/v_SR582_0050.41c6f9edccb021c6d4e5a6f04943dc54.ogg"},{"name":"","text":"　腹部に浮かび上がった触手の形は、##彼女の体内で蠢き、掻きまわしている##様子なのがはっきりとわかる。","type":"TXT"},{"name":"","text":"　そして膣穴だけでなくアナルまでもが##触手によって改造を施されようとしており、","type":"TXT"},{"name":"","text":"　身体に力が入らない以上、##されるがままでいるノエル。","type":"TXT"},{"name":"【ノエル】","text":"「んふっ、ふぅっ、んごっ……ごれっ、##いじょうっ、らぁっ、らめっ、だぁっ##……んぼっ、おごっ……おおっ、おっ……」","type":"TXT","id":"v_SR582_0051","src":"/img/common/voice/ogg/v_SR582_0051.96d8f28a01467ebdb3fbdbaeb78031c5.ogg"},{"name":"【俺】","text":"「ふむ……まだまだ、といった具合か……」","type":"TXT"},{"name":"","text":"　散々触手によって弄ばれ、刺激を与えられて##震えるノエルだが、洗脳状況は##まだ数字的に低いままであった。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……はぁっ、はぁっ……じゅぶっ、##んぐっ……ふぅっ……んんっ」","type":"TXT","id":"v_SR582_0052","src":"/img/common/voice/ogg/v_SR582_0052.a1170a4e1640260075e314c34dc9c9c9.ogg"},{"name":"【俺】","text":"「やれやれ……どうやらこれは、##まだ時間がかかりそうだな……」","type":"TXT"},{"name":"","text":"　外では仲間たちが攻撃を続けており、##こちらに敵を近づけないようにしているが、##この調子では抑えきれないだろう。","type":"TXT"},{"name":"【ノエル】","text":"「んぶっ、ふぅっ、はぁっ、はぁっ……##んはぁっ！　あっ、あがっ##……はぁっ、はぁっ……」","effect":"ef02","type":"TXT","id":"v_SR582_0053","src":"/img/common/voice/ogg/v_SR582_0053.d583ea8a7da9f5711175c9cef366f58a.ogg"},{"name":"","text":"　悶えるノエルを見ながら、とりあえずは##仲間へと連絡をとることにする。","type":"TXT"},{"name":"【俺】","text":"「もっと攻撃の手を増やして、##敵を引き付けておけ……」","type":"TXT"},{"name":"【ノエル】","text":"「んーっ、んぐっ……んぶっ……##ふぅっ、ふぅっ……じゅぼっ……おぼっ……」","type":"TXT","id":"v_SR582_0054","src":"/img/common/voice/ogg/v_SR582_0054.1adc84695977468ee33ea6a741ab6b63.ogg"},{"name":"【俺】","text":"「さてこれでまだ時間に余裕ができたわけだが##……お前には今の快感をじっくり味わって##もらって、洗脳と改造をさせてもらうからな」","type":"TXT"},{"name":"","text":"　そう告げると、彼女の表情が##更に青ざめたのがわかる。","type":"TXT"},{"name":"【ノエル】","text":"「んぶっ……んっ、やぁっ、おごっ、おぶっ##じゅっ、じゅるるっ、じゅぼっ、んぶっ、##じゅっ、ちゅぽっ、んじゅるるっ、んぼっ」","type":"TXT","id":"v_SR582_0055","src":"/img/common/voice/ogg/v_SR582_0055.c80f691765b2bd2d8e87063032e4d2c7.ogg"},{"name":"","text":"　そしてそのまま、彼女に洗脳と改造を##施す触手の責め苦は続いていくのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　それから二時間もしないところで、##仲間からの連絡が入る。","type":"TXT"},{"name":"","text":"　どうやら敵も本気になって、##戦力を一気に投入してきたらしい。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR582e","src":"/img/pc/hello_script/ev/M/SR582e.b441f6d7859be3142292042017b71e0c.jpg"},{"name":"【ノエル】","text":"「ふぅっ……んぶっ、じゅぼっ……##はぁっ、はぁっ……いいっ、加減にっ……##んごぉっ！　おっ、ああっ……んぐっ」","type":"TXT","id":"v_SR582_0056","src":"/img/common/voice/ogg/v_SR582_0056.5f45a876a562e57c88a4c581e4642078.ogg"},{"name":"","text":"　仲間からの連絡を受け、##ノエルの洗脳状況を見るが、##どうやら状況は余り芳しくない。","type":"TXT"},{"name":"【俺】","text":"「まったく……まさかここまで##時間をとられるとはな……ちっ」","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ……はぁっ……あぐっ、んっ##……ぐっ、あぁっ……はぁっ、はぁっ##……じゅぶっ、んぶっ」","type":"TXT","id":"v_SR582_0057","src":"/img/common/voice/ogg/v_SR582_0057.b01ad32840dd039eceb0060b0d5f23f1.ogg"},{"name":"","text":"　現在の洗脳状況を数字にするなら、##およそ二割といったところだろう。","type":"TXT"},{"name":"","text":"　だが、米連の戦力投入によって敵陣での##持久戦は分が悪すぎるため、このままでは##洗脳が完了するまで持たない。","type":"TXT"},{"name":"【ノエル】","text":"「あがっ……おぶっ、じゅっ……##んぶっ、ふぅっ……んぁっ、あがっ##……はぁっ、あふっ、んんっ……じゅるっ」","type":"TXT","id":"v_SR582_0058","src":"/img/common/voice/ogg/v_SR582_0058.84cea29d8528dafe7b1381ca5952accc.ogg"},{"name":"【俺】","text":"「仕方ない……全員撤退を始めろ」","type":"TXT"},{"name":"","text":"　横で喘ぎながらも抵抗の意志を見せ続ける##ノエルに目をやりつつ、仲間へと通信で##撤退命令を出す。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……じゅぽっ……んぶっ……ふぅっ、##んぐっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR582_0059","src":"/img/common/voice/ogg/v_SR582_0059.0f7872118e8a1de9d00ad52559113f6c.ogg"},{"name":"【俺】","text":"「おい、そろそろ終わらせろ……時間がない」","type":"TXT"},{"name":"","text":"　触手を這わせる魔獣にそう命令すると、##最後の仕上げと言わんばかりに電流が増す。","type":"TXT"},{"name":"【ノエル】","text":"「んぶぅうううううううっ！？　んごっ、##おっ、はぁっ、あがっ……んぁあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR582_0060","src":"/img/common/voice/ogg/v_SR582_0060.f577fb8560813e3ae885a25ba4f4ca19.ogg"},{"name":"","text":"　他の触手の動きも激しさを増し、与えられる##刺激もより強烈なものとなっていく。","type":"TXT"},{"name":"","text":"　口から入った極太の触手はさらに奥へ奥へと##進んでいき、お腹の中を蠢きながら苦しそうに##するノエルなどお構いなしに犯していく。","type":"TXT"},{"name":"【ノエル】","text":"「んごっおおっごっ……あがっおっんぶっ、##じゅぼっ……んぶっ、じゅるっ……じゅぼっ##……おぶっ、んぶうぅぅぅううっ！！」","type":"TXT","id":"v_SR582_0061","src":"/img/common/voice/ogg/v_SR582_0061.c75d099a43d9ab59d629bcf52b8a9972.ogg"},{"name":"","text":"　腹痛を感じながら、体内を這う触手が##尻穴から出ようとしていることに気付いた##ノエルは、大きく目を見開いて驚愕する。","type":"TXT"},{"name":"","text":"　そして、必死に抵抗しようと彼女はお尻に##力を入れ、触手が出ないように##穴をきゅんと引き締める。","type":"TXT"},{"name":"【ノエル】","text":"「んんっ、んぶっ……んぐっ……ぐぅうっ、##んぶっ……はぁっ、はぁっ、あっ##……おっ……おぼぉっ」","type":"TXT","id":"v_SR582_0062","src":"/img/common/voice/ogg/v_SR582_0062.1dcd969aac654b56adf4d2e4faa7c973.ogg"},{"name":"","text":"　だが、それに負けじとより激しさを##増していく触手の動きによって体内を##蹂躙され、耐えることが困難であった。","type":"TXT"},{"name":"","text":"　流れる電流と蠢く触手によって、全身が##快感を覚えて震える中では、ノエルはもはや##我慢することができそうにない。","type":"TXT"},{"name":"【ノエル】","text":"「んぶっ！　んんっ、んぼっ、はあっ、##あっ……ああっ……んぁああっ！！」","type":"TXT","id":"v_SR582_0063","src":"/img/common/voice/ogg/v_SR582_0063.cdb626d386005e0e93fcb591a9764684.ogg"},{"name":"","text":"　快感をもたらされることで身体は限界を迎え##引き締めようと力を入れた穴は、##思わず緩んでしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR582f","src":"/img/pc/hello_script/ev/M/SR582f.6a9a4ec57a45746634a4b951a0974192.jpg"},{"name":"【ノエル】","text":"「んぁああっ、はぁぁぁぁあああっ、##あああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR582_0064","src":"/img/common/voice/ogg/v_SR582_0064.cc5ffa7667c9009b08f69175f5011486.ogg"},{"name":"","text":"　我慢しきれず、彼女の尻穴からはついに、##触手が飛び出してしまった。","type":"TXT"},{"name":"","text":"　それと同時に、ぶしゃああっと、##彼女の膣穴から盛大に潮が噴き出す。","type":"TXT"},{"name":"【ノエル】","text":"「なぁっ、ああっ、あがっ……おぼっ、##んぶっ、じゅるっ……じゅぼっ、おほっ、##おおっ……おぁっ、ああっ……」","type":"TXT","id":"v_SR582_0065","src":"/img/common/voice/ogg/v_SR582_0065.59c6f1b1be349807ec5233f61f6f7023.ogg"},{"name":"【ノエル】","text":"「あがっ、ああっ……なんれっ、こんらにっ##……んはっ……あぶっ、んぼっ……おまんこっ##とまらなっ……んひいぃっ！？」","type":"TXT","id":"v_SR582_0066","src":"/img/common/voice/ogg/v_SR582_0066.bad487554b547cfde6dffabf92a913d7.ogg"},{"name":"","text":"　盛大に潮を噴き出しながら、##アクメ顔を晒すノエル。","type":"TXT"},{"name":"【俺】","text":"「触手貫通でここまで感じているということは##洗脳は完了してないが、改造の方は##ある程度進んでいたようだな……」","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ……あがっ……おほっ、おぉっ」","type":"TXT","id":"v_SR582_0067","src":"/img/common/voice/ogg/v_SR582_0067.bead415c886b3d45d5a2a7c2d8c419d1.ogg"},{"name":"","text":"　司令官ともあろう者が、今となっては##快感の余りに潮をまき散らし、##情けない姿を晒している。","type":"TXT"},{"name":"【俺】","text":"「さて、残された時間は少ない……##だから一気に洗脳を進める必要があるな……」","type":"TXT"},{"name":"【ノエル】","text":"「あひっ……あっ……あへっ……？」","type":"TXT","id":"v_SR582_0068","src":"/img/common/voice/ogg/v_SR582_0068.25aaf8ce420247dcec4b1ce69a54c764.ogg"},{"name":"【俺】","text":"「そういうわけで、だ……今から俺が、##お前の相手をしてやるよ……くくくっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11573041","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c848",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　魔獣は試験管に戻り、##ノエルはついに触手から解放される。","type":"TXT"},{"name":"","text":"　だが本番はここからで、２０％程度しか##洗脳が進んでいない彼女に対し、命令を下す。","type":"TXT"},{"name":"【俺】","text":"「さぁ……今からお前は俺と、##セックスをするんだ……さっさと準備をしろ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR583a","src":"/img/pc/hello_script/ev/M/SR583a.2040b92448280935e6cfcd9ceecb3663.jpg"},{"name":"【ノエル】","text":"「くっ……触手で私を、あれだけ##凌辱しておきながら……まだっ……」","type":"TXT","id":"v_SR583_0000","src":"/img/common/voice/ogg/v_SR583_0000.5b88eb94f52fcca14a33f30da6d9cd79.ogg"},{"name":"","text":"　そうは言いながらも、彼女は股を開き、##言われた通りにセックスをしようという##体勢をとるのであった。","type":"TXT"},{"name":"【ノエル】","text":"「なんで私が……こんな……ことをっ##……んっ……はぁっ……はぁっ……」","type":"TXT","id":"v_SR583_0001","src":"/img/common/voice/ogg/v_SR583_0001.1dc38d4f2e967601fc0cb66491e79dac.ogg"},{"name":"","text":"　彼女はこれは仕方ないことだと思いながら##股を開くが、そこにはどうしても、##違和感を拭えないでいるノエル。","type":"TXT"},{"name":"","text":"　敵である男にこれから抱かれるのは、##そう言われて仕方なく従うだけのことだと##いうのに、彼女は困惑しながら、身体を許す。","type":"TXT"},{"name":"【ノエル】","text":"「はぁ……はぁ……んっ……はぁっ……##で、でもっ……散々触手に犯されたせいで、##身体が……思うように動かないっ……」","type":"TXT","id":"v_SR583_0002","src":"/img/common/voice/ogg/v_SR583_0002.7d09844825a8815ab57072b5d339b01b.ogg"},{"name":"【ノエル】","text":"「だからっ……そんなにしたければ、##貴様の方から……しろっ……んくっ……」","type":"TXT","id":"v_SR583_0003","src":"/img/common/voice/ogg/v_SR583_0003.5abfe5106969d526f4f4a70d5f69dc75.ogg"},{"name":"【俺】","text":"「やれやれ、この状況で俺に対して命令とはな##……まぁいいだろう、そうしてやる……」","type":"TXT"},{"name":"","text":"　特別に、彼女の言う通りにしてやろうと##動くが、その前にふといいことを思いつく。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……はぁっ……なっ、##なにをして、るんだ……？」","type":"TXT","id":"v_SR583_0004","src":"/img/common/voice/ogg/v_SR583_0004.efbf5273826e7834e843c9a1755a7d1f.ogg"},{"name":"【俺】","text":"「うん？　いや、せっかくだからな……##俺とお前の関係を、動画で記録して##おこうと思うんだが、どうだ？」","type":"TXT"},{"name":"","text":"　にやにやと笑みを浮かべながら、##そう言ってやると、彼女はこちらを##睨むようにしながら、跳ねのけようとする。","type":"TXT"},{"name":"【ノエル】","text":"「なっ、なにをバカなことをっ……」","type":"TXT","id":"v_SR583_0005","src":"/img/common/voice/ogg/v_SR583_0005.a3682db75e88fa5eb0998321d9c4b697.ogg"},{"name":"【俺】","text":"「なんだ？　そんなに自分の情けない姿を##残したくないのか？　これから自分が、快楽に##溺れていく様子を、撮られたくないと？」","type":"TXT"},{"name":"","text":"　まるでこれから自分が快楽漬けになり、##よがり狂うことが必然であるかのように##挑発され、ノエルはそれに小さく舌打ちする。","type":"TXT"},{"name":"【ノエル】","text":"「き、さまっ……私がっ、思い通りに##堕ちるとでも……っ？　そんなわけ、##ないっ……だろうっ……」","type":"TXT","id":"v_SR583_0006","src":"/img/common/voice/ogg/v_SR583_0006.f82762ec37c5208301dc8087c537643f.ogg"},{"name":"【俺】","text":"「なら別に、撮っても問題はないだろ？##むしろ見事快楽に打ち勝つ雄姿を##残せるように、努力するんだぞ？」","type":"TXT"},{"name":"","text":"　そう言って挑発を続けながら、##彼女をカメラの方に向かせて、##その痴態を撮影する。","type":"TXT"},{"name":"【ノエル】","text":"「あっ……んくっ……んっ……」","effect":"ef02","type":"TXT","id":"v_SR583_0007","src":"/img/common/voice/ogg/v_SR583_0007.200c3f23c980b3bad203d6062f50fe1e.ogg"},{"name":"","text":"　カメラに撮られていることを##意識しているのか、##少し恥ずかしそうに呻くノエル。","type":"TXT"},{"name":"【俺】","text":"「どうした？　恥ずかしいのか？」","type":"TXT"},{"name":"【ノエル】","text":"「くっ……うっ、うるさいっ……##するならさっさと……しろっ……」","type":"TXT","id":"v_SR583_0008","src":"/img/common/voice/ogg/v_SR583_0008.c50a190acfbf96b1913e62be5a3afa66.ogg"},{"name":"","text":"　急かすようにする彼女をなだめるように##しながら、提案をする。","type":"TXT"},{"name":"【俺】","text":"「ほら、こうしてカメラで動画を##とってるんだから、始める前に意気込みを##話してもらおうか……ん？」","type":"TXT"},{"name":"【ノエル】","text":"「なっ、なんでそんなことをっ……」","type":"TXT","id":"v_SR583_0009","src":"/img/common/voice/ogg/v_SR583_0009.3dce973f4cc3426722f0479997277dcd.ogg"},{"name":"","text":"　顔を赤くしながら驚くように反応して、##抵抗する。","type":"TXT"},{"name":"【俺】","text":"「これは命令だ……さっさとしろ」","type":"TXT"},{"name":"【ノエル】","text":"「くっ……わ、わかった……」","type":"TXT","id":"v_SR583_0010","src":"/img/common/voice/ogg/v_SR583_0010.659f8980483e5309bf03ace37924716b.ogg"},{"name":"","text":"　そう言われて、彼女はしぶしぶと##カメラに向かって口を開く。","type":"TXT"},{"name":"【ノエル】","text":"「わ……私は……私はこれから、この男と##……ふうまとセックスを……するっ……」","type":"TXT","id":"v_SR583_0011","src":"/img/common/voice/ogg/v_SR583_0011.449c7d986ec21e014e931381d92a8958.ogg"},{"name":"【ノエル】","text":"「さっきまで魔獣の触手でたっぷりと感じ##させられてぐちょぐちょになった処女マンコを##チンポでずぽずぽして、もらうっ」","type":"TXT","id":"v_SR583_0012","src":"/img/common/voice/ogg/v_SR583_0012.e728088d34f0972ddca5c92f4ecfcf81.ogg"},{"name":"","text":"　恥ずかしがりながらも、自らの痴態を##晒しながらそう言う彼女は自分がどんなことを##言っているのかわかっているのだろうか。","type":"TXT"},{"name":"","text":"　ノエルの声は、##息が荒いせいもあってかいやらしく響く。","type":"TXT"},{"name":"【ノエル】","text":"「命令されてのことだが……私はこの男をっ##追い詰めるためにもっ……初めてを捧げて##……今からセックス……するっ……」","type":"TXT","id":"v_SR583_0013","src":"/img/common/voice/ogg/v_SR583_0013.97c51eb4ea078fbb56ad828fc2da1856.ogg"},{"name":"【ノエル】","text":"「……くっ……んっ……んんっ……」","effect":"ef02","type":"TXT","id":"v_SR583_0014","src":"/img/common/voice/ogg/v_SR583_0014.90b195d84f4490647a102fb9216457e5.ogg"},{"name":"","text":"　言葉を言い終えると同時に、##彼女は大きく反り返ったペニスを、##自らの膣穴に押し当てる。","type":"TXT"},{"name":"","text":"　まだその動きには、##抵抗があるように感じられるものの、","type":"TXT"},{"name":"","text":"　言葉に出したことで吹っ切れたのか、##先ほどまでよりも積極的である。","type":"TXT"},{"name":"【ノエル】","text":"「んんっ、はぁっ……はぁっ……あぁ……##あっ……チンポっ……これが今から、##私の……中にっ……」","type":"TXT","id":"v_SR583_0015","src":"/img/common/voice/ogg/v_SR583_0015.4c2d125a6cb1adeae3862b2880faf371.ogg"},{"name":"","text":"　ぐぐっと、ゆっくりと自ら腰を下ろして、##膣穴へとペニスを挿入していくノエル。","type":"TXT"},{"name":"【ノエル】","text":"「くぅっ……んあっ、##あっ……ああっ……」","type":"TXT","id":"v_SR583_0016","src":"/img/common/voice/ogg/v_SR583_0016.cbef58e538342494efed74d644285009.ogg"},{"name":"","text":"　ずぷりと、彼女の処女マンコへと、##ペニスが入り込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"name":"【ノエル】","text":"「んっ……んんっ！？　くっ、はぁっ……##はぁっ……んっ、くっ……んひっ、いぃっ##……あっ……んふっ、くぅっ……」","effect":"ef02","type":"TXT","id":"v_SR583_0017","src":"/img/common/voice/ogg/v_SR583_0017.9280f8b21de8c4215ec3a8fa6047d5e5.ogg"},{"name":"","text":"　だが、肉棒の半分が入ったくらいのところで##彼女の動きが止まる。","type":"TXT"},{"name":"【俺】","text":"「ん？　処女膜が破れて痛がっているのか？##そのわりには随分、##感じているようにも見えるが？」","type":"TXT"},{"name":"【ノエル】","text":"「そっ……それ、はっ……##んっ、ああっ……」","type":"TXT","id":"v_SR583_0018","src":"/img/common/voice/ogg/v_SR583_0018.b3f97a7361114bb46820429d01d7d859.ogg"},{"name":"【ノエル】","text":"「なんでっ……痛いはずなのにっ、こんなっ##……まさか……さっきの触手に、##改造された……せい……？」","type":"TXT","id":"v_SR583_0019","src":"/img/common/voice/ogg/v_SR583_0019.fb7beded55db1a9836d5618bec7ab568.ogg"},{"name":"","text":"　彼女はそう口にして、自分の身にどのような##変化が起きているのか、##理解したようだった。","type":"TXT"},{"name":"","text":"　今や彼女は先ほどまで触手によって身体を##改造されてしまい、マンコが刺激に##敏感になっているのである。","type":"TXT"},{"name":"【ノエル】","text":"「こんっ……なっ……んぐっ……くぅっ……」","type":"TXT","id":"v_SR583_0020","src":"/img/common/voice/ogg/v_SR583_0020.1c3d75e61a44fac0d0d08f3a7cd51782.ogg"},{"name":"【俺】","text":"「それじゃ、処女膜を破られた感想でも、##言ってもらおうか？」","type":"TXT"},{"name":"","text":"　痛がりながらも快感を感じて呻くノエルに、##その感想がどんなものかを尋ねてみる。","type":"TXT"},{"name":"【ノエル】","text":"「くっ……そ、それも……命令、なのか？」","type":"TXT","id":"v_SR583_0021","src":"/img/common/voice/ogg/v_SR583_0021.412cc0ab6dccbb6356c81d7d13e20045.ogg"},{"name":"【俺】","text":"「……そうだ」","type":"TXT"},{"name":"【ノエル】","text":"「わ、わかった……」","type":"TXT","id":"v_SR583_0022","src":"/img/common/voice/ogg/v_SR583_0022.8e89574169c38cbbc618dea9c6c3222b.ogg"},{"name":"","text":"　それが命令であると知ると、##彼女は震えながら口を開き、##感想を述べ始める。","type":"TXT"},{"name":"【ノエル】","text":"「お……おまんこの中っ、処女膜破られてっ##……んっ……なんだか身体中が、おかしくなる##くらい……ビリビリって、きてっ……」","type":"TXT","id":"v_SR583_0023","src":"/img/common/voice/ogg/v_SR583_0023.5580a72bbbaa470155061075f61e1a7b.ogg"},{"name":"【ノエル】","text":"「痛みもあった……けどっ……んっ……##それ以上にっ、痺れるような快感があってっ##……すごくっ、気持ちよかった……くっ……」","type":"TXT","id":"v_SR583_0024","src":"/img/common/voice/ogg/v_SR583_0024.7d1f995af780ee88a85849bbb22cf4a1.ogg"},{"name":"","text":"　嫌々ながらも彼女は最後まで感想を言い切り##これでいいかと言うかのように視線を##こちらに向けてくる。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……はぁっ……はぁっ……##くっ、あぅっ……はぁっ……あっ、んぁっ」","type":"TXT","id":"v_SR583_0025","src":"/img/common/voice/ogg/v_SR583_0025.250057e348cd4f26f58a752792a6afbb.ogg"},{"name":"","text":"　どうやら洗脳はまだまだだが、命令であると##言えば、強引だが嫌々ながらも##従ってくれるようではある。","type":"TXT"},{"name":"【俺】","text":"「さぁ、まだセックスは終わっていないぞ？##本番はこれからなんだからな……」","type":"TXT"},{"name":"【ノエル】","text":"「いっ、言われなくとも……はじめてでもっ##それくらい、わかって、いるっ！##んっ……んんっ」","type":"TXT","id":"v_SR583_0026","src":"/img/common/voice/ogg/v_SR583_0026.2280504202147fd14d8cd120570bf89a.ogg"},{"name":"","text":"　知識としてはセックスを知っている彼女だが##敏感になった膣穴でペニスを感じたせいで##動けなくなったのか腰が止まったままである。","type":"TXT"},{"name":"【ノエル】","text":"「はや、くっ……あとはっ……##貴様の方から、いれろっ……んぐっ……」","type":"TXT","id":"v_SR583_0027","src":"/img/common/voice/ogg/v_SR583_0027.74ae58288a9431736a684530c1b8fd31.ogg"},{"name":"【俺】","text":"「……本当に、奥までいれていいんだな？」","type":"TXT"},{"name":"【ノエル】","text":"「あっ、あぁっ……さっさと、しろっ……」","type":"TXT","id":"v_SR583_0028","src":"/img/common/voice/ogg/v_SR583_0028.a811ffcf2076f5310ada938faf45a1a4.ogg"},{"name":"","text":"　急かす彼女の言葉に応えるように、##頷きながらこちらも腰を動かして、##ずぷずぷと膣内でペニスを侵攻させていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"name":"【ノエル】","text":"「んぐっ、ぐぁっ……ああっ、あっ……##んぎっ、いっ、あぁぁぁああああっ##……んぐっ、くぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR583_0029","src":"/img/common/voice/ogg/v_SR583_0029.ea9cbd044bd8ae74cb503d10574316d8.ogg"},{"name":"","text":"　ペニスを奥まで入れてやると、##ノエルは身体を仰け反らせて絶叫する。","type":"TXT"},{"name":"","text":"　身体中を激しく震わせて、びくんびくんと##反応する彼女を見て、ふと尋ねる。","type":"TXT"},{"name":"【俺】","text":"「ひょっとして、今のでイったのか？」","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ、あっ……あぁっ……くっ、ふぅっ##……んっ、くっ……はぁっ、はぁっ……##わらしっ……こんなっ……んぉっ……おおっ」","type":"TXT","id":"v_SR583_0030","src":"/img/common/voice/ogg/v_SR583_0030.30efbcf77341168641ef94c8b7409ec1.ogg"},{"name":"","text":"　どうやら本当に絶頂したらしく、##彼女は喘ぎながらも快感で##痙攣を繰り返したままである。","type":"TXT"},{"name":"","text":"　そこでにやりと笑い、絶頂に震える彼女へと##追い打ちをかけてやろうと、こちらから##上下に腰を動かしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ノエル】","text":"「んひぃいっ！？　いっ、ああっ……らめっ##今そんなことされたらっ！　んぐっ、おふっ##……んあぁっ、あああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR583_0031","src":"/img/common/voice/ogg/v_SR583_0031.d15d8da2afd4222bbf8db5e1be72b082.ogg"},{"name":"【ノエル】","text":"「だっ、だめっ……オマンコの中っ、##ずんずん来てっ……んぎっ、あっ……刺激っ##つよっ……おかひくっ、なるっ！！」","type":"TXT","id":"v_SR583_0032","src":"/img/common/voice/ogg/v_SR583_0032.fe4407485ac6bc09a2adcd60de10785a.ogg"},{"name":"","text":"　その動きに、更に身体を震わせながら##強烈な刺激に襲われるノエルは、どこか##まんざらでもない様子でそれを受け止める。","type":"TXT"},{"name":"","text":"　淫らに喘ぎ声を出しながら、なんとか##抵抗しようともがくものの、膣内で発生する##刺激によってその行為も空しいものとなる。","type":"TXT"},{"name":"【ノエル】","text":"「あっ、ああっ、んぐっ、はぁっ、あふっ、##んっ……んぁっ、ああっ……」","type":"TXT","id":"v_SR583_0033","src":"/img/common/voice/ogg/v_SR583_0033.8ce41c16e810054e64b8cd75f6d2c953.ogg"},{"name":"【俺】","text":"「くくくっ、どうやらもう快楽に溺れたのか？##必死に抵抗しようにもできないようだぞ」","type":"TXT"},{"name":"","text":"　彼女の状態を指摘してやると、##ノエルはこちらを睨み付けるようにしながら##それに反応する。","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ、はぁっ、ちがっ……わらひはっ##あひぃいっ！？　いっ、んぐっ、くぁっ##……んぁあっ、あっ……」","type":"TXT","id":"v_SR583_0034","src":"/img/common/voice/ogg/v_SR583_0034.2030c127e8686788a2b5355036057db1.ogg"},{"name":"","text":"　だが、否定しようと言葉を発しようとする##ものの、それはすぐさま喘ぎ声へと##変わってしまうのだった。","type":"TXT"},{"name":"","text":"　喘ぎ声を堪えようとするも、そんな抵抗は##与えられる刺激によってかき消されて##しまうほど、弱々しい。","type":"TXT"},{"name":"【ノエル】","text":"「んぎっ……いっ、あっあっあっ……あんっ##ふぅっ……ふぅっ……んぐっ、##くぅぅうううううっ……んぁっ、ああっ」","type":"TXT","id":"v_SR583_0035","src":"/img/common/voice/ogg/v_SR583_0035.abca7be064b15c8bc727b22d5c3c4e25.ogg"},{"name":"【俺】","text":"「ここまで喘ぐとはな……なんでそんなに##気持ちよさそうな声をあげてるんだ？」","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ、はぁっ……なんでっ、んっ、##そんなことを……聞くんだっ！　くぅうっ、##んっ、あっ、ああっ……はぁっ……」","type":"TXT","id":"v_SR583_0036","src":"/img/common/voice/ogg/v_SR583_0036.4a3586358ee8540e4eff98f1226c61c7.ogg"},{"name":"","text":"　そう聞き返してくる彼女の問いに、##目線で答える。","type":"TXT"},{"name":"","text":"　目線の先にあるのは、自分たちの交わる姿を##動画で記録し続けているカメラであった。","type":"TXT"},{"name":"【ノエル】","text":"「くっ……あっ……」","type":"TXT","id":"v_SR583_0037","src":"/img/common/voice/ogg/v_SR583_0037.07b1fedc680c0c83a8e3a70a8e90665f.ogg"},{"name":"","text":"　半分挿入したときのように、また感想を##言えという命令であると知ると、##彼女は躊躇いながらも、質問に答える。","type":"TXT"},{"name":"【ノエル】","text":"「んっ……おっ、オチンポがオマンコの##中で……細かく擦れて……んぁっ、くっ……」","type":"TXT","id":"v_SR583_0038","src":"/img/common/voice/ogg/v_SR583_0038.82bc504a7a1203ecdb55f1d9e2caa153.ogg"},{"name":"【ノエル】","text":"「それにっ……はぁっ、はぁっ……先っぽの##反り返ってる部分が……いっぱいっ気持ちよく##……してくるっ……んぐっ、はぁっ」","type":"TXT","id":"v_SR583_0039","src":"/img/common/voice/ogg/v_SR583_0039.d46dc7a2e3980fad465e88c6d068f01f.ogg"},{"name":"","text":"　カメラの方を向きながら、自身が感じた##快感を伝えるノエルに、褒美を##与えてやろうと耳打ちする。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいなら、もっとじっくりと##……この快楽を味わわせてやる……」","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ……あぁっ……くっ、んっ……」","type":"TXT","id":"v_SR583_0040","src":"/img/common/voice/ogg/v_SR583_0040.49ab7b1f86b173841480f1db1b9cb481.ogg"},{"name":"","text":"　そう言われて期待したのか、びくりと##身体を震わせながら膣穴が引き締まるのを感じ##それと同時に腰を激しく動かしてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"name":"","text":"　激しい抽送を開始すると、##ノエルの喘ぎ声はより乱れ狂ったように##響き渡る。","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ……あっ、ぐっ……くはぁっ、##あっ……はんっ、ふっ、んぐっ、##くっ、んぁっ、ああっ……ああああっ！」","effect":"ef02","type":"TXT","id":"v_SR583_0041","src":"/img/common/voice/ogg/v_SR583_0041.3501ab38cec4b9f6d80a5d3c36a55678.ogg"},{"name":"【ノエル】","text":"「んぁっ、はぁっ、あぅっ、んっ……はぁっ##くっ……なかっ、ごつごつきてっ……くっ、##うぐっ……んっ、はぁっ、あっ、ああっ」","type":"TXT","id":"v_SR583_0042","src":"/img/common/voice/ogg/v_SR583_0042.2e83e0e06e81702d8dd7c63374a728d2.ogg"},{"name":"","text":"　乱暴に膣奥を責め立てていくと、それに##彼女の方は気持ちよさそうな声をあげながら##快楽を堪能しているかのようであった。","type":"TXT"},{"name":"","text":"　びくびくと身を震わせながら突かれるたびに##絶頂を迎えているようだが、だからといって##腰の動きを止めてやるつもりはない。","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ、あっ……んぐっ、くはっ、あっ##やっ、やめっ、そんなにしないでっ、んっ、##おかしくっ、なりそっ……はぁっ、んんっ」","type":"TXT","id":"v_SR583_0043","src":"/img/common/voice/ogg/v_SR583_0043.e25eee85e57e8f898c58b01e4fa18330.ogg"},{"name":"【俺】","text":"「まったく、ずいぶんといやらしい姿を##晒しまくっているな……いいのか？　お前の##その姿は今、カメラに撮られてるんだぞ？」","type":"TXT"},{"name":"【ノエル】","text":"「うっ、んっ、うるさいっ……くっ、これはっ##……はぁっ、はぁっ……命令されたからっ##こうしてるんだっ……んぐぅっ」","type":"TXT","id":"v_SR583_0044","src":"/img/common/voice/ogg/v_SR583_0044.72d8a298207096c3c2fa24040452f84d.ogg"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"name":"【ノエル】","text":"「あっ……んぁあっ、あっ……くっ、##はぁっ、んむっ、んんっ、##くはっ、あっあっ、あっ」","type":"TXT","id":"v_SR583_0045","src":"/img/common/voice/ogg/v_SR583_0045.ba39b1463a95e83cc941634f9b20c47e.ogg"},{"name":"","text":"　仕方ないことだからというノエルだが、##果たして本当にそうなのかとも思いながら##さらに動きを加速させていく。","type":"TXT"},{"name":"","text":"　彼女は喘ぎ声をまき散らして、##その抽送によって与えらえる刺激に全身で##気持ちよさそうな反応をしてみせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"msec":300,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583b","src":"/img/pc/hello_script/ev/M/SR583b.594a0f5dd99bb6424c036064185a3030.jpg"},{"msec":200,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR583c","src":"/img/pc/hello_script/ev/M/SR583c.ae4f77a45ddc3271f371922fa70f36ed.jpg"},{"name":"【ノエル】","text":"「んあっ……あぐっ、くっ、ふぅっ、んっ##はぁっ……んひっ、あはっ、はぁっ、あんっ」","effect":"ef02","type":"TXT","id":"v_SR583_0046","src":"/img/common/voice/ogg/v_SR583_0046.102a766c7a833db878920c0d2658f17e.ogg"},{"name":"","text":"　そんなノエルの様子を見て、こうして##抽送を繰り返すだけでは足りなさそうだと##判断し、次なる命令を出してやる。","type":"TXT"},{"name":"【俺】","text":"「おい、クリトリスを自分で弄って、##刺激するんだ」","type":"TXT"},{"name":"【ノエル】","text":"「んっ……クリ……トリス……っ？」","type":"TXT","id":"v_SR583_0047","src":"/img/common/voice/ogg/v_SR583_0047.d7549e5245274ab0b4fd19913e445eca.ogg"},{"name":"【俺】","text":"「そうだ……ほら、ここにある小さな##豆のようなやつを、お前が指で弄るんだ……」","type":"TXT"},{"name":"","text":"　皮を剥いてやり、姿を現した小さな豆の##ような部位を彼女に見せつけて、##そこを弄るようにと告げる。","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ……はぁっ……んふっ、あっ##……こっ……ここを##……弄れば、いいっ……のか？」","type":"TXT","id":"v_SR583_0048","src":"/img/common/voice/ogg/v_SR583_0048.42f7d3af8ac7858de246f6edb6a27e8e.ogg"},{"name":"【俺】","text":"「そうだ……さっさとしろ」","type":"TXT"},{"name":"【ノエル】","text":"「んっ……はぁっ……んっ……くっ、##わかった……命令されたなら##……しかた……ないっ」","type":"TXT","id":"v_SR583_0049","src":"/img/common/voice/ogg/v_SR583_0049.c766e2998f78c2e27b97839b74fc4aa5.ogg"},{"name":"","text":"　命令口調で告げると、仕方なくやってやる##といった様子で、彼女は自らの手を、##クリトリスへと伸ばしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR583d","src":"/img/pc/hello_script/ev/M/SR583d.8c5ea2f678bd28e7331d1457ef3f838c.jpg"},{"name":"【ノエル】","text":"「おっ……んぐっ……くぅうううっ！##うっ、んんっ……あっ、ああっ……んひっいっ##やあっ、んっ、んひぃぃぃいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR583_0050","src":"/img/common/voice/ogg/v_SR583_0050.8bfea62842ac12dfa043a6d27466f708.ogg"},{"name":"","text":"　クリトリスに指が触れ、弄りはじめた##ノエルだったが、たちまちその刺激によって##大きく喘ぎ声をあげてしまう。","type":"TXT"},{"name":"【ノエル】","text":"「なっ……んっ、はぁっ、あっ、これっ、なっ##……ひっ、やぁあっ……なんなんだっ、これっ##……んひぁっ、ああああっ！！」","type":"TXT","id":"v_SR583_0051","src":"/img/common/voice/ogg/v_SR583_0051.e8dbdbd2a2a73c8f7bb8244cf946e0d8.ogg"},{"name":"【ノエル】","text":"「らめっ、あひっ、はぁっ、んぐっ、くっ##ふぅっ……んんっ……あっはぁっ……こんなに##なるなんてっ、知らなっ、んぃいいっ！！」","type":"TXT","id":"v_SR583_0052","src":"/img/common/voice/ogg/v_SR583_0052.f05c91da0c3c58406aa271912cf8c98f.ogg"},{"name":"","text":"　またもや絶頂をして、##飛沫をあげて辺りを濡らしていく。","type":"TXT"},{"name":"","text":"　彼女の膣穴からは愛液が溢れ出し突き刺さる##肉棒を含め、お互いの股の辺りをぐっちょりと##濡らし、いやらしい水音をたてている。","type":"TXT"},{"name":"【ノエル】","text":"「あふっ、んぐっ、おっ、おおっ……くっ、##はぁっ……んぎっ、いぃいいっ、はぁっ」","type":"TXT","id":"v_SR583_0053","src":"/img/common/voice/ogg/v_SR583_0053.5a8c88d45ce2c08b42cd3d52ef4c6e75.ogg"},{"name":"","text":"　絶頂に震える姿を見て、そんな彼女を##煽るように、カメラの方を指し示してやる。","type":"TXT"},{"name":"","text":"　さっきと同じように、腰を振りながら##今どうなってるのかを説明して##みせろという合図に、彼女は応える。","type":"TXT"},{"name":"【ノエル】","text":"「あっ……んっ……クリ、トリス弄ったらっ##オマンコっ、びりびりしてっ……くっ、はぁっ##……頭っ、おかしくなりそうっ、んんっ」","type":"TXT","id":"v_SR583_0054","src":"/img/common/voice/ogg/v_SR583_0054.8e3ce8dfdf6d28fb4b867d431a76c4b1.ogg"},{"name":"【ノエル】","text":"「電気みたいなのがっ、全身に走ってる##みたいでっ……それがっ、んくっはぁっはぁっ##……すごくっ、気持ちっ、いいっ！！」","type":"TXT","id":"v_SR583_0055","src":"/img/common/voice/ogg/v_SR583_0055.6b704f5543713d22e8af01fe7db5bdea.ogg"},{"name":"","text":"　自分が更に感じて気持ちよくなっている##ことを口にしてしまったノエルは、##手の動きをどんどん速めていく。","type":"TXT"},{"name":"","text":"　快感のあまりにクリトリス弄りがやめられ##なくなったようで手を動かして強く刺激しては##声を大きくして喘ぎ散らすのであった。","type":"TXT"},{"name":"【ノエル】","text":"「あひっ、んおっ、くっ、はぁっ、ああっ！##あっ、んっ、はぁっ、はぁっ、んひっ##いっ、いいぃぃぃぃぃいいいいっ！！」","effect":"ef02","type":"TXT","id":"v_SR583_0056","src":"/img/common/voice/ogg/v_SR583_0056.a86ff6f7e51b8f088b6fb27607bd86b7.ogg"},{"name":"","text":"　感じまくる彼女の膣穴はクリトリスを弄れば##弄るほど締まりがよくなっていき、咥え込んだ##男根にも強い刺激をもたらしていく。","type":"TXT"},{"name":"【ノエル】","text":"「はぁっ、ああっ、くっ、らめっ、やめられっ##ないっ！　くっ、はぁっ、はぁっ……んっ##くぅううっ、うっ……あひぃっ！」","type":"TXT","id":"v_SR583_0057","src":"/img/common/voice/ogg/v_SR583_0057.03a27a7f463e3b73c652d4ee6af1f57f.ogg"},{"name":"【ノエル】","text":"「んくっ、あっ……はぁっ、あっ……##だめっ、こんなっ、くっ、うぅっ、##んふっ、くっ、いぃいいっ！！」","type":"TXT","id":"v_SR583_0058","src":"/img/common/voice/ogg/v_SR583_0058.5b508fbe03b751bad0c80385c15cc0ae.ogg"},{"name":"","text":"　刺激を求めるように何度も何度も自ら手を##動かし、腰の動きを加速させていくノエル。","type":"TXT"},{"name":"","text":"　その彼女の動きに応えてやるかのように、##ペニスを更に奥へ奥へと打ち付けていき、##互いの快楽を盛り上げていく。","type":"TXT"},{"name":"【ノエル】","text":"「んっ、くぁっ、あっ……オマンコの奥っ##突き上げられながらっ、くっ、はぁっ、##クリ弄るのがっやめられないっなんてっ……」","type":"TXT","id":"v_SR583_0059","src":"/img/common/voice/ogg/v_SR583_0059.e1337c2e2c5450dc950859b64d758aac.ogg"},{"name":"【俺】","text":"「くくっ、このまま一気にいくぞ……##もっとたくさん、快楽で感じまくれ！」","type":"TXT"},{"name":"","text":"　互いにもう限界が近づいてきており、##ラストスパートをかけていこうと##腰の動きを激しくしていく。","type":"TXT"},{"name":"【ノエル】","text":"「おほっ、おっ、おおっ、んぐっ、くはっ##あっ……んひっ、いっ、んぎぃいいっ、いっ##ぐっ、んっ、あっあああっ……んあああっ！」","type":"TXT","id":"v_SR583_0060","src":"/img/common/voice/ogg/v_SR583_0060.54fd3b5c17ce8516987f5cf59fed05d1.ogg"},{"name":"","text":"　急に、今までにないほど激しい抽送をされた##ことでノエルは驚きながらも、その刺激を##堪能していく。","type":"TXT"},{"name":"【ノエル】","text":"「いくってっ、なにっ……をっ、おおっ##……んぐっ、くっ、はぁっ、はぁっ##……あぎっ、いっ……いっ、んっ……」","type":"TXT","id":"v_SR583_0061","src":"/img/common/voice/ogg/v_SR583_0061.d50662becb6569a5a3b69bbfe2aa2cf1.ogg"},{"name":"【ノエル】","text":"「らめっ、わらひっ、おかしくっ……くっ、##ああっ……オマンコ、なんかっ、くりゅっ##んっ……んおおおっ、おっ」","type":"TXT","id":"v_SR583_0062","src":"/img/common/voice/ogg/v_SR583_0062.ca1cb057d424b745f602e580b3951ded.ogg"},{"name":"","text":"　無意識のうちに彼女もまた、さらなる絶頂を##迎えようと快楽を求めて腰の動きを、##どんどん激しくしていく。","type":"TXT"},{"name":"【俺】","text":"「さぁ、このまま中に出してやるっ！」","type":"TXT"},{"name":"【ノエル】","text":"「出すってっ、えっ……んひっ、あっ、##んぁっ、ああぁぁぁぁぁあああっ、んぐっ」","type":"TXT","id":"v_SR583_0063","src":"/img/common/voice/ogg/v_SR583_0063.2d9c2e67b112cf27ca09ad04091f5940.ogg"},{"name":"【俺】","text":"「安心しろ、中出しは気持ちいいから、##きっと癖になるぞ？」","type":"TXT"},{"name":"","text":"　そんなことを彼女に告げるが、##彼女は快楽を貪りながら、##まさかとこちらを見る。","type":"TXT"},{"name":"【ノエル】","text":"「そんっ、なっ……まさっ、かっ##……んひいぃぃぃぃいいいっ、##いっ、やっ、ああっ！！」","type":"TXT","id":"v_SR583_0064","src":"/img/common/voice/ogg/v_SR583_0064.d94f6d70abc47dfde5c6e08e41d33b68.ogg"},{"name":"","text":"　だが、彼女が何かを言おうとしようが、##それを遮るように快感が襲いかかっていく。","type":"TXT"},{"name":"【ノエル】","text":"「あひっ、いっ、いぃっ、んぐっ、くっ、##はぁっ、はぁっ、ああっ、あっ、##んぐっ、くううううううっ！！」","type":"TXT","id":"v_SR583_0065","src":"/img/common/voice/ogg/v_SR583_0065.9c52bb7305287e71181d900a12a1cf1b.ogg"},{"name":"【俺】","text":"「くっ、ちゃんと……奥で受け止めろよ！」","type":"TXT"},{"name":"","text":"　言いながら、挿入された肉棒の先端……##亀頭が彼女の膣奥へと、勢いよく密着する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR583e","src":"/img/pc/hello_script/ev/M/SR583e.59049388ef355e3bc8c5a7f18ef6bab0.jpg"},{"name":"【ノエル】","text":"「んっ、ああっ、くっ、いっ、##いっくうううぅぅぅぅうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR583_0066","src":"/img/common/voice/ogg/v_SR583_0066.91465457160696e57fe30c1151b3188e.ogg"},{"name":"【ノエル】","text":"「んぁっ、あああっ、ぐっ、んっ、んんっ、##はぁっ、あっ……んぁっ、##あああああぁぁぁぁぁぁああああっ！！」","type":"TXT","id":"v_SR583_0067","src":"/img/common/voice/ogg/v_SR583_0067.9faabc36c920d19fbe925442a7d691da.ogg"},{"name":"","text":"　どびゅっ、びゅるるるるっ！！","type":"TXT"},{"name":"","text":"　お互いに、同時に絶頂を迎え、膣内に大量の##精液を吐き出されながら、潮を##噴き出してしまうノエル。","type":"TXT"},{"name":"【ノエル】","text":"「あひっ、あっ……んぁっ……くっ、##はぁっ……あぁっ……おっ、おぉっ……」","type":"TXT","id":"v_SR583_0068","src":"/img/common/voice/ogg/v_SR583_0068.184c1539fc4803601794ddfb8f43354f.ogg"},{"name":"","text":"　彼女はびくびくと身体を痙攣させながら、##だらしのない顔を晒す。","type":"TXT"},{"name":"【俺】","text":"「ははっ、大したアクメ顔だな……お前は##その顔を、今まさに、カメラで##撮影されてるっていうのにな……くくくっ」","type":"TXT"},{"name":"【ノエル】","text":"「あへっ……えっ、あっ……おっ……##なかにっ……いっぱいっ……出されてっ##……るっ……んぁっ……あぁっ……んんっ」","type":"TXT","id":"v_SR583_0069","src":"/img/common/voice/ogg/v_SR583_0069.9424e04f6441722dfe365bdb08ccc049.ogg"},{"name":"","text":"　びくびくと全身が震えている彼女の姿を##ばっちりとカメラに収まるようにしてやる。","type":"TXT"},{"name":"【俺】","text":"「こいつは今日魔獣によって身体をたっぷりと##改造されたあと、俺のチンポをマンコで##咥えて、気持ちよさそうに喘ぎまくったんだ」","type":"TXT"},{"name":"【ノエル】","text":"「……んっ……はぁっ……はぁっ##……んっ、くっ……あっ……」","type":"TXT","id":"v_SR583_0070","src":"/img/common/voice/ogg/v_SR583_0070.5a210be216279e46f35c89925767a524.ogg"},{"name":"","text":"　彼女は息を切らしながら、失神してしまわ##ないように、なんとか堪えているような##状態であった。","type":"TXT"},{"name":"【俺】","text":"「まったく……あの司令官がこんな姿に##なるとはな……カメラの前でアクメ顔を##晒すとは、さすがだよ……くくっ」","type":"TXT"},{"name":"","text":"　そんな彼女の今の顔をカメラに向けて##見せつけていると、部屋の外……##扉の向こう側に、誰かが来たようだ。","type":"TXT"},{"name":"【部下】","text":"「司令、よろしいでしょうか？」","type":"TXT"},{"name":"","text":"　こんこんと扉を叩きながら言うその人物は、##恐らくノエルの部下であろう。","type":"TXT"},{"name":"【ノエル】","text":"「なっ……あっ……くっ……」","type":"TXT","id":"v_SR583_0071","src":"/img/common/voice/ogg/v_SR583_0071.5d48623f2d26771de2d17776b2f6bf4f.ogg"},{"name":"【俺】","text":"「ほら、お前の部下だろ？　ちゃんと##言うこと聞かせて、追い払うんだ」","type":"TXT"},{"name":"","text":"　彼女の耳元でそう囁きながら命令してやると##彼女は弱弱しい声で、##扉の向こうにいる部下へと伝える。","type":"TXT"},{"name":"【ノエル】","text":"「はぁ……はぁ……い、今、大事なことを##しているんだ……後にしろ……んっ……」","type":"TXT","id":"v_SR583_0072","src":"/img/common/voice/ogg/v_SR583_0072.46e0b0c7cca25f120bdd149d76888721.ogg"},{"name":"【部下】","text":"「さ、左様ですか……しかし、何やら##調子が優れないように聞こえますが……」","type":"TXT"},{"name":"【ノエル】","text":"「き、気にするなっ！　いいから##……後にしてくれ……くぅっ」","effect":"ef02","type":"TXT","id":"v_SR583_0073","src":"/img/common/voice/ogg/v_SR583_0073.a9f6bbf455c5d441accd0304ba7bfe71.ogg"},{"name":"","text":"　ノエルは声を張って、部下を下げさせる。","type":"TXT"},{"name":"","text":"　こんなところを見られるのは、さすがに##堪えられないだろうから、それを恐れた余りに##出た反応には部下も戸惑いながら引き下がる。","type":"TXT"},{"name":"【ノエル】","text":"「くっ……はぁっ……はぁっ##……んぐっ、くっ……んっ……」","type":"TXT","id":"v_SR583_0074","src":"/img/common/voice/ogg/v_SR583_0074.5cc655471197c8949c44a48f90b45ec7.ogg"},{"name":"","text":"　どくどくと膣内にザーメンを注がれる姿を##見られるという状況を想像したのか、膣穴は##さらに精液を搾り取ろうと引き締まる。","type":"TXT"},{"name":"【俺】","text":"「まったく……こんなに感じまくって……##ひどい司令官だな……はははっ」","type":"TXT"},{"name":"","text":"　部下の気配がなくなると、##彼女の膣穴に入っていた肉棒が、精液を##出し切ったことで、ぽろんと抜ける。","type":"TXT"},{"name":"【ノエル】","text":"「んぁっ……あっ……はぁっ##……はぁっ……んっ……あぁ……」","type":"TXT","id":"v_SR583_0075","src":"/img/common/voice/ogg/v_SR583_0075.d5f7119994d974694d68c86beed7e527.ogg"},{"effect":"ef00","type":"EV","id":"SR583f","src":"/img/pc/hello_script/ev/M/SR583f.954247b42ff23bba284b3fb68cac12d3.jpg"},{"name":"","text":"　ペニスが抜けたことで膣奥に注がれた##大量のザーメンが、ドロッと溢れ出す。","type":"TXT"},{"name":"【ノエル】","text":"「あぁ……あっ……こんなっ……んっ、##はぁっ……こんなに出される、なんて……」","type":"TXT","id":"v_SR583_0076","src":"/img/common/voice/ogg/v_SR583_0076.93e17e116bfa443bd4d35025c7242573.ogg"},{"name":"【俺】","text":"「どうだ？　気持ちよかっただろう？##初めてのセックスのお礼と感想を、##しっかりとカメラに向かって報告しろ」","type":"TXT"},{"name":"【ノエル】","text":"「んっ……くっ……」","type":"TXT","id":"v_SR583_0077","src":"/img/common/voice/ogg/v_SR583_0077.1235e18aeec4706a0c9de5c459a03ae1.ogg"},{"name":"","text":"　そう命令を出すと、彼女はカメラに向かって##両手でピースを作りながら言うのだった。","type":"TXT"},{"name":"【ノエル】","text":"「わ、私の初めてを奪っていただき……##んっ、あ……ありがとう、ございます……」","type":"TXT","id":"v_SR583_0078","src":"/img/common/voice/ogg/v_SR583_0078.a608f013de49f869a80c28da6c8bde4f.ogg"},{"name":"【ノエル】","text":"「オマンコに精液ぶちまけられて、最後まで##オチンポに気持ちよく、して……##もらい、ました……はぁ……はぁ……」","type":"TXT","id":"v_SR583_0079","src":"/img/common/voice/ogg/v_SR583_0079.640e7168fc8a04e5a34209294fa17452.ogg"},{"name":"","text":"　そんなことを言って、##彼女は最後に一言付け加える。","type":"TXT"},{"name":"【ノエル】","text":"「これはっ、命令されて仕方なく言った##……ことだ……それを、忘れるなっ……」","type":"TXT","id":"v_SR583_0080","src":"/img/common/voice/ogg/v_SR583_0080.49b12b37a5c207a43e245f0a02339dcb.ogg"},{"name":"","text":"　頬を染めながら言う彼女の言葉は、##その表情とともにカメラに##しっかりと撮影された。","type":"TXT"},{"name":"【俺】","text":"「ふっ、悪くない調子だな……このまま更に##犯してやって、洗脳を進めたいところだが##……どうやら時間がないようだ」","type":"TXT"},{"name":"【ノエル】","text":"「はぁ……はぁ……んぐっ……くっ……」","type":"TXT","id":"v_SR583_0081","src":"/img/common/voice/ogg/v_SR583_0081.6dcaf6c4217b36b94225a4ee35fd6f1a.ogg"},{"name":"","text":"　必死に意識をつなぎ止めようとしながら、##彼女は絶頂の余韻を感じているようであった。","type":"TXT"},{"name":"【俺】","text":"「まぁいいだろう……続きはまた、##今度にしてやる……」","type":"TXT"},{"name":"【ノエル】","text":"「……はぁ……はぁ……こん、ど##……だとっ……んっ……くっ……はぁっ……」","type":"TXT","id":"v_SR583_0082","src":"/img/common/voice/ogg/v_SR583_0082.a7477f311f1270bc4063143d3b8511c8.ogg"},{"name":"","text":"　そして、彼女の耳元に口を近づけて、##小さな声で告げる。","type":"TXT"},{"name":"【俺】","text":"「だから次は…………に来い……いいな？」","type":"TXT"},{"name":"【ノエル】","text":"「くっ……わ、わかった……命令なら##……しかた、ない……」","type":"TXT","id":"v_SR583_0083","src":"/img/common/voice/ogg/v_SR583_0083.c5b6185630ee1a90e291585fce182eb4.ogg"},{"name":"","text":"　彼女はそう言って、膣穴から精液を##垂れ流しながら、了承するのであった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11573041","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c849",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【八生】","text":"「……く、くっそ。放せッ！##オイ、聞こえてんだろぉが、コラぁッ！？」","type":"TXT","id":"v_SR602_0000","src":"/img/common/voice/ogg/v_SR602_0000.25aebd3da8bf951266b503c3dd908c61.ogg"},{"name":"","text":"　薄暗い部屋に、##いかにも生意気そうな対魔忍の声が響く。","type":"TXT"},{"name":"【俺】","text":"「苦労させられたが、ようやく捕まえたぞ。##対魔忍風情が……」","type":"TXT"},{"name":"【八生】","text":"「てめぇが頭領のふうまだな？　やいッ！##ここにオレの仲間が居るんだろ。##長原ってんだ。アイツを返しやがれッ！！」","type":"TXT","id":"v_SR602_0001","src":"/img/common/voice/ogg/v_SR602_0001.80c092fcd71ab93133d02a4a2e595b33.ogg"},{"name":"","text":"　触手たちに命じ、宙に浮かせる格好で四肢の##自由を奪う。口やかましいまだ年端もいかない##小娘が、こちらを忌々しげににらみ付ける。","type":"TXT"},{"name":"【俺】","text":"「長原？　……ああ、あのメガネを掛けた##小娘か。確かに少し前にこちらで捕らえたが。##ふっそれにしてもなかなかの尻だな……む？」","type":"TXT"},{"name":"【八生】","text":"「そ、そいつだ。長原に違いないっ！##……って、オイッ。##どこ触ってやがるんだ、このヘンタイ！？」","type":"TXT","id":"v_SR602_0002","src":"/img/common/voice/ogg/v_SR602_0002.be03cad8c52ca7f3483f1de3d39b913f.ogg"},{"name":"【俺】","text":"「……待て。これはいったい##どういうことだ？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR602a","src":"/img/pc/hello_script/ev/M/SR602a.9b07d8caa5d5a31c6866dd7aa5d6a5d7.jpg"},{"name":"","text":"　触手に命じて宙に浮いた対魔忍のスーツを##引き裂く。だが丸みを帯びた臀部と共に露わに##なったのは、立派な男性器のそれだった。","type":"TXT"},{"name":"【八生】","text":"「ははッ！　残念だったなー。##女じゃなくってよー？」","type":"TXT","id":"v_SR602_0003","src":"/img/common/voice/ogg/v_SR602_0003.7560a08c8816ca5a4fe923862efa6131.ogg"},{"name":"【俺】","text":"「……お、男だったとは！？　ううむ。##これは思ってもみなかったぞ」","type":"TXT"},{"name":"","text":"　漆黒を思わせる対魔忍スーツに包まれた##ほどよい肉付きの四肢に、暗褐色の髪を##ポニーテールのように束ねた風貌。","type":"TXT"},{"name":"","text":"　その外見から、年若い女対魔忍だと##思っていたが、これはとんでもない##食わせ者だったようだ。","type":"TXT"},{"name":"【八生】","text":"「ヤイふうま！　調べは付いてんだ。##てめぇは、これまでに大勢の女を##たらし込んでんだろー？」","type":"TXT","id":"v_SR602_0004","src":"/img/common/voice/ogg/v_SR602_0004.b3acc0e3ba5a2b5ae8b7dbdbaae87543.ogg"},{"name":"【八生】","text":"「そうは問屋が卸さねぇぜ。オレは##ご覧の通り、正真正銘の男だ。天満八生様の##名前を、その胸に刻み込みやがれってんだ！」","type":"TXT","id":"v_SR602_0005","src":"/img/common/voice/ogg/v_SR602_0005.1fb18672f5de1c0f2e598afb93f86aff.ogg"},{"name":"","text":"　八生（やよい）という名前もそうだが、##中性的な顔立ちを見れば、なるほど##凜々しい男特有の鋭い目付きをしている。","type":"TXT"},{"name":"【八生】","text":"「つかまってりゃ世話ねぇが、女じゃなけりゃ##改造もへったくれもねえし、遊ぶ愉しみも##ねえだろ？　ハッ、ざまぁみやがれ！」","type":"TXT","id":"v_SR602_0006","src":"/img/common/voice/ogg/v_SR602_0006.03a354b47253c55e730ceeb1855c958b.ogg"},{"name":"【俺】","text":"「ふむ。確かに当初の予定からは##ズレてしまった。……だが、貴様が##天満八生であるというのは、本当なのだな？」","type":"TXT"},{"name":"【八生】","text":"「あぁン？　さっきそう言っただろ？##聞こえなかったのか？」","type":"TXT","id":"v_SR602_0007","src":"/img/common/voice/ogg/v_SR602_0007.f3f648ab4bebf0bd4043c59b8019cfd5.ogg"},{"name":"","text":"　四肢の自由を触手で奪った裸体は、##見事なまでに鍛え上げられ、男であっても##美しいボディフォルムを誇っていた。","type":"TXT"},{"name":"【俺】","text":"「なるほど。お前が……。##よし、例の新薬を使うぞ」","type":"TXT"},{"name":"","text":"　部下に命じて、奥から試薬のアンプルを##用意させると、それを触手共に与えてやる。","type":"TXT"},{"name":"【八生】","text":"「ヘッ。噂は本当だったんだな？　若い女の##身体を使って、アレコレと人体実験##まがいのことをやってるってのは！？」","type":"TXT","id":"v_SR602_0008","src":"/img/common/voice/ogg/v_SR602_0008.e53007f60bd013399b031c409f87e6c7.ogg"},{"name":"【八生】","text":"「あいにくと、男のオレじゃ実験は無意味だ。##いずれ仲間たちがこの場所を嗅ぎ付けて##くるぞ。あきらめて、長原を放しやがれ！？」","type":"TXT","id":"v_SR602_0009","src":"/img/common/voice/ogg/v_SR602_0009.624bf2136dac952b70eac410465470c1.ogg"},{"name":"","text":"　威勢のいい対魔忍を黙らせるべく、##たっぷりと薬品を呑み込んだ触手に、##もっとも効果的な部位へ注射するよう命じた。","type":"TXT"},{"name":"【俺】","text":"「ああ、確かにいまのままでは貴様の##言うとおりだ。だが、せいぜい##ほえ面を愉しませてくれよ？」","type":"TXT"},{"name":"【八生】","text":"「ハァ？　なに言ってやがんだ。##誰がてめぇなんざのために、##ほえ面なんて……」","type":"TXT","id":"v_SR602_0010","src":"/img/common/voice/ogg/v_SR602_0010.0fa91460fe98f79684294c26ee9a8705.ogg"},{"effect":"ef00","type":"EV","id":"SR602b","src":"/img/pc/hello_script/ev/M/SR602b.0e20e1db4ac1454855ac76f34fe9a4b4.jpg"},{"name":"【八生】","text":"「お、おわッ！？　な、なんだなんだ。##こ、コレぇッ！？　い、いま……##チクって、なんか刺さったような……ッ？」","effect":"ef02","type":"TXT","id":"v_SR602_0011","src":"/img/common/voice/ogg/v_SR602_0011.ee2c0f8f40b8a633d6b01b2786a9f24e.ogg"},{"name":"","text":"　薬をたっぷりと呑み込んだ触手は、##先端部を針のように作り替え、##その先を八生の陰嚢へと突き刺す。","type":"TXT"},{"name":"","text":"　痛みに身を強ばらせても、##拘束した状態では自由は利かず、##そう簡単に逃れることはできない。","type":"TXT"},{"name":"【八生】","text":"「あぁぁッ。……な、なんなんだ？##や、やめろぉっ！！　そ、そこは##……お、お前ぇッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0012","src":"/img/common/voice/ogg/v_SR602_0012.43036a197639f2a481d2035b3461f932.ogg"},{"name":"","text":"　痛みに耐えられないのか、拘束されたままの##状態で暴れ回り、脱出を試みようとする八生。","type":"TXT"},{"name":"","text":"　だが逃れようのない試薬の効果は、やがて##その身の隅々にまで行き渡り、引き締まった##その身体にある『変化』をもたらすのだった。","type":"TXT"},{"name":"【八生】","text":"「……な、なんなんだよッ。い、いま##いったいなにを打ち込みやがった！？##薬か、なにかアレ的な薬かっ！？」","type":"TXT","id":"v_SR602_0013_01","src":"/img/common/voice/ogg/v_SR602_0013_01.1bd112cfa7d098a1e8b23445c4d6244d.ogg"},{"name":"【俺】","text":"「クックックッ。どうした、先ほどまでの##威勢は？　なにを不安がっているのだ？」","type":"TXT"},{"name":"","text":"　人間とは、得も言われぬ存在に恐怖し、##おそれおののくものである。","type":"TXT"},{"name":"","text":"　それが正体不明ならば尚更だ。##対魔忍であろうとも、男女の差も関係なく、##その恐怖心は等しい。","type":"TXT"},{"name":"【八生】","text":"「く、クソぉッ！　放せッ、このオレを……##いますぐ放しやがれってんだッ！！##あぁ……くはぁッ！？」","type":"TXT","id":"v_SR602_0014","src":"/img/common/voice/ogg/v_SR602_0014.58838dfd0b17a589def8ba58d321492d.ogg"},{"name":"【俺】","text":"「フッ。思ったよりも、薬の回りが早いな。##これならほどなく、打ち込んだ薬がいったい##なんなのか判明するだろう。嫌でもな？」","type":"TXT"},{"name":"【八生】","text":"「な、なにを言ってやがるっ？　クソッ。##身体が……熱い。妙に……熱いぞ。それに……##な、なんで、チンポがムズムズするんだ？」","type":"TXT","id":"v_SR602_0015","src":"/img/common/voice/ogg/v_SR602_0015.287e6a9fff83dc38aec72d7a590712d9.ogg"},{"name":"","text":"　プラプラとぶら下がる男性器は、薬による##影響なのか、隆々と反り返っていた。だがそれ##以上に、八生のペニスには変化が見られる。","type":"TXT"},{"name":"【八生】","text":"「ま、マジかよっ。なんなんだコレッ！？##お、オレの……チンポ、なんで##……小さくなってやがるんだ！？」","type":"TXT","id":"v_SR602_0016","src":"/img/common/voice/ogg/v_SR602_0016.3d4ed233bb4c6e44e09a032c13a01996.ogg"},{"name":"【俺】","text":"「クックックッ。残念だな！　もうそれは、##お前にとっては不要なものだからさ！！」","type":"TXT"},{"name":"【八生】","text":"「ど、どういう意味だ。この野郎ッ！？##……くっ、ハァッ……な、なんでだ。##……か、身体が妙に重いッ！？」","type":"TXT","id":"v_SR602_0017","src":"/img/common/voice/ogg/v_SR602_0017.5c6c4c4af772a9b8f9e61f93248e252e.ogg"},{"name":"","text":"　上半身をひねって背後に立つこちらに視線を##よこそうとするが、起き上がらせた上半身が、##鉛のように重いのか、動きが極度に鈍い。","type":"TXT"},{"name":"【俺】","text":"「ほう。それは好都合だ。俊敏なあの動きは、##捕らえるまで色々と厄介だったからな？」","type":"TXT"},{"name":"【八生】","text":"「ハッ！　これじゃあ瞬影移が使えないッ！？##あぁ……あぁ、な、なんだコレっ。##クソッ！　なんなんだよぉッ！？」","type":"TXT","id":"v_SR602_0018","src":"/img/common/voice/ogg/v_SR602_0018.b4e5c8d6a1ae78264c7e7003479e262b.ogg"},{"name":"","text":"　薬を睾丸に打ち込んでから数分が経過した。","type":"TXT"},{"name":"","text":"　引き締まった褐色の肌にびっしりと##汗を浮かべながら、対魔忍の抵抗は##目に見えて少ない。","type":"TXT"},{"name":"【八生】","text":"「……ハァハァ。な、な、なんだ？　コレ。##……胸が妙に重たくて……ンッ！　ぐぅぅ……##そ、それに、チンポが……う、疼くぅッ！？」","type":"TXT","id":"v_SR602_0019","src":"/img/common/voice/ogg/v_SR602_0019.bc250f5cb0cd4dfb610045da4262667c.ogg"},{"name":"","text":"　八生の身体には大きな変化が訪れていた。##そう目に見えて、ハッキリするほどに。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR602c","src":"/img/pc/hello_script/ev/M/SR602c.3056d4b36fbfacb8e32af8e9bb80e931.jpg"},{"name":"【八生】","text":"「な、なん……なんだ、コレ？　えぇ、##ええっ！？　う、ウソだろっ！　こ、これ##……お、おっぱいじゃねぇーかッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0020","src":"/img/common/voice/ogg/v_SR602_0020.5e3a47c5b27f745b11f22c9af29e3595.ogg"},{"name":"【俺】","text":"「ハハハッ！　試薬の効果が現れてきたな？##おめでとう。天満八生、おまえは##たったいまから、女対魔忍だッ！」","type":"TXT"},{"name":"","text":"　触手で四肢を囚われていた対魔忍が驚愕した##まま自分の身に起きたことを信じられないと##いった表情でひとつひとつ確認していく。","type":"TXT"},{"name":"","text":"　先ほどまで隆々とそびえ立っていた男性器は##いまは姿形もない。睾丸の代わりに##備わっているのは、紛うことのない女性器だ。","type":"TXT"},{"name":"【八生】","text":"「ば、馬鹿なっ！？　オレのチンポは##どこ行っちまったんだぁーッ！？　し、##信じられんっ……な、なんなんだコレッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0021","src":"/img/common/voice/ogg/v_SR602_0021.5848400ffc5338843d80332df05612d5.ogg"},{"name":"【八生】","text":"「お、重てぇッ！　胸、デッカくなりすぎ##だろっ！？　それに……あぁ嫌ぁ、ま、マジで##……これ、お、おマンコ……なのかぁ！？」","type":"TXT","id":"v_SR602_0022","src":"/img/common/voice/ogg/v_SR602_0022.852f745180e25671aab708c32051eb28.ogg"},{"name":"","text":"　驚くのはムリもない。対魔忍スーツを##内側から破りながら露出した乳房も、","type":"TXT"},{"name":"","text":"　露わになった性器までもが、##男から女へと変貌を遂げている。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。ここまで完璧に薬の効果が##現れるのは素晴らしい！##桐生佐馬斗が飛びはねそうだな」","type":"TXT"},{"name":"","text":"　試薬段階とは言え##これだけ完璧なサンプルが得られたのだ。","type":"TXT"},{"name":"","text":"　魔界医の異名を持つ桐生佐馬斗なら、##その結果に満足することだろう。","type":"TXT"},{"name":"【八生】","text":"「オイッ、ふざけんなよっ！？　コレ……##時間が経てば、元通りになるんだろ？##そ、そうなんだろッ！？」","type":"TXT","id":"v_SR602_0023","src":"/img/common/voice/ogg/v_SR602_0023.7d1cae6b4b1716514d8aaed9a1980620.ogg"},{"name":"【俺】","text":"「時間が経てば戻る？##……フッ。そうだといいなぁ」","type":"TXT"},{"name":"【八生】","text":"「な、なんだとぉ！？　ふざけやがってッ！##やい、オレを元に戻せ！##戻せっつってんだろぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR602_0024","src":"/img/common/voice/ogg/v_SR602_0024.d5b7ad0fd5f3486e31cf642585585c19.ogg"},{"name":"","text":"　がなり立てるその声すら、##徐々にだが女性特有の高音域に変化している。","type":"TXT"},{"name":"","text":"　天才桐生佐馬斗の女体化薬は、##身体も中身も完全な女体へと##作り替えていたのだ。","type":"TXT"},{"name":"【八生】","text":"「く、クソがぁっ！　こ、こんなの……##こんな恥ずかしい格好、誰にも##見せられないじゃないかッ！？」","type":"TXT","id":"v_SR602_0025","src":"/img/common/voice/ogg/v_SR602_0025.5b2011ec88ca0badbece05bf3843a5e0.ogg"},{"name":"【俺】","text":"「フハハッ！　残念だったな。さぁ、いまから##お前は女として生きていくことだ」","type":"TXT"},{"name":"【俺】","text":"「なんならいまから##この俺が直々に相手をしてやろうか？」","type":"TXT"},{"name":"","text":"　その言葉に戦慄したのか八生の身が強ばる。##無毛なままの股間を見つめれば、その奥が##しっとりと濡れ始めているのがわかった。","type":"TXT"},{"name":"【八生】","text":"「お、オイオイ。冗談キツいぜ。##お、オレは……オレは、男なんだぞ？##なぁ、聞いてるのかよッ！？」","type":"TXT","id":"v_SR602_0026","src":"/img/common/voice/ogg/v_SR602_0026.c639a6c5366b5f7da87bcc1a28eab416.ogg"},{"name":"","text":"　四肢の自由を奪われ、##身構えるしかない対魔忍の柔肌めがけて、","type":"TXT"},{"name":"","text":"　触手たちが軟体生物特有の不気味さを##醸しながら、ゆっくりと蠢く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR602d","src":"/img/pc/hello_script/ev/M/SR602d.9b683ebe387270007a141efd22bd9d0d.jpg"},{"name":"【八生】","text":"「うへぇ！？　なんか来た。##なんか来たぁーッ！？　ウネウネした##気ッ色悪いのが、来たぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0027","src":"/img/common/voice/ogg/v_SR602_0027.0c7ac349f39abf605e76d4ccf15f76d7.ogg"},{"name":"【俺】","text":"「うろたえるな。せっかく身体を作り替えた##貴様を、簡単に取って喰うワケが##無いだろう？」","type":"TXT"},{"name":"【八生】","text":"「そ、そんなこと言ったってよ。##……き、気持ち悪いのは、##変わらねぇだろぉ！？　ひぃぃーッ！？」","type":"TXT","id":"v_SR602_0028","src":"/img/common/voice/ogg/v_SR602_0028.31362817fbb6f0b222d5d06b0676609a.ogg"},{"name":"","text":"　ジタバタともがきながら、##周囲に迫る触手たちから逃れようと、##狭い空間で身をよじる八生。","type":"TXT"},{"name":"","text":"　それを嘲るように、赤紫色をした触手たちが##気味の悪いダンスを踊りながら、##粘液質のヨダレを垂らす。","type":"TXT"},{"name":"【八生】","text":"「……う、ひゃぁぁーッ！？　な、なんか##イボイボのが、まとわりつくぅーッ！！##うわっ。ば、バカっ。触んなよスケベッ！？」","type":"TXT","id":"v_SR602_0029","src":"/img/common/voice/ogg/v_SR602_0029.a457e854b3a16962943c56915ad6dded.ogg"},{"name":"【俺】","text":"「クックックッ……自分でも##気付いていないようだな？」","type":"TXT"},{"name":"","text":"　いつの間にか八生の声は、##女のそれと遜色無いほどに変質していた。","type":"TXT"},{"name":"","text":"　男勝りな口調は簡単にはなおらないだろうが##指摘されなければ、バレないレベルだ。","type":"TXT"},{"name":"【八生】","text":"「な、なあ、本気か？　本気でヤルつもり##なのかよ！？　繰り返すぞ。オレは##正真正銘の男だからなッ！！」","type":"TXT","id":"v_SR602_0030","src":"/img/common/voice/ogg/v_SR602_0030.cac24696fdc66b2f3b149b96a247ed6d.ogg"},{"name":"【俺】","text":"「ハッハッハッ。何度も聞いたさ。だが、##いまはご覧の通り、立派な女の身体だ！」","type":"TXT"},{"name":"","text":"　元より引き締まった褐色の四肢は、##女に生まれ変わったことにより、##肉感的な丸みを帯びている。","type":"TXT"},{"name":"","text":"　特に張り出したバストは、かなりのサイズで##身体を震わせれば、それに伴い、##上下左右と、淫らに揺れていた。","type":"TXT"},{"name":"【俺】","text":"「触手どもが、お前の身体から漂うメスの##匂いを嗅ぎ付けて、悦んでいるようだな？」","type":"TXT"},{"name":"【八生】","text":"「ふっざけんなッ！？　ば、バカ野郎っ。##クソッ、単細胞の分際で、人間サマの##オスメスくらい区別しやがれってんだッ！？」","type":"TXT","id":"v_SR602_0031","src":"/img/common/voice/ogg/v_SR602_0031.e89bb391a5f156f905d53334c9ff705d.ogg"},{"name":"","text":"　薄暗い部屋の中で、徐々に女声が##板に付いてきた八生の声が鳴り響く。","type":"TXT"},{"name":"","text":"　当然だが、彼を……否、彼女を##助けに来る者など皆無である。","type":"TXT"},{"name":"【八生】","text":"「ハァハァハァ。……あぁ、く、クソッ！##な、なんでだ。ち、力が入らねぇぞ？##……ま、まさかッ！？」","type":"TXT","id":"v_SR602_0032","src":"/img/common/voice/ogg/v_SR602_0032.917fe18c76fcf0d7038fa29741f15412.ogg"},{"name":"【俺】","text":"「フッ。女になったことで、##筋力が落ちた可能性は高いだろうな。##なかなかにいい肉付きだぞ、八生よ」","type":"TXT"},{"name":"【八生】","text":"「や、やめろってんだっ！？##このドヘンタイめッ！！　ば、バカぁッ。##……んふぁッ！？」","type":"TXT","id":"v_SR602_0033","src":"/img/common/voice/ogg/v_SR602_0033.6684c940f3e699174bc1d52d470965ad.ogg"},{"name":"","text":"　宙に浮いたままの身体は、どの角度からでも##その女体化した身体の様子をつぶさに##観察することができた。","type":"TXT"},{"name":"","text":"　四肢に食い込み、自由を奪っている##触手だけでなく、形のいい巨乳に這い寄る##触手も、同様に粘液質な液を滴らせている。","type":"TXT"},{"name":"【八生】","text":"「ハァハァ……ぁぁ、こ、こんなコトって。##……あぁ！？　や、やめろぉ。クソッ。##瞬影移が使えれば……。く、来るなぁッ！！」","type":"TXT","id":"v_SR602_0034","src":"/img/common/voice/ogg/v_SR602_0034.e139bf883cc8f1ca01528286998f52a5.ogg"},{"name":"","text":"　八生は“瞬影移”という忍法を使うが、##拘束状態のままではその身軽さを活かすことも##出来ない。簡単には抜け出せないのだ。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いいぞ。##怯える様が似合ってきたじゃないか？」","type":"TXT"},{"name":"【八生】","text":"「ふうま、テメェふざけやがってッ！##クソッ！　そ、そんな目で##……み、見るなぁッ！？」","type":"TXT","id":"v_SR602_0035","src":"/img/common/voice/ogg/v_SR602_0035.251627511f43214388e195b12d5fb9ad.ogg"},{"name":"","text":"　顔を伏せたまま羞恥に身をよじる様は、##まさに女のそれだ。","type":"TXT"},{"name":"","text":"　耳裏まで薄桃色に染まる様子が、##ここからでもハッキリと視認できる。","type":"TXT"},{"name":"【俺】","text":"「ハハハッ！　いいぞ。せいぜい女になった##身体を愉しませてもらうさ？　おっと。お前の##処女は、例のヤツに予約済みだったな……？」","type":"TXT"},{"name":"【八生】","text":"「よ、予約だと？　いったいどこの誰だ。##そのドヘンタイ野郎は！？」","type":"TXT","id":"v_SR602_0036","src":"/img/common/voice/ogg/v_SR602_0036.49ed691eb5de0bff4f4d40fc0fb5df17.ogg"},{"name":"【俺】","text":"「クックックッ。いずれわかる。さぁ、##まずはそのアナル処女から、もらおうか！」","type":"TXT"},{"name":"","text":"　指示と共に、触手たちが蠢き、##八生の身体めがけて、粘液質なそれらを##ヌルヌルと這わせていく。","type":"TXT"},{"name":"【八生】","text":"「や、やめろぉッ！！　……くそぉっ、この##ヘンタイッ！！　け、ケツの穴なんてッ。##誰が……ぁッ！？　くぅ……くはぁッ！？」","type":"TXT","id":"v_SR602_0037","src":"/img/common/voice/ogg/v_SR602_0037.58d1101aac447997256799d7753e5b88.ogg"},{"name":"","text":"　背後から迫る、一際大きな触手にそれまでは##見られることがなかった恐怖に##歪む女の顔が、そこにはあった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR602e","src":"/img/pc/hello_script/ev/M/SR602e.0e049c67ec03459f1805b796efa93335.jpg"},{"name":"【八生】","text":"「ひぐぅぅッ！？　んふぁぁ、ンぅ、##あっぁぁ……。あ、あががぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0038","src":"/img/common/voice/ogg/v_SR602_0038.74927fd86f1e4106f31f007adfc9a3bd.ogg"},{"name":"","text":"　甲高い、男のそれとはあきらかに違う悲鳴を##上げる八生。当然、その声すら無視して、##腸内へと挿入されていく極太の触手。","type":"TXT"},{"name":"【八生】","text":"「な、なんだぁ……コレッ。くそぉ。##け、ケツ穴に、……は、入って来るぅ。##んぁ……んほぉぉッ。……んほぉッ！？」","type":"TXT","id":"v_SR602_0039","src":"/img/common/voice/ogg/v_SR602_0039.aa26e5e05fe4a419a780f45125756b6c.ogg"},{"name":"","text":"　触手に囚われたまま、極太の肉棒でアナルを##拡げられる様子を見れば、##あきらかに男のそれではない。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ。ふはははっ。##もっともっと乱れろ！　よがり狂えっ！！」","type":"TXT"},{"name":"","text":"　その声に反応するかのように、##ますます激しくのたうちまわる触手たち。","type":"TXT"},{"name":"【八生】","text":"「や、やめろぉぉぉおーッ！？　んふぁぁっ##あぁーッ！　な、中でぇ、##ゴリゴリって動き回るぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR602_0040","src":"/img/common/voice/ogg/v_SR602_0040.109b1a91547042a79c8b8d41d1df9aa8.ogg"},{"name":"","text":"　挿入された異物に、腰が引けたのか、##浮いた状態の尻に狙いを定め、ズブズブと##奥へと突き進む赤紫色をした触手。","type":"TXT"},{"name":"","text":"　無数の突起物を持った一本は、大量の粘液を##まとわりつかせながら、ヌルヌルと##八生の出来たてな女性器を嬲りものにする。","type":"TXT"},{"name":"【八生】","text":"「あぁっ……くはぁッ！？　ななんなんだぁ。##コレぇ。く……くそぉッ！　これじゃぁ、##まるで……お、女みてぇじゃねえかッ！？」","type":"TXT","id":"v_SR602_0041","src":"/img/common/voice/ogg/v_SR602_0041.1c058563642586497b29358c3b8d0428.ogg"},{"name":"【俺】","text":"「ようやく認めたようだな。そうだ。いまの##お前は見紛うこと無く女だ！　あきらめて##新薬の実験に付き合ってもらおう」","type":"TXT"},{"name":"【八生】","text":"「ば、バカッ！　誰が、そんなヘンタイ趣味に##……いぃ……きひぃッ！？　んふぁあーッ！？##や、やめぇ……ふぇぇッ！？」","type":"TXT","id":"v_SR602_0042","src":"/img/common/voice/ogg/v_SR602_0042.74925d1d3da709beaec2b153e1e9b0d6.ogg"},{"name":"","text":"　悲鳴が徐々に女らしいものになっている##ことは、本人の耳にも届いているらしい。","type":"TXT"},{"name":"","text":"　直腸内をかき回される刺激によって、##快感に頬を染め、羞恥に身を##震わせる様子が顕著になってきた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。ケツ穴をまさぐられて、##女のようによがる様は、##実にこっけいではないか！！」","type":"TXT"},{"name":"【八生】","text":"「ハァハァ……だ、誰が、女だ。てめぇ……##も、もういっぺん、言って……みろぉ。##……んほぉぉッ♪」","type":"TXT","id":"v_SR602_0043","src":"/img/common/voice/ogg/v_SR602_0043.b97af2850b94a4a50818364168b3eb5f.ogg"},{"name":"","text":"　抵抗する声にもまったく迫力はなく、##すでに声が快感に濡れたものへと##変質している。","type":"TXT"},{"name":"【俺】","text":"「フッ。もう女の声そのものではないか。##元々、お前には女としての素質が##あったのかも知れんなぁ？」","type":"TXT"},{"name":"【八生】","text":"「ば、バカ言うなぁ。だ、誰が……女だ。##ぁ……ンぅぅ。んあぁ……あひぃっ♪」","type":"TXT","id":"v_SR602_0044","src":"/img/common/voice/ogg/v_SR602_0044.a56747b24bd10f390f47f6d5e7501a27.ogg"},{"name":"","text":"　抗う声音が、肛虐によって得られる快感に##濡れていくことに、戸惑いを覚える八生。","type":"TXT"},{"name":"","text":"　触手たちの動きがスムーズになるにつれて、##抵抗する力は薄れていき、それに反比例##するかのように、乳首の先端は尖っていった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。もっともっとだ。##女としての悦びも、存分に教えてやれ！」","type":"TXT"},{"name":"【八生】","text":"「ハァハァ……んふぁぁあッ！？##や、やめぇッ！　そ、そこはッ。##……んふぉぉおぉーッ！？」","type":"TXT","id":"v_SR602_0045","src":"/img/common/voice/ogg/v_SR602_0045.affbe2637598a7c6cecd2966bd8799cf.ogg"},{"name":"","text":"　ヒクヒクと身を震わせながら、愛液の滴る##女性器に這わされた触手の一本が、##グリグリとクリトリスをまさぐる。","type":"TXT"},{"name":"","text":"　これまでに味わったことのない初めての##快感に、八生の声が裏返ってしまう。","type":"TXT"},{"name":"【俺】","text":"「どうだ。その感覚は初めてだろう？##女でなければ、味わうことのできない快感だ。##たっぷりと味わうといい！」","type":"TXT"},{"name":"【八生】","text":"「んはぁ、あぁ。……ハァハァ。や、やめろ。##マジで……こんなコトされたら、もうっ##……んおぉッ！？　んふぁぁぁあーッ♪」","type":"TXT","id":"v_SR602_0046","src":"/img/common/voice/ogg/v_SR602_0046.1b0f63069b9e3af103ef19fb283246fa.ogg"},{"name":"","text":"　イボがびっしりと生えそろった太い触手は、##ジワジワと染み出した愛液を受けて、##悦びを露わにしたかのように責めたてていく。","type":"TXT"},{"name":"","text":"　濡れたラヴィアだけでなく、包皮に包まれた##クリトリスへの刺激は、八生の全身を##文字通り貫いていった。","type":"TXT"},{"name":"【八生】","text":"「な、なんだ。……なんなんだよぉ、##これぇ……あぁッ、ンぐぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR602_0047","src":"/img/common/voice/ogg/v_SR602_0047.78c3b45ae8166bcca264f5e41b9ef6e9.ogg"},{"name":"","text":"　ビクビクと太い眉毛を震わせながら、未知の##快感に目覚めていく八生。ケツ穴は、##しっかりと極太の触手を締め付けている。","type":"TXT"},{"name":"【八生】","text":"「あぁぁ……ばバカバカっそこはやめろって！##あぁ……んふぁぁっ、お、おっぱい……##おっぱいにまで、ヌルヌルがぁッ！？」","type":"TXT","id":"v_SR602_0048","src":"/img/common/voice/ogg/v_SR602_0048.ace19b2583f14aa1998879e027b54780.ogg"},{"name":"","text":"　よがりはじめた雌だとわかれば、##触手たちの動きも明確で、##活溌になるというものだ。","type":"TXT"},{"name":"","text":"　ハチ切れんばかりの巨乳に群がり、粘液質の##毛細が生えそろった先端部が這い回り、##敏感な乳首を刺激していく。","type":"TXT"},{"name":"【八生】","text":"「あぁっ。……あぁ、こ、これぇ、##反則だろぉ。女の方が乳首感じるなんてぇ！？##……あぁっ、ンぁ、うぅンぅ♪」","type":"TXT","id":"v_SR602_0049","src":"/img/common/voice/ogg/v_SR602_0049.01b0f5a0917c11016d9d7f20a047e541.ogg"},{"name":"","text":"　プルプルとたわわに揺れる自分のバストに、##戸惑いを隠せない八生。","type":"TXT"},{"name":"","text":"　ムリもない。これまでは平たい引き締まった##胸板に、立派なふたつの双球が産まれ、##深い谷間まで備えていたのだから。","type":"TXT"},{"name":"【八生】","text":"「そ、それに……チンポの時より、こ、##こんなにも……感じるなんてぇ。け、ケツ穴も##……す、すごぉい♪　んふぉぉ……ッ♪」","type":"TXT","id":"v_SR602_0050","src":"/img/common/voice/ogg/v_SR602_0050.9746df955dffc6671a5511ec04572446.ogg"},{"name":"【俺】","text":"「クックックッ。いいぞ。アナルを##かき回されて、女以上にスケベな声を##出すとはな？」","type":"TXT"},{"name":"【八生】","text":"「お、オレが、女みたい……だとぉ？##ば、馬鹿なコト言うなぁ。……ぁっ！？##ンぅ。ンふぁぁっ♪」","type":"TXT","id":"v_SR602_0051","src":"/img/common/voice/ogg/v_SR602_0051.06db553532441d1a6f5f0caab66d37a0.ogg"},{"name":"","text":"　乳房や陰部に這い回る触手たちが、##粘液をともない八生の身体を蹂躙していく。","type":"TXT"},{"name":"","text":"　その動きが忙しくなるたびに、ビクビクと##全身をわななかせる八生は、肛門に挿入された##極太の触手をも、奥まで受け入れている。","type":"TXT"},{"name":"【八生】","text":"「ば、バカなぁ。お、オレが……このオレがぁ##あぁっ……んふぁっ♪　け、ケツ穴ほじられて##よ、よがるワケ、ねーだろぉっ♪」","type":"TXT","id":"v_SR602_0052","src":"/img/common/voice/ogg/v_SR602_0052.b270086f03a9f9925d92d1b5cc0d925e.ogg"},{"name":"【俺】","text":"「フッ。いままさによがっているではないか？##それそれ、もっともっとケツ穴で##感じまくれっ！」","type":"TXT"},{"name":"","text":"　触手たちに命じて、さらに動きを活溌に##していく。怪異の触手によって全身を##まさぐられ、身体の内側も外側をも犯しぬく。","type":"TXT"},{"name":"【八生】","text":"「ふぁあッ！？　あぁ、や、やめろぉ。お、##オレは……オレはぁ、男……だぁ！##あぁ……ンふぁぁあーッ！？」","type":"TXT","id":"v_SR602_0053","src":"/img/common/voice/ogg/v_SR602_0053.231ecf84f24c25f20b051295c616a98b.ogg"},{"name":"","text":"　快楽に翻弄され、ますます愛液を##増やしていけば、触手にとっては##火に油を注ぐようなものだ。","type":"TXT"},{"name":"","text":"　喜び勇んだ軟体生物たちは、八生の柔肌に、##しなる先端を食い込ませ、溢れる愛液を##舐め啜るかのように突起物で秘裂を刺激する。","type":"TXT"},{"name":"【八生】","text":"「おおぉぉぉーッ！　お、おマンコぉ。##そんなに……ぐ、グリグリぃされるとぉ。##……んぉ。おっ……おほぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_SR602_0054","src":"/img/common/voice/ogg/v_SR602_0054.c62cb8fe3aecca81fccbad51fbdbb231.ogg"},{"name":"【俺】","text":"「いいぞ。こんなにもスケベ汁を垂らしながら##よがりおって。もう立派なメス豚だな！」","type":"TXT"},{"name":"【八生】","text":"「お、オレ……オレが、め、メス豚ぁ？##あぁ……ぉ、ひぐぅ。ンふぉぉぉおおーッ♪」","type":"TXT","id":"v_SR602_0055","src":"/img/common/voice/ogg/v_SR602_0055.76af7685c5e182f4c49daeb1664c6ae0.ogg"},{"name":"","text":"　肛門に挿入された触手が、##激しい動きを伴って、##八生のアナル全体をかき回す。","type":"TXT"},{"name":"【八生】","text":"「ひ、ひぎぃッ！？　ら、らめぇぇぇ、##こ、こんなのぉ。##……おごぉ。おぉぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR602_0056","src":"/img/common/voice/ogg/v_SR602_0056.65429e74b09beb3a7936d2353eb13255.ogg"},{"name":"","text":"　くぐもった声だが、それは快楽に晒される##女のそれと同じだ。触手の食い込んだ素肌に##珠のような細かな汗が浮かび上がる。","type":"TXT"},{"name":"【八生】","text":"「はぁ……ハァハァ。はひぃ。こ、こんなの##……ら、らめぇ。耐えらんなぁい♪##おぉぉ……んふぅッ♪」","type":"TXT","id":"v_SR602_0057","src":"/img/common/voice/ogg/v_SR602_0057.1c54f803fb52d77db62ba57456f72eb5.ogg"},{"name":"【俺】","text":"「女のようによがり狂い、ケツ穴をほじられ##ながら、胸をいやらしく揺らし続けるとは。##どうだ？　女の身体は気持ちいいか？」","type":"TXT"},{"name":"【八生】","text":"「……は、ハイっ。き、気持ちいいッ。##お、お尻ぃ……ケツ穴も、おマンコもぉ、##気持ちいい……のぉぉッ♪」","type":"TXT","id":"v_SR602_0058","src":"/img/common/voice/ogg/v_SR602_0058.59e95bbb816b1713db34562b41325510.ogg"},{"name":"","text":"　快楽を受け入れる様子を見せれば、##もうあとは転がり落ちるのみである。","type":"TXT"},{"name":"【八生】","text":"「あぁぁ、も、もう……だめぇっ！　お尻で、##お尻がぁ！　男なのに、お尻とおマンコと##おっぱい、感じすぎちゃうぅぅぅーッ！？」","type":"TXT","id":"v_SR602_0059","src":"/img/common/voice/ogg/v_SR602_0059.e032369b64e1bf8d2b9c1f1e5ee06775.ogg"},{"name":"","text":"　その声に反応し、激しい前後運動を##開始する極太の触手たち。","type":"TXT"},{"name":"","text":"　八生の膣口から染み出す愛液と汗を##混ぜ合わせ、粘液質の表皮をヌラヌラと##テカらせながら、快楽地獄へと引きずり込む。","type":"TXT"},{"name":"【八生】","text":"「あぁぁっ！？　い、イクぅぅーッ！！##イッちゃううぅぅううーッッ！！」","type":"TXT","id":"v_SR602_0060","src":"/img/common/voice/ogg/v_SR602_0060.08069073aa652a04ef5e106d64a4de5d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR602f","src":"/img/pc/hello_script/ev/M/SR602f.5f6f7bcbc965ebf363baa8b841fa5678.jpg"},{"name":"","text":"　ぷしゃぁっぁああああああぁぁぁあーッ！！","effect":"ef02","type":"TXT"},{"name":"【八生】","text":"「……んんぅッ！？　……ん、んぐぅ。##ンぐぅ。……んふぅ、お、ぉぉッ♪」","type":"TXT","id":"v_SR602_0061","src":"/img/common/voice/ogg/v_SR602_0061.0de867ee2459fc84a44bd3f5fda50d48.ogg"},{"name":"","text":"　触手たちから一斉に吐き出される疑似精液。","type":"TXT"},{"name":"【八生】","text":"「ハァハァ……あぁ、い、イッちゃった。##お、男なのに……こんな、め、メスイキ……##しちゃったぁ。ンぅ……んふぅ。あぁッ♪」","type":"TXT","id":"v_SR602_0062","src":"/img/common/voice/ogg/v_SR602_0062.ea6724fc80bf6332b7a7c0c3e0a05214.ogg"},{"name":"","text":"　ぐったりと全身を弛緩させて、一線を越えた##快感に目覚めたことによる後悔と、##未知なる快感の余韻に浸る八生。","type":"TXT"},{"name":"","text":"　アナルから触手が引き抜かれると、##ドロドロとした白濁液が溢れ出し、##糸を引きながら逆流していく。","type":"TXT"},{"name":"【八生】","text":"「……あぁぁッ。こ、こんなにも、##女の身体って、気持ち、……いいんだぁ？」","effect":"ef02","type":"TXT","id":"v_SR602_0063","src":"/img/common/voice/ogg/v_SR602_0063.17fb83daaca9a6e4f749ee964b7b4f45.ogg"},{"name":"【俺】","text":"「フッ、そうだな。どうだ産まれ変わった##気分は？　女の身体も、悪くはなかろう？」","type":"TXT"},{"name":"","text":"　行為後に打ち震え快感に蕩けた八生の顔を、##脇から覗き込む。","type":"TXT"},{"name":"【八生】","text":"「あぁ……ああっ、クソっ！　……ど、##どうってコト、ねぇよ！　こ、こんな##コトくらいで……ッ。ンぁぁっ♪」","type":"TXT","id":"v_SR602_0064","src":"/img/common/voice/ogg/v_SR602_0064.6688c23e3d7f0416909820f3f51e5b84.ogg"},{"name":"","text":"　コポコポと音を立てて、アナルから溢れる##精液の量に、八生自身も戸惑い気味だった。","type":"TXT"},{"name":"","text":"　どれだけ快感に浸ったのか、背後など##振り返らずとも、己がどのような形で##陵辱されたのか確かめる必要も無いのだろう。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。##まだまだ夜ははじまったばかりだ。##実験は続けさせてもらうぞ？」","type":"TXT"},{"name":"【八生】","text":"「な……なん、だと？　……うぅッ！？」","type":"TXT","id":"v_SR602_0065","src":"/img/common/voice/ogg/v_SR602_0065.a902fbf951fdc40954e9e5f8a62ac373.ogg"},{"name":"","text":"　朦朧とした意識下でも、決して##崩れ落ちることのなかった、八生のプライド。","type":"TXT"},{"name":"","text":"　女体化の薬の副作用も含めそれがどれだけの##影響を与えるのかは、##この時点ではまだ不明だ。","type":"TXT"},{"name":"【俺】","text":"「フッ。後もつかえているんだ。##さっそく始めようじゃないか？……」","type":"TXT"},{"name":"【八生】","text":"「ハァハァ……く、くそぉ。##……か、勝手に……しやがれぇ。##ん、んぅッ♪」","type":"TXT","id":"v_SR602_0066","src":"/img/common/voice/ogg/v_SR602_0066.df8a7bd11522fca0d91f11c926b71863.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　突き出された丸みのあるヒップラインに、##触手たちが再び這い回りはじめる。","type":"TXT"},{"name":"","text":"　そう。##夜はまだはじまったばかりなのだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11876978","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c850",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【八生】","text":"「……なんだぁ。##誰かと思えば、またてめぇか。##いったい、なんの……用だ？」","type":"TXT","id":"v_SR603_0000","src":"/img/common/voice/ogg/v_SR603_0000.63e0216e3c5a108c2500f2fe04613b72.ogg"},{"name":"【俺】","text":"「やあ、八生。どうかな女の身体になって##迎えた朝は……？」","type":"TXT"},{"name":"【八生】","text":"「ハッ。『どうかな』……だと？##サイアクに決まってんだろがッ！！」","type":"TXT","id":"v_SR603_0001","src":"/img/common/voice/ogg/v_SR603_0001.b4693bafb6eb89aeb232da381eefb90b.ogg"},{"name":"","text":"　吐き捨てるように悪態をつく対魔忍、##天満八生（てんまやよい）。","type":"TXT"},{"name":"","text":"　飼い慣らした触手によって両手は##縛られたままだが、薄暗い調教室の宴は、##まだ終わりを遂げていない。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR603a","src":"/img/pc/hello_script/ev/M/SR603a.3286a1b052a3806cfbabc10224f88006.jpg"},{"name":"【八生】","text":"「いつまでもジロジロとケツを見やがって。##下品な笑いしてんじゃねぇよ！　元はと言えば##……お、男のケツだろぉが！」","type":"TXT","id":"v_SR603_0002","src":"/img/common/voice/ogg/v_SR603_0002.d93926b0134f199ec20b1475c2b292c9.ogg"},{"name":"","text":"　元はと言えば彼女、否、##彼は立派な男であった。そう「であった」。##つまりは過去形。","type":"TXT"},{"name":"","text":"　実験施設に侵入してきた元彼を捕らえ、##魔界医桐生佐馬斗が調合した、女体化の薬を##打ち込んでから、半日ほどが経過していた。","type":"TXT"},{"name":"【八生】","text":"「こ、今度はいったいなんだぁ？##またあのヌルヌルのイボイボで、##いたぶるつもりかッ！？」","type":"TXT","id":"v_SR603_0003","src":"/img/common/voice/ogg/v_SR603_0003.c5c15be45bba5b53293549511023ff10.ogg"},{"name":"【俺】","text":"「フッ。あれだけ弄ばれ、甲高い悲鳴を##上げてよがり狂っていた割に、##随分と反抗的ではないか？」","type":"TXT"},{"name":"【八生】","text":"「ったりめぇだ！　身体がこんなになっても、##てめぇをブチ殺すまでは、##絶対にあきらめねぇぞッ！！」","type":"TXT","id":"v_SR603_0004","src":"/img/common/voice/ogg/v_SR603_0004.db28546eaadbe80769ee0dfd0530499d.ogg"},{"name":"","text":"　甲高い声で怒鳴りつける様は、##凜々しい女戦士を思わせた。","type":"TXT"},{"name":"","text":"　張り出したふたつの乳房は、見事なカーブを##描き、同じく対魔忍スーツの破れた股間は、##しっとりと愛液が滴り落ちている。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。まだまだ女としてのしつけが##足らないようだな？　おかしい。##あれだけ弄んでやったというのに……」","type":"TXT"},{"name":"【八生】","text":"「うるせぇッ！　く、クッソッ。##なんでこんな目に……##お、オレは男だったってのによっ！！」","type":"TXT","id":"v_SR603_0005","src":"/img/common/voice/ogg/v_SR603_0005.a13ffdeadd22d34f57a4ec79855cebf8.ogg"},{"name":"","text":"　自分を恨むかのような言葉を吐いたところで##助けが現れる可能性は限りなくゼロだ。","type":"TXT"},{"name":"【俺】","text":"「残念だったな。あきらめて、少しは##愉しんだらどうだ？　もっともっと##楽しい快楽調教が待っているぞ……」","type":"TXT"},{"name":"【八生】","text":"「なにが楽しい快楽調教だっ！？　クソッ！##長原は……長原緑子は、本当に##無事なんだろうなぁッ！？」","type":"TXT","id":"v_SR603_0006","src":"/img/common/voice/ogg/v_SR603_0006.0aeb7a74d884fcebe34aa48ed9c742c6.ogg"},{"name":"【俺】","text":"「ああ、例の女のことだろう？　お前は、##その女のために、この実験施設に##潜入したというわけか？」","type":"TXT"},{"name":"【八生】","text":"「そうだよ。長原はちょっと抜けてるけど、##いい奴なんだっ。クソッ！」","type":"TXT","id":"v_SR603_0007","src":"/img/common/voice/ogg/v_SR603_0007.03efd4bb561d98f2650cd8142223f77d.ogg"},{"name":"【八生】","text":"「あいつを何処へやった！？　ここで消息を##断つまでは、調べはついてんだからな！」","type":"TXT","id":"v_SR603_0008","src":"/img/common/voice/ogg/v_SR603_0008.7760cbfca404f8fc1e97f58c29c22643.ogg"},{"name":"","text":"　触手に両手首を縛りつけられたままでも、##鋭い視線をこちらへと向けてくる八生。","type":"TXT"},{"name":"","text":"　さすがは対魔忍。これだけ絶望的な状況下に##あろうが、決して挫けることのない##強い意志を保とうとしている。","type":"TXT"},{"name":"【俺】","text":"「ふむ。もしかしなくとも、長原という女は、##お前のなんなのだ？　……つまり、##ガールフレンドということか？」","type":"TXT"},{"name":"【八生】","text":"「はぁッ！？　い、いいだろっ。そんな##コトは別にッ！　あ、あんなドンクサい##メガネ女。……そ、そういうんじゃねーよっ」","type":"TXT","id":"v_SR603_0009","src":"/img/common/voice/ogg/v_SR603_0009.f1b51b81bc094f356caadf44825ec325.ogg"},{"name":"","text":"　唇を尖らせて否定する青臭い八生の反応に、##なるほどと、思わず笑いがこみ上げてしまう。","type":"TXT"},{"name":"","text":"　たまらなく滑稽なことだったので、##堪え切れそうもない。","type":"TXT"},{"name":"【八生】","text":"「な、なんだよその笑いは？　オイ、##なにがそんなにおかしいんだよッ！？」","type":"TXT","id":"v_SR603_0010","src":"/img/common/voice/ogg/v_SR603_0010.5a2b42815cf8b4a2f7e52d1498b1f995.ogg"},{"name":"【俺】","text":"「ハハハ！　……いやぁ、すまんスマン」","type":"TXT"},{"name":"【俺】","text":"「実に愉快な出来事でね。##思わず笑うしかなかったのさ？##ああ、こんなケッサクはない！」","type":"TXT"},{"name":"【八生】","text":"「……ど、どういうコトだ？##な、長原はいま、どこにいるんだよぉッ！？」","type":"TXT","id":"v_SR603_0011","src":"/img/common/voice/ogg/v_SR603_0011.1dbf2e6da23ac7c3506ec13edec17a9e.ogg"},{"name":"","text":"　その怒りに充ちた瞳に、囚われた仲間の##運命に託す、希望の明かりが灯されている##ことに、思わず顔がにやけてしまう。","type":"TXT"},{"name":"【俺】","text":"「大丈夫だとも。彼女はまだ生きている。##今日は、お前のためにガールフレンドを##連れてきてやったんだよ？」","type":"TXT"},{"name":"【八生】","text":"「ほ、本当かッ！？##お、おい、何処にいるんだっ！？##長原、ながはらーッ！？」","type":"TXT","id":"v_SR603_0012","src":"/img/common/voice/ogg/v_SR603_0012.778b4c5f2df64082ef437b8e157c266b.ogg"},{"name":"【長原緑子】","text":"「はーい。呼びましたかー？」","type":"TXT","id":"v_nSR603_0000","src":"/img/common/voice/ogg/v_nSR603_0000.8807a55ceae948bf1c6465ed6b0b06a2.ogg"},{"name":"【八生】","text":"「おおっその声は！？　い、居るんじゃねーか##なんだよ。心配かけさせやが……って？##な、長……原？」","type":"TXT","id":"v_SR603_0013","src":"/img/common/voice/ogg/v_SR603_0013.754ed024f51d3db387f622add748b3f5.ogg"},{"effect":"ef00","type":"EV","id":"SR603b","src":"/img/pc/hello_script/ev/M/SR603b.1966e591e149e8c783328b42592163da.jpg"},{"name":"【長原緑子】","text":"「あららー？　ひょっとして、八生くん？##あーやっぱり八生くんだー！##やっほー。元気にしてるー？」","type":"TXT","id":"v_nSR603_0001","src":"/img/common/voice/ogg/v_nSR603_0001.79cb309c7ae54d920f388304d1e19c79.ogg"},{"name":"","text":"　八生の呼び声に応え、隣の部屋から##ひょっこりと顔を覗かせたのは、眼鏡を##掛けたのんびりとした印象の女だった。","type":"TXT"},{"name":"","text":"　だが、その異質な外観に、##八生の目が驚愕に見開かれた。","type":"TXT"},{"name":"【八生】","text":"「な、なんだ！？　……なんでだ？##長原、お前、その……##身体はいったいッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0014","src":"/img/common/voice/ogg/v_SR603_0014.9b4bb25561eb69470f6a2854d9062862.ogg"},{"name":"【長原緑子】","text":"「えへへー。あのねぇ？　わたしの身体にねぇ##新しい触手を植え付けてもらったのぉ。##ほらぁ、こんなにも立派なおチンチン～♪」","type":"TXT","id":"v_nSR603_0002","src":"/img/common/voice/ogg/v_nSR603_0002.63a798c74612e4acede7320abfb6b141.ogg"},{"name":"","text":"　八生のガールフレンドであり、","type":"TXT"},{"name":"","text":"　同じく対魔忍でもある長原緑子の股間には##男根と形容すべき立派なイチモツが##そびえ立っていた。","type":"TXT"},{"name":"【八生】","text":"「……そ、そんな馬鹿なッ！？　ち、畜生ッ、##お、オレがもっと早く助けに来ればッ！！」","type":"TXT","id":"v_SR603_0015","src":"/img/common/voice/ogg/v_SR603_0015.fe7917a705e4a45a9e065047c11adaa1.ogg"},{"name":"","text":"　股間のそれは、触手と肉片で形成された##ものであり、彼女の言うとおり宿主に寄生して##成長を続ける、言わば疑似ペニスである。","type":"TXT"},{"name":"【俺】","text":"「はっはっはっ！　よかったではないか八生。##感動の再会ではないか？」","type":"TXT"},{"name":"【八生】","text":"「……ち、チッキショウ。##……ふざけやがってぇ、##こぉの外道がぁーッ！？」","type":"TXT","id":"v_SR603_0016","src":"/img/common/voice/ogg/v_SR603_0016.edfa93d3244c5d111cc9037b6d8d9809.ogg"},{"name":"","text":"　助けに来たはずが囚われの身となり、##強制的に女の身体に##作り替えられてしまった八生。","type":"TXT"},{"name":"","text":"　そして本来ならば助けられるべき恋人は、##人体実験を受けて、##疑似男性器を備えている。","type":"TXT"},{"name":"【俺】","text":"「性別をお互いに交換したかのようだな。##これで笑いが無ければ、##なにを滑稽だと言うのかね！？」","type":"TXT"},{"name":"","text":"　これ以上ないほどの悲劇、##否、喜劇とでも言うべき状況に、##笑いが治まらない。","type":"TXT"},{"name":"","text":"　自由を奪われた八生は、いまにも##飛びかからんばかりにこちらをにらみ付け##強く歯噛みをし続けた。","type":"TXT"},{"name":"【八生】","text":"「クッソぉ、ふうまめっ！##てめぇだけは絶対に殺す！##八つ裂きにしてやるッ！！」","type":"TXT","id":"v_SR603_0017","src":"/img/common/voice/ogg/v_SR603_0017.22e04e0068d8839167cf17b667792c19.ogg"},{"name":"【長原緑子】","text":"「もう～八生くんったら相変わらず怒りっ##ぽいなそれにしても本当に可愛いくなったねぇ##お尻もキュッと引き締まってて♪」","type":"TXT","id":"v_nSR603_0003","src":"/img/common/voice/ogg/v_nSR603_0003.ec60f91e29bc37536e5f6b04ada754ba.ogg"},{"name":"","text":"　恋人である緑子が、フラフラと股間の##触手ペニスを揺らしながら、##突き出された八生の臀部へと近付く。","type":"TXT"},{"name":"【八生】","text":"「お、おいっ。長原、正気に戻れ！##お、お前は……そのヘンテコな生き物に##操られてるんだろうッ！？」","type":"TXT","id":"v_SR603_0018","src":"/img/common/voice/ogg/v_SR603_0018.f0e6be7c58e7701a2dd051c95b7f8b3b.ogg"},{"name":"【長原緑子】","text":"「もーなに言ってんの？　わたしは前から##こうだよ？　それにしても八生くんお尻だけで##なく、おっぱいも大きくなっちゃってぇ」","type":"TXT","id":"v_nSR603_0004","src":"/img/common/voice/ogg/v_nSR603_0004.e4862a9180285e1c6d08a2073a2cfb80.ogg"},{"name":"【長原緑子】","text":"「まるで、女の子みたぁーい♪」","type":"TXT","id":"v_nSR603_0005","src":"/img/common/voice/ogg/v_nSR603_0005.d61a5dae39fe3cd954d5f2cd6692bf23.ogg"},{"name":"","text":"　愛する人物からの一言に、##八生の顔が一瞬で真っ白になる。","type":"TXT"},{"name":"","text":"　受け入れがたい真実を、恋人の言葉によって##残酷にも突きつけられたからだ。","type":"TXT"},{"name":"【八生】","text":"「ち、違う。……お、オレは、オレは、お、##男だ。男なんだぞ！？　長原ぁ、頼む。##正気に戻ってくれよーッ！！」","type":"TXT","id":"v_SR603_0019","src":"/img/common/voice/ogg/v_SR603_0019.47ca1e84ae899c88229ad9d4f322f17b.ogg"},{"name":"【長原緑子】","text":"「いいじゃない？　ほらいまは、わたしの##おチンチンがあるんだし？　これで、##ふたりでちゃんとセックスが出来るね♪」","type":"TXT","id":"v_nSR603_0006","src":"/img/common/voice/ogg/v_nSR603_0006.e92ab093cee6f4f3c8483ad9876177e4.ogg"},{"name":"","text":"　あまりにも場違い的に脳天気な緑子に、##八生はただただ狼狽えるばかりだった。","type":"TXT"},{"name":"【八生】","text":"「お、お前わかってて言ってるのか？##なあ、この状況、どう考えたって、##おかしいだろがッ！？」","type":"TXT","id":"v_SR603_0020","src":"/img/common/voice/ogg/v_SR603_0020.579ac0ce31348a9c36e66e6f11e1c136.ogg"},{"name":"","text":"　男女が入れ替わった状況に、悲鳴を上げて##抗おうとする八生に対し先に人体実験をされて##いた緑子は、適応力がわずかに上回っている。","type":"TXT"},{"name":"【長原緑子】","text":"「えへへー。わたしねぇ、実は前から##女の子みたいな八生くんを、おチンチンで##犯してみたいって、思ってたの～♪」","type":"TXT","id":"v_nSR603_0007","src":"/img/common/voice/ogg/v_nSR603_0007.23c37989f6f942bfb9ce220fc3714d03.ogg"},{"name":"","text":"　触手と同じ肉片で形成されたとは言え、##その疑似ペニスは宿主の興奮に合わせて、##先汁が垂れ始めていた。","type":"TXT"},{"name":"","text":"　肉棒の付け根部分には、##陰嚢を思わせる膨らみと、","type":"TXT"},{"name":"","text":"　生物の単眼を思わせる球体が、##チラチラと八生の陰部を##見つめているではないか。","type":"TXT"},{"name":"【八生】","text":"「ば、バッカ野郎ッ！？　思ってても口に##するんじゃねぇよ！　……そ、そんなモノで、##まさか本気か？　お前、本気なのかよッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0021","src":"/img/common/voice/ogg/v_SR603_0021.e6407eaef984ce735ddd118b6bcab3db.ogg"},{"name":"【長原緑子】","text":"「当然じゃなーい。だって、こんなにも##立派なおチンチンだもの。八生くんの##おマンコも、すっかりヌルヌルじゃない？」","type":"TXT","id":"v_nSR603_0008","src":"/img/common/voice/ogg/v_nSR603_0008.94a00e4131e833159950e24226f1999d.ogg"},{"name":"【八生】","text":"「ち、違うんだッ！　コレはさっきまで……。##ま、待てよ長原。本当に落ち着け、##正気に戻ってくれよぉーッ！？」","type":"TXT","id":"v_SR603_0022","src":"/img/common/voice/ogg/v_SR603_0022.b3d55169b5801368a19b564bd2074eef.ogg"},{"name":"","text":"　軽く竿の部分を扱き立ててやるだけで、##軽い射精量に等しいカウパー液が滴り落ちる。","type":"TXT"},{"name":"","text":"　その禍々しい肉槍を近付けながら、##かつてのボーイフレンドの背後へと##忍び寄る、ふたなり女。","type":"TXT"},{"name":"【俺】","text":"「フッ。喜べ八生。お前のガールフレンドが、##お前と結ばれたいというたっての願いを##聞いたんだ」","type":"TXT"},{"name":"【俺】","text":"「例の女体化新薬に感謝するんだな？」","type":"TXT"},{"name":"【八生】","text":"「な、なにを……言って？##そんなバカげた話、##長原がまず断るだろうがッ！？」","type":"TXT","id":"v_SR603_0023","src":"/img/common/voice/ogg/v_SR603_0023.f05b00607552a97627e1f37fbfd08842.ogg"},{"name":"","text":"　わなわなと震えながら、##背後に迫ってくる変わり果てた緑子を##見つめる八生。","type":"TXT"},{"name":"","text":"　その瞳の中は、未知の恐怖と、##信じていた者から裏切られたことによって、##瞳孔ごと怯えきっていた。","type":"TXT"},{"name":"【長原緑子】","text":"「ううん。ホントのコトだよ？　わたし、##八生くんをこのおチンチンで犯したいから、##いままでズッと童貞を守ってたんだからぁ♪」","type":"TXT","id":"v_nSR603_0009","src":"/img/common/voice/ogg/v_nSR603_0009.8fc376c9babb318b6d6dd47de285c4a6.ogg"},{"name":"【八生】","text":"「な、長原……お前っ」","type":"TXT","id":"v_SR603_0024","src":"/img/common/voice/ogg/v_SR603_0024.19cfcb32ec9f65aa38407d29348f21da.ogg"},{"name":"【長原緑子】","text":"「うふふふ～。やっぱり最初は、大好きな##八生くんとって思ってたの。あぁ、八生くん##……わたしのおチンチン、受け止めてぇ♪」","type":"TXT","id":"v_nSR603_0010","src":"/img/common/voice/ogg/v_nSR603_0010.06b9d3a09b26d16f0a4981f48670242c.ogg"},{"name":"","text":"　ヌルヌルと首から下を鎧で覆うかのように、##触手に寄生された緑子は、２０センチを##優に越える男根を震わせる。","type":"TXT"},{"name":"","text":"　そして褐色肌をした八生のヒップラインに、##興味津々といった様子でしなだれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR603c","src":"/img/pc/hello_script/ev/M/SR603c.d65e1b484a25efec6aac6f96de79cc1d.jpg"},{"name":"【長原緑子】","text":"「ふあぁ、八生くぅん♪　なぁに、この##おっぱいは？　女のわたしよりも##大きいだなんて、ちょっと生意気ぃ♪」","type":"TXT","id":"v_nSR603_0011","src":"/img/common/voice/ogg/v_nSR603_0011.c6bc0efc0b24048c7bae42f2b4835539.ogg"},{"name":"【八生】","text":"「い、いい加減にしろ長原っ。お、お前は……##触手に操られてるって言ってんだ。##……んぁ、あ、ふぁぁッ！？」","type":"TXT","id":"v_SR603_0025","src":"/img/common/voice/ogg/v_SR603_0025.dc94eec53e84a7c790584cc0333ca261.ogg"},{"name":"","text":"　女体になったばかりの八生に取って、##恋人である緑子の愛撫は、##特別感じやすいものに違いない。","type":"TXT"},{"name":"","text":"　たとえそのテクニックが稚拙なもので##あっても、やはり好きな人からの行為ならば、##たとえようのない快感を呼び覚ます。","type":"TXT"},{"name":"【長原緑子】","text":"「さっきからなにを言ってるのぉ？##もうこんなにも乳首、コリコリに##させちゃってぇ。八生くんのえっちぃ♪」","type":"TXT","id":"v_nSR603_0012","src":"/img/common/voice/ogg/v_nSR603_0012.b5bd2a82aa3fef867100b4d1f119403b.ogg"},{"name":"【八生】","text":"「ああぁ……お、オイ。本気でやめろ。##長原ぁ、た、頼むからぁ……ンぁ、##ああっ、うぅッ！？　くはぁッ！」","type":"TXT","id":"v_SR603_0026","src":"/img/common/voice/ogg/v_SR603_0026.3cc15e9cc172204e14d97a34beacd509.ogg"},{"name":"","text":"　初めて味わう女同士の刺激に、##戸惑いながらもあからさまな嬌声を##上げてしまう八生。","type":"TXT"},{"name":"","text":"　一方の緑子は、どうすれば女体化した八生が##感じるのかを把握しており、それを教えて##やろうとばかりに、全身を撫でまわしていく。","type":"TXT"},{"name":"【八生】","text":"「んふぁぁッ！？　こ、こんな、コト。##……んぅ、んぁ。お、女の身体って、##こんな風なのか。……あぁ、な、長原ぁッ」","effect":"ef02","type":"TXT","id":"v_SR603_0027","src":"/img/common/voice/ogg/v_SR603_0027.1f1d16d4cef91fc21b5b45c9a5d0777a.ogg"},{"name":"【長原緑子】","text":"「うふふぅ♪　大っきいけど感度いいんだぁ。##ほらほら、わたしの指先を追い返しちゃう##くらい、ビンビンだよぉ♪」","type":"TXT","id":"v_nSR603_0013","src":"/img/common/voice/ogg/v_nSR603_0013.c7cdac64896bf50e2d09a3663f7d3dd0.ogg"},{"name":"【八生】","text":"「ほ、本当だ。……なあ、女の身体って、##こんなにも感じやすいのかぁ？」","type":"TXT","id":"v_SR603_0028","src":"/img/common/voice/ogg/v_SR603_0028.4469c09f37051c468bf40f3d8c6d70e7.ogg"},{"name":"","text":"　自らの女体化に、一時は我を忘れていた##ものの、ガールフレンドの指技によって、##徐々に甘い声を漏らし始める八生。","type":"TXT"},{"name":"","text":"　その股間は、先ほど触手たちによって##イかされたことで、愛液の残滓が##まだたっぷりと張り付いていた。","type":"TXT"},{"name":"【長原緑子】","text":"「あらら。こっちもヌルヌルぅ♪　うふ。##わかる八生くん？　わたしのおチンチン、##嬉しそうに大っきくなってるよぉ？」","type":"TXT","id":"v_nSR603_0014","src":"/img/common/voice/ogg/v_nSR603_0014.a88a1067fdb93142999d6b55d1b85d25.ogg"},{"name":"【八生】","text":"「ば、バッカ。チンポってのはそういうもん##なんだよ！　……あぁ、そ、そこは……##ちょっと待て。おぉぉっ、待てってばッ！？」","type":"TXT","id":"v_SR603_0029","src":"/img/common/voice/ogg/v_SR603_0029.a3055b9bda5638af59eeda1794e55286.ogg"},{"name":"【長原緑子】","text":"「なに言ってるのぉ。ほらほら、素直に##なんなさい？　わたしのおチンチンも、##八生くんのおマンコに、入りたがってるぅ♪」","type":"TXT","id":"v_nSR603_0015","src":"/img/common/voice/ogg/v_nSR603_0015.bfe5f4fba1666f99005da24439453c98.ogg"},{"name":"","text":"　対魔忍スーツから露出した女性器は、##緑子の言うとおり、物欲しそうに疼いている。","type":"TXT"},{"name":"","text":"　それは愛する者の男根をあてがわれることに##よって、女として当然の反応であり、##八生が完全な女になった証拠でもあった。","type":"TXT"},{"name":"【八生】","text":"「バカ。や、やめろ……やめて、お願い！##長原ぁ、許して。お願いだから、##許してぇッ！？」","type":"TXT","id":"v_SR603_0030","src":"/img/common/voice/ogg/v_SR603_0030.9b0870776b8163fbaeb116a71e4c448d.ogg"},{"name":"【長原緑子】","text":"「あははっ、だめぇ♪　こんなにも可愛い##八生くんを、放っておくワケないじゃない。##それに、今更、止められないっ！」","type":"TXT","id":"v_nSR603_0016","src":"/img/common/voice/ogg/v_nSR603_0016.94add3f4fdee7ba04f8b77c543addef5.ogg"},{"name":"【八生】","text":"「ひ、ひぎぃッ！？　なぁっ、あ、熱いッ！？##それ……本気で、挿れるつもりか！？」","effect":"ef02","type":"TXT","id":"v_SR603_0031","src":"/img/common/voice/ogg/v_SR603_0031.877abf0b431fdcdca5f9f8b620044597.ogg"},{"name":"","text":"　怯えた様子の八生の声音は、##もはや女のものとなんら遜色がない。","type":"TXT"},{"name":"","text":"　緑子が八生のクレヴァスに肉棒を##押し当てたまま、いわゆる素股の状態で腰を##前後に振り立てれば、新たな愛蜜が溢れ出す。","type":"TXT"},{"name":"【長原緑子】","text":"「うん。……ねえ、八生くん？　わたしの##コト嫌いになっちゃったぁ？　こんな##バケモノみたいなわたし、やっぱり嫌い？」","type":"TXT","id":"v_nSR603_0017","src":"/img/common/voice/ogg/v_nSR603_0017.0a858d4acbd4089ead126e5c655fa9f5.ogg"},{"name":"【八生】","text":"「べ、別に嫌いになったとか、そ、##そういうんじゃ……。長原は長原だろ。オレ##だっていまは……お、女になっちまったし？」","type":"TXT","id":"v_SR603_0032","src":"/img/common/voice/ogg/v_SR603_0032.21af37512efe7d278fae43ca396230b3.ogg"},{"name":"","text":"　会話を続けながら、緑子のねちっこい愛撫は##続けられていた。同性ならでは、どこを##責め立てればいいのかを熟知している。","type":"TXT"},{"name":"","text":"　それを受ける八生には、まだまだ女としての##経験値が圧倒的に不足していた。","type":"TXT"},{"name":"【長原緑子】","text":"「う嬉しいっ！##八生くんのおマンコも、もうトロトロで、##乳首もこんなに。……身体中、柔らかい♪」","type":"TXT","id":"v_nSR603_0018_01","src":"/img/common/voice/ogg/v_nSR603_0018_01.1326900c9c887cab7d3c3a5b7145abb6.ogg"},{"name":"【八生】","text":"「……はぁ、はひぃッ！？　や、やめろっ。##あぁ……な、長原に触られて、##全身感じやすくなっちまうッ！！」","type":"TXT","id":"v_SR603_0033","src":"/img/common/voice/ogg/v_SR603_0033.38f27aa998f33f0d53b17b623c83c77c.ogg"},{"name":"","text":"　丸みを帯びた肢体を震わせながら、##緑子の指先によって、##次々と性感帯を開発されていく八生。","type":"TXT"},{"name":"","text":"　まだオナニーすら知らないクレヴァスに##あてがわれた肉棒に、呼吸も乱れる八生に、##緑子の責め立ては、さらにエスカレートする。","type":"TXT"},{"name":"【長原緑子】","text":"「あぁ、すごい。お尻も引き締まってて、##すごくいやらしいよ！　女の子声の##八生くんも、とっても可愛い♪」","type":"TXT","id":"v_nSR603_0019","src":"/img/common/voice/ogg/v_nSR603_0019.eee48995f8a32f9baf24dd60bf120ee4.ogg"},{"name":"【八生】","text":"「ば、ばかぁ。……なにを言ってやがるぅ##……んふぁぁッ！？　い、イボイボがぁ##……んぁッ♪」","type":"TXT","id":"v_SR603_0034","src":"/img/common/voice/ogg/v_SR603_0034.80fe8381fd2fb9750dd89ff1723e88d5.ogg"},{"name":"","text":"　激しい愛撫と刺激にさらされ、八生は両手を##縛り上げた触手で、どうにかバランスを##保ち続けることに成功している。","type":"TXT"},{"name":"【長原緑子】","text":"「もう我慢できないよっ。ねえ？　もう##おマンコに挿入（い）れてもいいよね！？##八生くんビショ濡れだもん。いいよねっ！？」","type":"TXT","id":"v_nSR603_0020","src":"/img/common/voice/ogg/v_nSR603_0020.06411e5900659b41801260cbba54c5b7.ogg"},{"name":"","text":"　いきり立つ触手の疑似ペニスをあてがいつつ##指先で丹念に乳首を転がす緑子。","type":"TXT"},{"name":"","text":"　彼女の両手も触手と同じ肉塊に覆われ、##指先には微細な突起物が##ビッシリと並んでいた。","type":"TXT"},{"name":"","text":"　柔肌に這わすだけで、##新たな刺激を産み出す。","type":"TXT"},{"name":"【八生】","text":"「ま、待って……こ、このままじゃ……あぁ、##い、挿入（い）れただけで、……あぁ、##ンぅ。んはぁぁッ♪」","type":"TXT","id":"v_SR603_0035","src":"/img/common/voice/ogg/v_SR603_0035.226930d6d60789542c822aafb5d62b33.ogg"},{"name":"【長原緑子】","text":"「いくよ！　八生くん、##おチンチン挿入れちゃうよぉぉ～ッ♪」","type":"TXT","id":"v_nSR603_0021_01","src":"/img/common/voice/ogg/v_nSR603_0021_01.ccbadbba68960ea25ee43fa7539ecc09.ogg"},{"name":"【八生】","text":"「んあぁッ、ま、待て、長原ぁッ！##待ってくれぇぇえぇーッ！？」","type":"TXT","id":"v_SR603_0036","src":"/img/common/voice/ogg/v_SR603_0036.aaf88aacd61ba3803754e250e2552ba7.ogg"},{"effect":"ef00","type":"EV","id":"SR603d","src":"/img/pc/hello_script/ev/M/SR603d.0b97e839db5c4d0ba9b9273867dba94d.jpg"},{"name":"【八生】","text":"「ひ、ひぐぅぅううぅッ！？　……ぁ、あぁ##……あうぅ……うン、ぐぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0037","src":"/img/common/voice/ogg/v_SR603_0037.670ac5a1876016bb0317f1acae751ae6.ogg"},{"name":"","text":"　ズブズブと淫らな音を立てながら、褐色の##膣口へと挿入される、極太の疑似ペニス。##同時に、八生は破瓜の血を流す。","type":"TXT"},{"name":"【長原緑子】","text":"「んぁぁっ。……ああっ、は、入ったぁ♪##入ったよぉ。八生くん。わたし、八生くんの##おマンコで、童貞卒業しちゃったぁ♪」","type":"TXT","id":"v_nSR603_0022","src":"/img/common/voice/ogg/v_nSR603_0022.75702a9c1af9ce50d460e97de57c6c0e.ogg"},{"name":"【八生】","text":"「ぁぁ……ハァハァ。あっ、な、が##……はらぁッ。ンぅ……んぁ♪」","effect":"ef02","type":"TXT","id":"v_SR603_0038","src":"/img/common/voice/ogg/v_SR603_0038.bb84d94d0fa22b48ad24d3acbcadec5e.ogg"},{"name":"","text":"　ふたりの異形の女たちが身を震わせながら##ひとつに繋がる。その禍々しくも##妖しい光景に、目を奪われてしまう。","type":"TXT"},{"name":"【俺】","text":"「……フッ処女膜の形成まで完璧ではないか。##実験は成功のようだな。##さすがは魔界医、桐生佐馬斗だ」","type":"TXT"},{"name":"","text":"　触手の形を自在に変え、男性器と寸分違わぬ##感覚と機能を備えた様子を確信し、##高みの見物を決め込む。","type":"TXT"},{"name":"","text":"　実験結果を桐生に伝えれば、後は愛し合う##仲睦まじいふたりに、すべてを任せておけば##いい。しゃしゃり出るのは野暮というものだ。","type":"TXT"},{"name":"【長原緑子】","text":"「あぁっ……こコレ。すごぉい♪　八生くんの##処女マンコぉ、すっごく気持ちいいぃ♪##これ、これがしたかったんだぁ♪」","type":"TXT","id":"v_nSR603_0023","src":"/img/common/voice/ogg/v_nSR603_0023.4cbdf975525316c550c620a9dbb3303f.ogg"},{"name":"","text":"　結合部から鮮血が滲むのも気にもせずに、##緑子は腰を浮かせ、八生の膣内を弄んだ。","type":"TXT"},{"name":"【八生】","text":"「あぁぁ……な、長原のチンポが、お、オレの##おマンコに入って、ご、ゴリゴリ##かき回されてるぅ。……ん、んぐぅッ！？」","type":"TXT","id":"v_SR603_0039","src":"/img/common/voice/ogg/v_SR603_0039.e765062732b1613c321f1838e89ca286.ogg"},{"name":"【長原緑子】","text":"「うん。そーだよー♪　うふふ。八生くんの##おマンコも、わたしのおチンチンも、##すっごく気持ちいいよぉー♪」","type":"TXT","id":"v_nSR603_0024","src":"/img/common/voice/ogg/v_nSR603_0024.d77b024da33ec78282911d3d2fb04375.ogg"},{"name":"【八生】","text":"「あぁ……お、オレ、本当に女に……##女になっちまったのかぁ」","type":"TXT","id":"v_SR603_0040","src":"/img/common/voice/ogg/v_SR603_0040.2542fc06800d508d8032a98a6a3aa9b5.ogg"},{"name":"","text":"　長く太い睫毛を震わせながら快感に戸惑いを##覚える八生。深々と突き刺さった肉棒を、##しっかりと受け止めたまま放そうとはしない。","type":"TXT"},{"name":"【長原緑子】","text":"「うんっ♪　八生くんも処女喪失したんだもん##これからは、八生くんじゃなくて、##八生ちゃんだね♪」","type":"TXT","id":"v_nSR603_0025","src":"/img/common/voice/ogg/v_nSR603_0025.25db11eae843dddb0f589af095b763e4.ogg"},{"name":"【八生】","text":"「や、八生ちゃんって……お、女か？##お、オレが……長原の女に？」","type":"TXT","id":"v_SR603_0041","src":"/img/common/voice/ogg/v_SR603_0041.50738c7d82c0fae62e484b1af8c5b57d.ogg"},{"name":"【長原緑子】","text":"「うんっ。あはっ、じゃあわたしのせーえき##受け止めてね？　八生ちゃんに、##わたしの赤ちゃんを孕んで欲しいの♪」","type":"TXT","id":"v_nSR603_0026","src":"/img/common/voice/ogg/v_nSR603_0026.cd0f3f5fc8a39f3ed144000b643db219.ogg"},{"name":"","text":"　すでにふたりの世界へと没入しているせいか##互いに支離滅裂になっていることにすら##気付かないとは。","type":"TXT"},{"name":"","text":"　触手によって身体を弄ばれ、薬で性別を##変えられたふたりに取って、いま傍受できる##快楽の前ではそれらは些細なことでしかない。","type":"TXT"},{"name":"【八生】","text":"「ひぃ……ひぐぅッ！？##な、長原っ……あ、やめ。やめてぇぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR603_0042","src":"/img/common/voice/ogg/v_SR603_0042.67956d0f11f467c53c2b68423860a4e2.ogg"},{"name":"【長原緑子】","text":"「ううん。ダメ。我慢できないの。もう、##女の子になってっ！　私の彼女として##生きてっ、八生ちゃんっ！！」","type":"TXT","id":"v_nSR603_0027","src":"/img/common/voice/ogg/v_nSR603_0027.2240758d4eb85c495cb153e40f9f5f05.ogg"},{"name":"【八生】","text":"「そ、んなっ！？　……くあ、あぁぁッ！？」","type":"TXT","id":"v_SR603_0043","src":"/img/common/voice/ogg/v_SR603_0043.6380a4e9514d4826191085a87619ba27.ogg"},{"name":"","text":"　もう男顔負けの荒々しい抽送が繰り出され、##八生の声が裏返る。","type":"TXT"},{"name":"【長原緑子】","text":"「うふっ♪　ねえ、八生ちゃん。わたしたち##もう元に戻れないんだから。それならこのまま##目一杯愉しんじゃったほうがいいよぉ」","type":"TXT","id":"v_nSR603_0028","src":"/img/common/voice/ogg/v_nSR603_0028.3bcc881f75581513ebc7f9bb6a202400.ogg"},{"name":"【八生】","text":"「ば、バカッ！　あきらめるなよっ。お前の##コトは、お、オレが必ず助けて……##絶対にぃ……ンぅぁ♪」","type":"TXT","id":"v_SR603_0044","src":"/img/common/voice/ogg/v_SR603_0044.dbe055c155d6652b9af20d3f496ce52a.ogg"},{"name":"【長原緑子】","text":"「あぁ、本当に嬉しいっ。八生ちゃん、##すっごく優しい。だぁい好きぃ♪」","type":"TXT","id":"v_nSR603_0029","src":"/img/common/voice/ogg/v_nSR603_0029.8c1dc8570c99818cfba0633614f83431.ogg"},{"name":"","text":"　極限的な状況にさらされながらも、それでも##気丈に振る舞おうとする恋人に、##わずかだが正気に戻りかける緑子。","type":"TXT"},{"name":"","text":"　だが、彼女は触手によって、身体だけでなく##精神すらも侵されていたようだ。","type":"TXT"},{"name":"【長原緑子】","text":"「いいよ。一緒に堕ちちゃおうよ？##八生ちゃんが納得するまで、##わたしは付き合うから……ね？」","type":"TXT","id":"v_nSR603_0030","src":"/img/common/voice/ogg/v_nSR603_0030.533386a6b3e3ae787867c3a7f49e27f5.ogg"},{"name":"【八生】","text":"「な、長原っ。お前。……んぅ、あぁっ。##はぅ。……ン、んぁぁぁーッ！？」","type":"TXT","id":"v_SR603_0045","src":"/img/common/voice/ogg/v_SR603_0045.08f8e35620e76b6169b6378908789ad0.ogg"},{"name":"","text":"　八生の思考は、背後から押しつけられる##柔らかな緑子のバストと、下腹部への##激しい責め立てに、瓦解寸前だった。","type":"TXT"},{"name":"","text":"　触手と薬によって犯され、##恋人に処女をも散らされてしまった。","type":"TXT"},{"name":"","text":"　彼女の言うとおり、このまま快楽に##身を任せればどれほど楽なことか。","type":"TXT"},{"name":"【長原緑子】","text":"「ね、ねぇ？　いいでしょ。八生ちゃん。##わたしと一緒に、もっともっと##気持ちよくなろうよ♪」","type":"TXT","id":"v_nSR603_0031","src":"/img/common/voice/ogg/v_nSR603_0031.2345a736417b91f031a2034c8aaf8757.ogg"},{"name":"【長原緑子】","text":"「だから八生ちゃん？##わたしの赤ちゃん、孕んでね？」","type":"TXT","id":"v_nSR603_0032","src":"/img/common/voice/ogg/v_nSR603_0032.290478ba339a20dceaa09e60596ae81c.ogg"},{"name":"【八生】","text":"「ハァハァハァ……あぁ、な、長原ぁ。##お、オレ……オレは……ッ！」","type":"TXT","id":"v_SR603_0046","src":"/img/common/voice/ogg/v_SR603_0046.5b5ce4fd6c0d03baea1d17428964d835.ogg"},{"name":"","text":"　しばしの沈黙。ジワジワと身体の奥に##拡がっていく快楽に、対魔忍天満八生の##心が折れてしまった瞬間である。","type":"TXT"},{"name":"【八生】","text":"「…………ぅ、んっ」","type":"TXT","id":"v_SR603_0047","src":"/img/common/voice/ogg/v_SR603_0047.63582980fafb2708ba282113e57f3fcb.ogg"},{"name":"【長原緑子】","text":"「あはっ♪　嬉しいっ。##だぁい好きだよ。八生ちゃん♪」","type":"TXT","id":"v_nSR603_0033","src":"/img/common/voice/ogg/v_nSR603_0033.cf6c50bb6c39a75025e01ea91ae604ed.ogg"},{"effect":"ef00","type":"EV","id":"SR603e","src":"/img/pc/hello_script/ev/M/SR603e.9d29a789bb236f7caa66777648585aa4.jpg"},{"name":"","text":"　恋人が首肯すると同時に、緑子の腰使いは##さらに激しいものとなっていく。","type":"TXT"},{"name":"","text":"　「パンパンッ」と小気味よい抽送の音が、##薄暗い部屋中に響き渡る。","type":"TXT"},{"name":"【八生】","text":"「んふぉぉッ！？　ひゃ、ひゃぅぅンッ！？##こ、これぇ……膣内（なか）でぇ、##擦れるぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0048","src":"/img/common/voice/ogg/v_SR603_0048.6ff0c5da7a67e1d812a691db91cf7704.ogg"},{"name":"【長原緑子】","text":"「あはっ。き、気持ちいいよっ。##八生ちゃんっ！　おチンチン、蕩けちゃい##そうだよ、八生ちゃんのおマンコぉ♪」","type":"TXT","id":"v_nSR603_0034","src":"/img/common/voice/ogg/v_nSR603_0034.5fede8e7886ce45ad2055a8f8373a27a.ogg"},{"name":"","text":"　自ら快楽に堕ち、受け入れてしまってからは##その失速ぶりは早かった。","type":"TXT"},{"name":"","text":"　緑子の膨れあがった肉棒を膣奥でしっかりと##締め上げ、溢れる愛液で触手を覆い、##抽送をよりスムーズにしていく。","type":"TXT"},{"name":"【八生】","text":"「あぁぁっ！？　ンぁ、あぁ、だ、ダメぇ。##そんなに動いちゃぁ……##あっ、ンぁぁ、あひぃ♪」","type":"TXT","id":"v_SR603_0049","src":"/img/common/voice/ogg/v_SR603_0049.1dde4ea8f2b590aba6079f886f9d6623.ogg"},{"name":"【長原緑子】","text":"「そうそう。いいよぉ、八生ちゃん！##嫌がる声もすっかり板についてきて♪##あぁっ……こ、腰が止まらないよぉ！」","type":"TXT","id":"v_nSR603_0035","src":"/img/common/voice/ogg/v_nSR603_0035.1b56c0bb71c704946d818b477bdb91de.ogg"},{"name":"【八生】","text":"「んふぉぉぉーッ！？　お、奥まで……##長原のチンポぉ、届くぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0050","src":"/img/common/voice/ogg/v_SR603_0050.8193bcafeaf52ebce685f3028ee6c96c.ogg"},{"name":"","text":"　歓喜に溢れた嬌声を漏らし、愛撫と共に##全身で刺激を受け止める八生。もう見紛う##事なき、立派なメス豚の出来上がりだった。","type":"TXT"},{"name":"【長原緑子】","text":"「ああぁ、すごぉい♪　こんなにも可愛い##八生ちゃん相手じゃ、わたしすぐに##……イッちゃう。あぁ……あひぃ♪」","type":"TXT","id":"v_nSR603_0036","src":"/img/common/voice/ogg/v_nSR603_0036.fc3ba1a57d3530f477bf62a16dad373c.ogg"},{"name":"【八生】","text":"「な、長原ぁ♪　いいのぉ……これぇ、##き、気持ちいいのぉぉ♪」","type":"TXT","id":"v_SR603_0051","src":"/img/common/voice/ogg/v_SR603_0051.24783b5db1c6529088f74a5fe24e7c24.ogg"},{"name":"【長原緑子】","text":"「ハァハァ。いいよ、八生ちゃん。##もっともっと、いっぱい感じて？##わたしのおチンチンで、感じまくってぇ♪」","type":"TXT","id":"v_nSR603_0037","src":"/img/common/voice/ogg/v_nSR603_0037.e1939a2b4e13a846399193221bdd35e8.ogg"},{"name":"","text":"　ふたりの女の淫らな嬌声と荒い息遣いが、##やがてひとつに重なる。","type":"TXT"},{"name":"","text":"　褐色の肌に珠のような汗が浮かび上がり、##結合部にはヌルヌルとした愛蜜の混合液が、##辺りに飛び散っていく。","type":"TXT"},{"name":"【八生】","text":"「あぁぁ……ンあっ！　長原ぁ、オレ……##オレ、もう、イッちゃいそうだッ！！##お、おマンコで、イキそっ！」","type":"TXT","id":"v_SR603_0052","src":"/img/common/voice/ogg/v_SR603_0052.9fe3321080ac97772af2882e653ca138.ogg"},{"name":"【長原緑子】","text":"「あぁっ、い、いいよぉ！　わたしも……##おチンチンから出ちゃいそうッ！！　あぁ、##八生ちゃんの膣内（なか）に出していい！？」","type":"TXT","id":"v_nSR603_0038","src":"/img/common/voice/ogg/v_nSR603_0038.57ffc1798d0cc8b5e91f39b6683376e8.ogg"},{"name":"","text":"　豊満なバストを背後から揉みしだきつつ、##女の身体となった恋人と共に、絶頂へと##上り詰めようと、激しく腰を振り続ける緑子。","type":"TXT"},{"name":"","text":"　ふたりの結合部からは、ポタポタと愛液と##先汁が滴り落ちて、すでに水たまりが##出来上がりつつあった。","type":"TXT"},{"name":"【八生】","text":"「あぁぁ……ハァハァっ。な、膣内（なか）に##だってぇ？　あぁ……んあぁッ♪」","type":"TXT","id":"v_SR603_0053","src":"/img/common/voice/ogg/v_SR603_0053.aece2db88cbc251343be64c630700abb.ogg"},{"name":"【長原緑子】","text":"「うんっ。赤ちゃん孕んでっ！　八生ちゃんに##中出しするから、わたしの赤ちゃん、##産んでくれるっ！？」","type":"TXT","id":"v_nSR603_0039","src":"/img/common/voice/ogg/v_nSR603_0039.5223426e92bc520c4252d28f970d2179.ogg"},{"name":"【八生】","text":"「あぁぁ……な、長原ぁ♪　い、いいぞ。##……き、来てぇ？　中出し、##オレに中出ししてぇぇええーッ！！」","type":"TXT","id":"v_SR603_0054","src":"/img/common/voice/ogg/v_SR603_0054.62d42b9236cfc681519de8f35dd585ec.ogg"},{"name":"","text":"　深々と突き刺さるペニスに、##心までも貫かれて、##八生は女としての絶頂を迎える。","type":"TXT"},{"name":"","text":"　一方の緑子は、愛する者への思いの##丈をペニスから一気に吐き出す。","type":"TXT"},{"name":"【長原緑子】","text":"「あぁっ、や、八生ちゃんっ！##わ、わたしも出る出るぅ！##出ちゃぅぅぅぅうーッッ！！」","type":"TXT","id":"v_nSR603_0040","src":"/img/common/voice/ogg/v_nSR603_0040.bb8a9ff07f5727203bbceb49a2163875.ogg"},{"name":"","text":"　ふたりが絶頂へと達したのは、##ほぼ同時だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR603f","src":"/img/pc/hello_script/ev/M/SR603f.0e8037ec94cdc7c53f212195a2c4a005.jpg"},{"name":"","text":"　びゅるびゅるびゅるびゅりゅるるるぅッ！！##どぼびゅるびゅるびゅりゅりゅるぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【八生】","text":"「あぁぁ！　んあっぁっ！##イクイクぅッ！！　イッグぅぅぅーッ！！」","type":"TXT","id":"v_SR603_0056","src":"/img/common/voice/ogg/v_SR603_0056.8cf80e9ffec6c67f8beffb45779edeaf.ogg"},{"name":"","text":"　ふたりが同時に上り詰めると、##結合部からは溢れんばかりに大量の精液が##飛び散っていった。","type":"TXT"},{"name":"","text":"　触手によって産み出された疑似精液は、##常人のそれをはるかに凌駕する濃度と##射精量を誇っている。","type":"TXT"},{"name":"【八生】","text":"「あぁ……あぁ、あぐぅ……んぎぃ。な、なが##……は、らぁ……ッ♪　あぁ、こ、こんなに##……腹にいっぱいザーメン、出てるぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR603_0057","src":"/img/common/voice/ogg/v_SR603_0057.799d6ec58a1920969563c12a647ab4a6.ogg"},{"name":"【長原緑子】","text":"「んぅ。すごい。こんなにいっぱい出るの、##初めてぇ♪　膣内に、八生ちゃんの##おマンコにいっぱい中出ししちゃってるぅ♪」","type":"TXT","id":"v_nSR603_0041","src":"/img/common/voice/ogg/v_nSR603_0041.1f6640c1a4f35788301fa2fc694d8c88.ogg"},{"name":"","text":"　あまりの射精量にいったん放れようともがく##八生。だが、別な触手によって自由は##奪われており、それは適わなかった。","type":"TXT"},{"name":"【八生】","text":"「ンぅ、あぁッ……。ハァハァ。も、もう##……ゆ、許してぇ……ン、ぅンっ♪」","type":"TXT","id":"v_SR603_0058","src":"/img/common/voice/ogg/v_SR603_0058.c64382104c0a0ea7f99862f7e22679fe.ogg"},{"name":"【長原緑子】","text":"「あはっ♪　だめぇ。そんなに締め付けちゃ##……ま、また溢れちゃうっ♪　ンぅ、##出すよぉ、八生ちゃん♪」","type":"TXT","id":"v_nSR603_0042","src":"/img/common/voice/ogg/v_nSR603_0042.bc885a39d034e76976a2f1bfe3ccc7c9.ogg"},{"name":"【八生】","text":"「ま、待って。……ひぎぃぃッ！？」","type":"TXT","id":"v_SR603_0059","src":"/img/common/voice/ogg/v_SR603_0059.1237c0a83517a7b8929ddde866a93f89.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅるるりゅるるりゅるるるるぅぅッ！##どぼびゅるりゅりゅるるぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　生殖本能を高めた疑似ペニスは、簡単には##射精が治まらない。二度三度と、立て続けに##八生の膣内へ濃度が落ちない精液を打ち込む。","type":"TXT"},{"name":"【八生】","text":"「ら、らめぇぇ……こ、こんなのぉ。##……た、耐えられな……ぃッ。……んぎぃ」","effect":"ef02","type":"TXT","id":"v_SR603_0060","src":"/img/common/voice/ogg/v_SR603_0060.6ed746f10ab8440c8742e6cd9d66ed6f.ogg"},{"name":"【長原緑子】","text":"「ハァハァ……あぁぁ……あっ、八生ちゃんが##可愛いからぁ、あぁっ……わ、わたしの##おチンチン、い、イキっぱなしだよ♪」","type":"TXT","id":"v_nSR603_0043","src":"/img/common/voice/ogg/v_nSR603_0043.ef6786eaaed467cbbf45d51452823ded.ogg"},{"name":"【八生】","text":"「か勘弁してくれぇッ。お、お腹いっぱいに。##……あぁ、んぁっ。な、なが##……は、らぁ、ンぅ♪」","type":"TXT","id":"v_SR603_0061","src":"/img/common/voice/ogg/v_SR603_0061.fa7f57162ac015cf985f46ed58583fa7.ogg"},{"name":"","text":"　背中を仰け反らせながら、##恋人からの連続射精に打ち震える八生。","type":"TXT"},{"name":"","text":"　声も絶え絶えとなってはいたが、##それでも愛しい緑子からの射精を、##すべて受け止めてみせた。","type":"TXT"},{"name":"【長原緑子】","text":"「……ハァハァ。……うふふっ♪##もうお腹、タプタプだね。八生ちゃん♪」","type":"TXT","id":"v_nSR603_0044","src":"/img/common/voice/ogg/v_nSR603_0044.9ef2aef8ce7d424b8ef3883d91cfd3b7.ogg"},{"name":"【八生】","text":"「はぁぁ……。ば、ばかぁ。##……だ、出し過ぎだろっ。責任、取れよな？」","type":"TXT","id":"v_SR603_0062","src":"/img/common/voice/ogg/v_SR603_0062.1adb4a6fc40c51358fdc0352b08e1be4.ogg"},{"name":"【長原緑子】","text":"「うんっ♪　勿論だよ♪」","type":"TXT","id":"v_nSR603_0045","src":"/img/common/voice/ogg/v_nSR603_0045.5421551328d210f417e1370a7effa753.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【八生】","text":"「……ははっ、ん？　なんだよ。もうチンポ、##ビンビンになってるじゃねぇか♪##んぁっ♪　しょうがねぇなあ」","type":"TXT","id":"v_SR603_0063","src":"/img/common/voice/ogg/v_SR603_0063.7724d169bfeea164f86c5a21c7ab4db8.ogg"},{"name":"","text":"　ふたりの女たちが、##汗と精液にまみれながら、##仲睦まじく微笑み合う。","type":"TXT"},{"name":"","text":"　再び甘い嬌声が漏れてくるまで、##時間はそう掛からなかった……。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。どうだ？　実験の成果は？」","type":"TXT"},{"name":"【白衣の男】","text":"「満足なデータを充分に##手に入れられました。##結果は大成功と言っていいでしょう」","type":"TXT"},{"name":"","text":"　白衣姿の男、魔界医の名を冠する男は、##眼鏡のレンズを光らせている。","type":"TXT"},{"name":"","text":"　ふたりの対魔忍を捕獲し、新薬と新種の##寄生虫の実験データと、そのサンプルを##同時に得られて、満足げにほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「ところであのふたりは、##もう連れ帰ってもいいのか？」","type":"TXT"},{"name":"【白衣の男】","text":"「問題ありません。ふたりの定期的な##バイタルチェックについては、##この私、桐生佐馬斗めにおまかせください」","type":"TXT"},{"name":"【俺】","text":"「わかった。この施設は早々に切り上げると##しよう。実験場については、##別な場所を用意しておく」","type":"TXT"},{"name":"","text":"　桐生佐馬斗と名乗った男が、##深々と一礼する。","type":"TXT"},{"name":"","text":"　唇の端は、新たなモルモットを得て##邪悪な笑みを浮かべる、##マッドサイエンティストのそれだった。","type":"TXT"},{"name":"【長原緑子】","text":"「あぁぁ……や八生ちゃんっ。もっとわたしの##おチンチン、締め付けてぇ。##もっとわたしと種付けセックスしてぇ♪」","type":"TXT","id":"v_nSR603_0046","src":"/img/common/voice/ogg/v_nSR603_0046.5c1e905a40d401bae0f978ec6e2be41a.ogg"},{"name":"【八生】","text":"「あぁ、慌てるなよ長原ぁ。ほら、##オレのケツマンコも、使っていいからさぁ♪」","type":"TXT","id":"v_SR603_0064","src":"/img/common/voice/ogg/v_SR603_0064.4f3f17ccf7ada852859c6386cefc8359.ogg"},{"name":"","text":"　実験場では、未だに繋がり合う##ふたりの行為が続けられていた。","type":"TXT"},{"name":"","text":"　これからしばらくは、##互いを貪り合うセックスは続きそうだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11876978","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c851",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev309a","src":"/img/pc/hello_script/ev/M/R-ev309a.a8328c1a14c686d1fcb3fa6f433fb967.jpg"},{"name":"【女】","text":"「うがっ……！？　こ、このっ！##は、離せっ！　離せってばぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0000","src":"/img/common/voice/ogg/v_R-ev309_0000.1b35da1cbb80766ec420b47093528ff0.ogg"},{"name":"","text":"　少女は甲高い声を上げて、##じたばたと暴れ回る。","type":"TXT"},{"name":"","text":"　しかし、閃光地雷を食らわせたおかげで、##彼女は大した力を発揮することはできない。##この拘束からは、逃れられはしないだろう。","type":"TXT"},{"name":"【女】","text":"「お、お前、何者だっ……！？##どうして、こんなこと……」","type":"TXT","id":"v_R-ev309_0001","src":"/img/common/voice/ogg/v_R-ev309_0001.75ed908651193fe9cc37b5d02bcbf100.ogg"},{"name":"【俺】","text":"「名を名乗る時は、自分から言うのが##礼儀というものだろう？##なあ、鬼の子……クーウェイ」","type":"TXT"},{"name":"【クーウェイ】","text":"「なっ……！##な、なんで、それを……」","type":"TXT","id":"v_R-ev309_0002","src":"/img/common/voice/ogg/v_R-ev309_0002.df99dd90e13bf5a63929e84eafecbc1f.ogg"},{"name":"","text":"　女の表情が少し強ばる。ククッ……。##こいつは、想像以上に##単純なバカなのかも知れない。","type":"TXT"},{"name":"【俺】","text":"「俺は、お前の退治を依頼されてやって##来た者だ。何やら、この辺りを荒らし回って##いる迷惑なヤツが居るという話でな？」","type":"TXT"},{"name":"【クーウェイ】","text":"「わ、私は別に、荒らしてなんか……！##ここなら強いヤツが多いって聞いて、##腕試しをしてただけなんだけど……」","type":"TXT","id":"v_R-ev309_0003","src":"/img/common/voice/ogg/v_R-ev309_0003.e01bd3865945d385b228c3990b46c78a.ogg"},{"name":"【俺】","text":"「それを、ここじゃ荒らしてるって##言うんだよ。そっちの常識を##この世界に持ち込むんじゃない」","type":"TXT"},{"name":"","text":"　言いつつ、彼女の肩を決めている##腕に力を込めた。","type":"TXT"},{"name":"【クーウェイ】","text":"「うぐっ……！　な、何よ、それっ！##ていうか、あんたは誰に雇われてきたのよ！##前にぶっ飛ばしたやつの誰かとか……？」","type":"TXT","id":"v_R-ev309_0004","src":"/img/common/voice/ogg/v_R-ev309_0004.b9338b75f18166c8eb4d2b9d95bca83d.ogg"},{"name":"【俺】","text":"「お前は本当に馬鹿だな。そんなこと、##拷問されても吐くものか」","type":"TXT"},{"name":"【クーウェイ】","text":"「なっ……！　ば、馬鹿って言うな！##私は、馬鹿なんかじゃないっ！」","type":"TXT","id":"v_R-ev309_0005","src":"/img/common/voice/ogg/v_R-ev309_0005.6bfddb58a63644484b1f388c06e004bf.ogg"},{"name":"","text":"　鬼の女……クーウェイは、馬鹿にされた##ことに腹を立てているようだ。##その反応は、なんとも子供っぽい。","type":"TXT"},{"name":"","text":"　まさか、こんな娘がこの一帯を##荒らし回っていたとは、##信じがたいが……彼女は鬼の血を引く者。","type":"TXT"},{"name":"","text":"　その身体には、見た目以上の力が##秘められているのだが……。","type":"TXT"},{"name":"【俺】","text":"「いや、お前は筋金入りの馬鹿だな。##そこそこ頭の切れるヤツなら、閃光地雷の##ような単純な罠に引っかかったりしない」","type":"TXT"},{"name":"【クーウェイ】","text":"「ち、違うっ……！##あれはちょっと、油断してただけで……」","effect":"ef02","type":"TXT","id":"v_R-ev309_0006","src":"/img/common/voice/ogg/v_R-ev309_0006.10224cbd060ac2ecb867a4ae977f05a5.ogg"},{"name":"【俺】","text":"「その油断が命取りだったな。##……まったく、この街のヤツらも、どうして##こんな単細胞にやられたのやら」","type":"TXT"},{"name":"【クーウェイ】","text":"「だ、誰が単細胞だっ！##このやろー！」","type":"TXT","id":"v_R-ev309_0007","src":"/img/common/voice/ogg/v_R-ev309_0007.a30117c7a1466db4505096c4b390ef54.ogg"},{"name":"","text":"　どういうわけだか知らないが、##彼女はこの街の住人に喧嘩をふっかけては##打ちのめしていたようだ。","type":"TXT"},{"name":"","text":"　別に金品を強奪するでもなく、##恐らく彼女の言うように、##力試しをしていたのだろうが……。","type":"TXT"},{"name":"","text":"　こんな単細胞に負け続けて、わざわざ退治を##依頼してくるなんて……##この街の連中も弱くなったものだ。","type":"TXT"},{"name":"【俺】","text":"「しかし……こうして見ると、##お前は本当に小さいな。##本当にそれで、鬼の子なのか？」","type":"TXT"},{"name":"【クーウェイ】","text":"「くっ……！##お、お前、今なんて言った……？」","type":"TXT","id":"v_R-ev309_0008","src":"/img/common/voice/ogg/v_R-ev309_0008.fef5d4bca8b30e5241e31862208658ea.ogg"},{"name":"","text":"　おや？　クーウェイの雰囲気が##少し変わったようだ。小さいは禁句だったか？","type":"TXT"},{"name":"【俺】","text":"「何だ、小さいって言われるのが嫌なのか？」","type":"TXT"},{"name":"【俺】","text":"「まぁ、身体の大きさが自慢の種族の中に居て##この体型はさぞ##コンプレックスだっただろうがな」","type":"TXT"},{"name":"【クーウェイ】","text":"「こ、このぉっ……！##私のこと、小さいって言ったなー！」","type":"TXT","id":"v_R-ev309_0009","src":"/img/common/voice/ogg/v_R-ev309_0009.0da85fcf516c241d140f54ceca594cfd.ogg"},{"name":"【クーウェイ】","text":"「もう、絶対に許さないんだからぁぁっ！##お前なんか、ぶっ殺してやるぅっ……！」","type":"TXT","id":"v_R-ev309_0010","src":"/img/common/voice/ogg/v_R-ev309_0010.396fa4f9db730572e2c690c3ed5c1583.ogg"},{"name":"【俺】","text":"「ははっ……。元気が良いな。威勢の良さは##認めるが、今のお前はどうにもできんよ」","type":"TXT"},{"name":"","text":"　クーウェイは、怒りにまかせて##身体を暴れさせている。","type":"TXT"},{"name":"","text":"　それで拘束がほどけるようなことはないが、##ただでさえボロボロになっている服が、##次々と彼女の身体から剥がれ落ちていく。","type":"TXT"},{"name":"【俺】","text":"「……ここまで弱いのなら、##自分が出てくるまでもなかったか？」","type":"TXT"},{"name":"【俺】","text":"「しかしまぁ、折角捕らえたことだし、##この華奢な身体を楽しませて貰うとするか」","type":"TXT"},{"name":"","text":"　言って、ズボンのファスナーを下ろして、##まだ勃起しきっていない##イチモツを取り出した。","type":"TXT"},{"name":"","text":"　そしてそれを、布が破れて露出して##しまっている彼女の秘部の##入り口にあてがってやる。","type":"TXT"},{"name":"【クーウェイ】","text":"「ひうっ……！？　あ、あぁっ……！##私のアソコに、何か……硬いの、##当たってる……ぁ、んっ……」","effect":"ef02","type":"TXT","id":"v_R-ev309_0011","src":"/img/common/voice/ogg/v_R-ev309_0011.acb5ca1939e763ec7b4ab274acd921eb.ogg"},{"name":"【クーウェイ】","text":"「あぁっ、んくっ……！　な、何っ？##わ、私を、どうするつもりなのっ？」","type":"TXT","id":"v_R-ev309_0012","src":"/img/common/voice/ogg/v_R-ev309_0012.797342edaa9d23c81d577788900c428f.ogg"},{"name":"","text":"　ペニスの先端が秘部に触れた途端、##彼女はピクリと身体を震わせた。","type":"TXT"},{"name":"","text":"　どうやら彼女は、不意に股間を襲った熱と##微かな快感に、困惑しているようだった。","type":"TXT"},{"name":"【俺】","text":"「どうって、##お前は今から俺に犯されるんだよ」","type":"TXT"},{"name":"【クーウェイ】","text":"「お、犯すって……！##な、何それ！　意味がわかんないっ！」","type":"TXT","id":"v_R-ev309_0013","src":"/img/common/voice/ogg/v_R-ev309_0013.4927c191efc9781e6e3fac2b0aa1569e.ogg"},{"name":"","text":"　彼女はペニスの挿入を拒むように##身体を動かし、悲鳴にも似た声を上げた。","type":"TXT"},{"name":"","text":"　なるほど……。その見た目通り、##性的な経験には乏しいと見える。","type":"TXT"},{"name":"【俺】","text":"「意味などわかる必要はない。負ければ、##その相手を殺すも犯すも勝者の自由。##……ここはそういう場所だ」","type":"TXT"},{"name":"","text":"　言いながら、少しずつ肉棒の先端を##彼女に入り口に擦り付けていく。","type":"TXT"},{"name":"","text":"　性器同士が擦れる微妙な快感と彼女の熱で、##ペニスは徐々に##その硬さを増していくのだった。","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そんなの、聞いたことないっ……！##いいから早く、この当ててるのを##どかしてよぉっ！」","type":"TXT","id":"v_R-ev309_0014","src":"/img/common/voice/ogg/v_R-ev309_0014.51ae934da7b6b174ffe0fdd1474716c5.ogg"},{"name":"","text":"　本能的な恐怖心がそうさせるのか、##彼女は必死になって叫んだ。","type":"TXT"},{"name":"","text":"　あれほどいきがっていたクーウェイも、##こうなってしまえば、普通の娘に過ぎない。","type":"TXT"},{"name":"【俺】","text":"「悪いが、それはできないな。##お前は知らなかったとは言え、それで##見逃してやれるほど、俺も甘くない」","type":"TXT"},{"name":"","text":"　そう言いつつ、亀頭をクーウェイの入り口に##押し当てる。すると、彼女の窮屈な割れ目が、##少しだけ開くのがわかった。","type":"TXT"},{"name":"【クーウェイ】","text":"「あぁぅんんっ……！　や止めなさいよぉっ！##あ、あんたまさか、それを私の中に##入れようなんて思ってないよねっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev309_0015","src":"/img/common/voice/ogg/v_R-ev309_0015.957567ae4cbf1f11fe60fef3810ff0ab.ogg"},{"name":"【クーウェイ】","text":"「そ、そんなの、絶対にだめぇぇっ！##ま、まだ誰にも、そういうこと、##させてないのにぃぃっ！」","type":"TXT","id":"v_R-ev309_0016","src":"/img/common/voice/ogg/v_R-ev309_0016.3a3a378d211abd097c69e9e6ae279a7f.ogg"},{"name":"","text":"　ようやくこちらの意図に気づいたのか、##クーウェイは駄々っ子のように##首を振って喚き散らす。","type":"TXT"},{"name":"","text":"　つくづく救いようのない馬鹿だな。自分から##処女だとばらすなんて……処女を##奪ってくれと言うようなものだというのに。","type":"TXT"},{"name":"","text":"　しかし、この娘は虐めがいがありそうだ。##もう少し、遊んでやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「……ふん、そうか。そこまで嫌がるのなら、##止めてやろうかな？　俺も鬼じゃない」","type":"TXT"},{"name":"","text":"　わざとらしく、思案するようなことを##言ってやる。","type":"TXT"},{"name":"【クーウェイ】","text":"「ほ、本当っ……！？」","type":"TXT","id":"v_R-ev309_0017","src":"/img/common/voice/ogg/v_R-ev309_0017.22dbd6e539817a233f30cd85b0f25be9.ogg"},{"name":"","text":"　少々芝居がかりすぎたかと思ったが、##この単細胞はすぐに先ほどの言葉を信じた。","type":"TXT"},{"name":"","text":"　……全く、馬鹿ほど扱いやすいモノはない。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな……。じゃあ、一つ命令を##聞いてもらおう。それをお前が##こなせば、考えてやろうか」","type":"TXT"},{"name":"【クーウェイ】","text":"「あぁ、んくっ……め、命令……？##な、何？　入れないでくれるなら私、##何でもするよっ……」","type":"TXT","id":"v_R-ev309_0018","src":"/img/common/voice/ogg/v_R-ev309_0018.a8dcc4d279f057540d81c3fad3c54cbb.ogg"},{"name":"【俺】","text":"「ほう……言ったな？##では、お前にやって貰うのは……」","type":"TXT"},{"name":"","text":"　思案する振りをしながら、勃起した肉棒で##彼女の割れ目を擦り上げ、カウパー液と僅かに##滲んでくる愛液を互いの性器にまぶしていく。","type":"TXT"},{"name":"","text":"　きっとクーウェイは、この行為の##意味になど気づいてはいないだろう。","type":"TXT"},{"name":"【クーウェイ】","text":"「や、んっ……んく、やん、んんっ##……はぁ、はぁ……な、何？##私、何をすればいいのっ……？」","type":"TXT","id":"v_R-ev309_0019","src":"/img/common/voice/ogg/v_R-ev309_0019.094fa0486a3773ba12d893cfd95d1d17.ogg"},{"name":"","text":"　いつの間に、クーウェイの息は上がり##始めている。恐らく無意識下で、彼女の##身体は興奮してきているのだろう。","type":"TXT"},{"name":"","text":"　秘部からもそれなりの量の愛液が溢れてきて##おり膣内はある程度ほぐれてきているはずだ。##……そろそろ、いい頃合いか。","type":"TXT"},{"name":"【俺】","text":"「……よし、決めたぞ。今から俺が言う言葉を##お前も同じように言えば解放してやる」","type":"TXT"},{"name":"【クーウェイ】","text":"「同じ言葉を……？##そ、そんなのでいいのっ？」","type":"TXT","id":"v_R-ev309_0020","src":"/img/common/voice/ogg/v_R-ev309_0020.c2a5e245805e9c8f6af879a96a34e813.ogg"},{"name":"","text":"　クーウェイの声が、ぱっと華やいだ。##簡単な命令で良かったと、##安心しているのだろう。","type":"TXT"},{"name":"","text":"　……くく。せいぜい、安堵しているがいい。","type":"TXT"},{"name":"【俺】","text":"「……ああ、構わないぞ。お前は捕まったが##初めてだからな。最初はこんなものだ。##じゃあ、言うからな？」","type":"TXT"},{"name":"","text":"　クーウェイに伝わるようにゆっくり、##そしてはっきりと、彼女に言わせたい##言葉を伝えていった。","type":"TXT"},{"name":"【俺】","text":"「……以上だ。さて、お前に言えるかな？」","type":"TXT"},{"name":"【クーウェイ】","text":"「ば、馬鹿にしないでっ……！##あんな言葉を言うくらい、簡単なんだからっ！##じゃあ、言うからね」","effect":"ef02","type":"TXT","id":"v_R-ev309_0021","src":"/img/common/voice/ogg/v_R-ev309_0021.3a2e6c3f0e7de59a62e1535c6e480d22.ogg"},{"name":"","text":"　威勢良く宣言してから、彼女は今伝えた##言葉を暗唱するために、息を吸う。","type":"TXT"},{"name":"","text":"　その言葉を告げれば、##処女を失うことになるとも知らずに……。","type":"TXT"},{"name":"【クーウェイ】","text":"「ええっと……クーの小さくてみせいじゅくの##キツキツまんこでよければ……オナホ代わりの##精液便器として使ってくださいっ……！」","type":"TXT","id":"v_R-ev309_0022","src":"/img/common/voice/ogg/v_R-ev309_0022.7f4aa30d859a1dbaac2084c3bed6269d.ogg"},{"name":"【俺】","text":"「くくくっ……！　よし、いいだろう。##お前の言ったとおりにしてやるからな？」","type":"TXT"},{"name":"","text":"　沸き上がってくる嗜虐の笑みを抑えることも##できぬまま、ようやくほぐれてきた彼女の##膣内を、己のペニスで一気に貫いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev309b","src":"/img/pc/hello_script/ev/M/R-ev309b.27dd866ae6081dc3b9f8311a2f12f069.jpg"},{"name":"【クーウェイ】","text":"「かはぁっ……！？　おぁぁっ！##んぐっ、んおおぉぉっ……！##な、なんれっ、ろうしてっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev309_0023","src":"/img/common/voice/ogg/v_R-ev309_0023.3f20c233e12271becca09cbeb7385dd5.ogg"},{"name":"","text":"　膣内にペニスを挿入した途端、##クーウェイはビクンと腰を##反らして妙な声を上げた。","type":"TXT"},{"name":"","text":"　それはまさに、騙しやすい愚図に##ぴったりの、間抜けな声だった。","type":"TXT"},{"name":"【俺】","text":"「何を言っているんだ？　挿入を懇願したの##お前じゃないか。自分からお願いしておいて##どうしてだと？　馬鹿も休み休み言え」","type":"TXT"},{"name":"","text":"　なるほど彼女の膣内は非常に狭く、##挿入しているだけなのに、肉棒を##絞り上げられているような感触がある。","type":"TXT"},{"name":"","text":"　処女であったことと、クーウェイの身体の##小ささが、この極上の狭さを##生んでいるのだろう。","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そんなぁっ……！　よ、よくも、##私を騙したなっ！　し、しかも、##処女まで奪って……！」","type":"TXT","id":"v_R-ev309_0024","src":"/img/common/voice/ogg/v_R-ev309_0024.f6073675241d0785167c4510927521d8.ogg"},{"name":"【俺】","text":"「うるさいヤツだな……。こういうのは、##騙される方が悪いんだ。それじゃ、そろそろ##お前の身体を堪能させて貰うとしよう」","type":"TXT"},{"name":"","text":"　窮屈な彼女の膣内を味わうように、すでに##根元まで挿入を完了している##ペニスを前後に動かしていく。","type":"TXT"},{"name":"【クーウェイ】","text":"「ひあっあぁっ……！　う動いてりゅっ……！##あ、アソコ、入れられたばっかり##なのにぃっ！　ひあっ、んあぁぁっ……！」","type":"TXT","id":"v_R-ev309_0025","src":"/img/common/voice/ogg/v_R-ev309_0025.cd2f4117b90b3b8058efbadd778a69f4.ogg"},{"name":"","text":"　未だ混乱しているのだろう。そんな中、##ペニスによって膣内を蹂躙され、##彼女は無様な喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　そんな、恥辱にまみれたクーウェイの姿は、##こちらの劣情を激しく##かき立ててくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。いいぞ、豚のように喘げ。##そして、もっと俺を楽しませろ」","type":"TXT"},{"name":"","text":"　ドロリとした感情が、己の胸に沸き上がる。","type":"TXT"},{"name":"","text":"　そんなどす黒い肉欲に駆り立てられる##ようにして、腰の動きを速めていき、##彼女の膣内をかき回していく。","type":"TXT"},{"name":"【クーウェイ】","text":"「ひあっ、んあぁぁっ！？　ひっ、##いぎっ、んんっ！　あっ、あぁぁっ！##はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0026","src":"/img/common/voice/ogg/v_R-ev309_0026.293f802fc375e9c9d2821cd9f7ae09a1.ogg"},{"name":"【クーウェイ】","text":"「や、んんっ！　は、激しすぎるよぉぉっ！##こんな、いきなりっ……！##おまんこ、壊れちゃうぅぅっ！」","type":"TXT","id":"v_R-ev309_0027","src":"/img/common/voice/ogg/v_R-ev309_0027.4b7a27987e367381df835acf997cbe6f.ogg"},{"name":"","text":"　悲鳴にも似たクーウェイの喘ぎが、##薄暗い路地裏に響き渡る。","type":"TXT"},{"name":"","text":"　その声は嫌がっているようでもあったが、##繰り返される抽送運動によって膣内は##愛液に溢れ、粘膜は肉棒を締め付け始める。","type":"TXT"},{"name":"","text":"　直情的な鬼娘の身体が、##快楽にも素直に反応してしまうようだった。","type":"TXT"},{"name":"【俺】","text":"「ふんっ……。お前は鬼の子なんだろう？##だったら、このくらいで壊れたりしないさ」","type":"TXT"},{"name":"【俺】","text":"「むしろ、もっと激しい方が##お好みなんじゃないのか？」","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そんなわけ、ないでしょっ？##今でも、激しすぎるのにぃぃっ……！##あひっ、いっ、んんっ！」","type":"TXT","id":"v_R-ev309_0028","src":"/img/common/voice/ogg/v_R-ev309_0028.1364dbbc3f8aa79c9319c5d8e315662c.ogg"},{"name":"【クーウェイ】","text":"「こ、これ以上したらっ……あっ、んあぁっ！##お、おまんこ、裂けちゃうよおっ！##んぐっ、うぅぅっ！」","type":"TXT","id":"v_R-ev309_0029","src":"/img/common/voice/ogg/v_R-ev309_0029.c15882a52a5b2e792475f321e8edc871.ogg"},{"name":"","text":"　ペニスを突き上げる度、彼女の身体は敏感に##反応し、ビクビクと痙攣した。","type":"TXT"},{"name":"","text":"　膣内からは泉のように##愛液が分泌されている。","type":"TXT"},{"name":"","text":"　彼女はああ言っているが、##ここから多少激しくしても、##性器が壊れることはないだろう。","type":"TXT"},{"name":"","text":"　彼女は十分に感じているが、##こちらはまだまだ、##こんなものでは足りないのだ。","type":"TXT"},{"name":"【俺】","text":"「安心しろ、壊しはしない。##……むしろ、お前を##もっと気持ちよくさせてやる」","type":"TXT"},{"name":"","text":"　更なる快感を求めるため、##ここからまたピストンの速度と勢いを##激しくしていく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev309c","src":"/img/pc/hello_script/ev/M/R-ev309c.a533d225790fffab839eb8fa5e6c7290.jpg"},{"name":"【クーウェイ】","text":"「あがっ！　ひっ、んひいぃぃっ！##ひあっ、んあぁぁっ！##ひっ、んひいぃぃぃっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0030","src":"/img/common/voice/ogg/v_R-ev309_0030.ea43e8588b61a978369c063370e1c4ad.ogg"},{"name":"【クーウェイ】","text":"「ま、また、激しくなってるうぅぅっ！##お、おちんちん、ズブズブ動いてっ……##お、おまんこ、めくれちゃうのおぉぉっ！」","type":"TXT","id":"v_R-ev309_0031","src":"/img/common/voice/ogg/v_R-ev309_0031.5f0d1a96f3f2dc01e28ee71f4d7f001b.ogg"},{"name":"","text":"　加速していく抽送運動の快感に耐えかねてか##クーウェイはみっともない喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　しかしそれでも、彼女の膣内の感触は、##ますます具合が良くなっていった。","type":"TXT"},{"name":"【俺】","text":"「苦しそうにしてる割に、お前のマンコは##どんどん締め付けてきてるじゃないか。本当は##まだまだ激しくして欲しいんじゃないのか？」","type":"TXT"},{"name":"","text":"　何度も激しく腰を突き上げながら、##彼女にそんなことを尋ねてみる。","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そんなことっ……！　ひっんひいぃっ！##こ、こんな乱暴なの、##大嫌いだよぉぉっ！」","type":"TXT","id":"v_R-ev309_0032","src":"/img/common/voice/ogg/v_R-ev309_0032.3a21e84f8f38d25ceb935004ef27b926.ogg"},{"name":"","text":"　クーウェイは首を横に振って否定した。##だがその言葉には、##今ひとつ力が無いように思えた。","type":"TXT"},{"name":"","text":"　堕ちるのは秒読み段階と##言ったところか……。それならば、##言葉の力でこの小娘を陥落させてやろう。","type":"TXT"},{"name":"【俺】","text":"「本当は快感の虜になりつつあるくせに、##よく言う……」","type":"TXT"},{"name":"【俺】","text":"「しかし、お前の身体は小さくて本当に##扱いやすい。特別に、俺専用の##携帯精液トイレにしてやろうか？」","type":"TXT"},{"name":"【クーウェイ】","text":"「ま、また、小さいって言ったなっ……！##私は小さいって言われるのが大っ嫌いなのっ！##次に言ったら、もう許さないからぁぁっ！」","type":"TXT","id":"v_R-ev309_0033","src":"/img/common/voice/ogg/v_R-ev309_0033.d78ad89805853f2d3c50fa49bdb548aa.ogg"},{"name":"","text":"　馬鹿にされたことによって、##彼女の顔は屈辱に歪み、##真っ赤に紅潮していく。","type":"TXT"},{"name":"","text":"　やはり、小さいという言葉は彼女にとっては##禁句らしい。……面白い女だ。##もう少し、揺さぶってやろう。","type":"TXT"},{"name":"【俺】","text":"「くく、それは悪かったな。……それにしても##キツい締め付けだなそんなに気持ちいいのか？##……それとも、元々膣が小さいのか？」","type":"TXT"},{"name":"【クーウェイ】","text":"「ま、また小さいって……！　だから、##言うなって言ってるでしょっ！？##あっ、ぅ、んぐぅぅっ……！」","type":"TXT","id":"v_R-ev309_0034","src":"/img/common/voice/ogg/v_R-ev309_0034.d7c03f12cdaf4782eb3bbe1535a938a1.ogg"},{"name":"","text":"　クーウェイは怒りに声を震わせながら、##同時にビクビクと身体を痙攣させる。","type":"TXT"},{"name":"","text":"　どうやら彼女は屈辱と快楽に翻弄されながら##激しく感じてしまっているようだった。","type":"TXT"},{"name":"【俺】","text":"「何だ。別に俺は、お前の身体が小さいとは##言っていないだろう？　早とちりはよせよ」","type":"TXT"},{"name":"","text":"　彼女を嗤いつつ、膣内の深い部分まで##突き上げるようにして、腰を突き上げていく。","type":"TXT"},{"name":"【クーウェイ】","text":"「ひぅ、んひいぃぃっ！　な、なによぉぉっ！##あんたが、私を馬鹿にしてるのは、##一緒じゃない……！」","type":"TXT","id":"v_R-ev309_0035","src":"/img/common/voice/ogg/v_R-ev309_0035.81ac546791aa10070913bc92ca4c1c3f.ogg"},{"name":"【クーウェイ】","text":"「はぁ、はあっ！　あひっ、ひいぃんっ！」","type":"TXT","id":"v_R-ev309_0036","src":"/img/common/voice/ogg/v_R-ev309_0036.3965f925fbaaa6497ac0dbe64d2ff407.ogg"},{"name":"【クーウェイ】","text":"「も、もう、なんなのぉっ！　お、おまんこ##すごく熱くなって……このままじゃ、##壊されちゃうぅぅっ……！！」","type":"TXT","id":"v_R-ev309_0037","src":"/img/common/voice/ogg/v_R-ev309_0037.04cdab67d6a476822237ee9bb5adae4d.ogg"},{"name":"","text":"　猛烈な快楽に焦ってか、クーウェイは##なんとか身体を動かそうともがく。","type":"TXT"},{"name":"","text":"　……しかし、相変わらず彼女の力は弱く、##容易く押さえつけることができた。","type":"TXT"},{"name":"【クーウェイ】","text":"「くっ、んんっ……！か、身体、##動かないっ……！　ま、まだ、閃光なんとかが##効いてるのっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev309_0038","src":"/img/common/voice/ogg/v_R-ev309_0038.699d250808d233758d79f94aad4c9306.ogg"},{"name":"【俺】","text":"「さぁな？　と言うか、閃光地雷の効果が##切れたら、お前はどうするつもりなんだ？」","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そしたらっ……！　んんっ、んくぅっ！##私の必殺技で、お前なんか、##一瞬で殺してやるっ……！！」","type":"TXT","id":"v_R-ev309_0039","src":"/img/common/voice/ogg/v_R-ev309_0039.d3ab3234c91e42e0a2027c17327ed743.ogg"},{"name":"【俺】","text":"「ほう……？　臆面も無く必殺技なんて口に##出来るのはいかにも阿呆だが……##まあ、楽しみにしておこう」","type":"TXT"},{"name":"","text":"　まだ、こんなことを言える気力が##あったとは驚きだ。","type":"TXT"},{"name":"","text":"　彼女は閃光地雷の効果が切れるのを##待って反撃の機会をうかがっているようだが、","type":"TXT"},{"name":"","text":"　残念ながらこの先そんなチャンスが##やって来ることはない。","type":"TXT"},{"name":"","text":"　せめてこの哀れな鬼の娘を、快楽の渦に##叩き落としてやろう。そう思い、持てる限りの##性技を彼女の身体に叩き込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev309d","src":"/img/pc/hello_script/ev/M/R-ev309d.eab231aff7378c5326b718279369af10.jpg"},{"name":"【クーウェイ】","text":"「ひゃうっ、ひっ、んんぅぅぅっ！##ひぎっ、ひゃ、んんっ！##ひああぁぁぁっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev309_0040","src":"/img/common/voice/ogg/v_R-ev309_0040.7d1a0b63761bbccc6ad8553cb31d8db7.ogg"},{"name":"","text":"　カリ下の部分で膣壁を擦ってやると、##彼女は腰をビクビクと浮かせた。","type":"TXT"},{"name":"","text":"　どうやらここが、クーウェイの##弱い部分のようだ。","type":"TXT"},{"name":"","text":"　その敏感な場所を執拗に刺激するようにして##激しく肉棒を突き上げていく。","type":"TXT"},{"name":"【クーウェイ】","text":"「あひいいぃぃぃっ！？　ひぎっ、ひゃっ、##んくぅぅぅぅっ！　な、なにっ、##なんらのぉぉっ！？」","type":"TXT","id":"v_R-ev309_0041","src":"/img/common/voice/ogg/v_R-ev309_0041.9750f1bbd179133cad433e89eff7176d.ogg"},{"name":"【クーウェイ】","text":"「お、おちんちん、動いてっ……！##身体、勝手に、ビクビクって##しちゃうよぉぉぉっ！」","type":"TXT","id":"v_R-ev309_0042","src":"/img/common/voice/ogg/v_R-ev309_0042.121f2a98753a07eba7ca8ca8a9dd6682.ogg"},{"name":"【クーウェイ】","text":"「は、初めて、なのにぃぃっ！　たった##一回なのにっ……！　私のアソコ、##雌マンコにされちゃううぅっ！」","type":"TXT","id":"v_R-ev309_0043","src":"/img/common/voice/ogg/v_R-ev309_0043.ea07aa480dd09633f4361032d839232a.ogg"},{"name":"","text":"　襲い来る快楽に恐怖を感じたのか、##クーウェイは喘ぎながら悲痛な声を上げた。","type":"TXT"},{"name":"","text":"　彼女は眉を寄せ、必死に歯を食いしばり、##快楽に溺れてしまわぬよう、##耐えているようだった。","type":"TXT"},{"name":"","text":"　そんな彼女の、忍耐の牙城を打ち崩すように##パンパンとリズミカルに腰を打ち付けていく。","type":"TXT"},{"name":"【クーウェイ】","text":"「ひっ、んうぅぅっ……！　や、んんっ！##はぁ、はぁっ！　こ、こんなの、##らめぇぇっ！　らめなのぉ！」","type":"TXT","id":"v_R-ev309_0044","src":"/img/common/voice/ogg/v_R-ev309_0044.c3785146ad95f3d4ea85b10a95cc916e.ogg"},{"name":"【クーウェイ】","text":"「あっ、くぅぅっ、んあぁぁっ！##は、早くっ……お願いらからっ……！##身体、動くようにらってぇぇっ！」","type":"TXT","id":"v_R-ev309_0045","src":"/img/common/voice/ogg/v_R-ev309_0045.f1b3b73e7fa8a0cd937b8ed97225f551.ogg"},{"name":"","text":"　まるで天にでも祈っているようだった。##彼女はきっと、身体の自由が戻ると同時に##攻撃を仕掛ける算段でもしているのだろう。","type":"TXT"},{"name":"","text":"　しかし、そんな心とは裏腹に、彼女の身体は##快楽の奴隷へと成り下がっていた。","type":"TXT"},{"name":"","text":"　彼女は意識の外で尻をうねらせて、##より深い挿入をねだり、","type":"TXT"},{"name":"","text":"　膣穴は竿に縋り付くように締め付けを増し、##ダラダラと汁を垂れ流している。","type":"TXT"},{"name":"【俺】","text":"「強情な女だな。さっさと諦めてしまえば##いいものを。……だがそれも、もう持つまい」","type":"TXT"},{"name":"","text":"　トロトロに蕩けたクーウェイの膣内を##蹂躙するようにして、最奥まで##一気にペニスを突き上げてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev309e","src":"/img/pc/hello_script/ev/M/R-ev309e.22812b5900255e9e8666632a5f3d58f9.jpg"},{"name":"【クーウェイ】","text":"「んあ゛あぁぁっ！　んぎっ、##あ゛ああぁぁぁっ！##う゛ああぁぁぁぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0046","src":"/img/common/voice/ogg/v_R-ev309_0046.5095293ceb908fc75e8112465ce4d407.ogg"},{"name":"","text":"　膣奥を突き上げられ、クーウェイは##まるでケモノのような嬌声を上げた。","type":"TXT"},{"name":"","text":"　彼女の顔はすっかり蕩けてしまって、##その口はだらしなく開いたままになり、##唾液が溢れてしまっている。","type":"TXT"},{"name":"【俺】","text":"「くくっ……みっともない顔だな。##誇り高き鬼の末裔が、##そんなことでいいのか？」","type":"TXT"},{"name":"","text":"　抽送を続けながら、彼女をなじる言葉を##投げつける。こうなったら、##徹底的に虐め抜いてやるつもりだ。","type":"TXT"},{"name":"【クーウェイ】","text":"「ぜえ、ぜえっ……！　あ、あ゛ぁあっ……！##しぇ、しぇんこうろ、効果……##切れたらあぁあっ……！」","type":"TXT","id":"v_R-ev309_0047","src":"/img/common/voice/ogg/v_R-ev309_0047.aa48fe6d324e747a878bb5b891c68a48.ogg"},{"name":"","text":"　鬼族としての矜持だろうか。##こんなにされても彼女は、##自分に言い聞かせるようにそう呟いた。","type":"TXT"},{"name":"","text":"　……なるほど、クーウェイの心の支えに##なっているのはそれか。ならば、##そんな物は壊してやろう。","type":"TXT"},{"name":"【俺】","text":"「さっきからお前が言っている閃光地雷の##効果だが……」","type":"TXT"},{"name":"【俺】","text":"「そんなものはとっくに切れているぞ？##あれの効果は、せいぜい十分がいいところだ」","type":"TXT"},{"name":"","text":"　閃光地雷とて、万能ではない。本来なら、##もう動けるようになっていてもおかしくない。","type":"TXT"},{"name":"","text":"　それでも動かせないのは、つまり……。","type":"TXT"},{"name":"【クーウェイ】","text":"「れ、れもおぉっ！　まら、身体、##動かないしっ……！##んあぁっ、あぎっ、んんっ！」","type":"TXT","id":"v_R-ev309_0048","src":"/img/common/voice/ogg/v_R-ev309_0048.b73f5c6ac5ae344112a2390d06e0ba4e.ogg"},{"name":"","text":"　これだけヒントを与えても、##彼女は気づこうとはしない。##……否、気づけないのだ。","type":"TXT"},{"name":"","text":"　馬鹿は馬鹿であるが故に、##己が馬鹿であることに気づけない。##これほど哀れなことがあるだろうか。","type":"TXT"},{"name":"【俺】","text":"「お前……自分が今どうなってのか、##わからないんだな。##お前はもう、堕ちてるんだよ」","type":"TXT"},{"name":"【クーウェイ】","text":"「お、堕ちてるっ……！？　な、何それ、##ろういう意味っ？　くっ、んあぁぁっ！##あひぃっ！」","type":"TXT","id":"v_R-ev309_0049","src":"/img/common/voice/ogg/v_R-ev309_0049.62576684fc6154862311b483e191dde8.ogg"},{"name":"","text":"　やはり、この女はなぜ身体を##動かせないのか、わかっていないようだった。","type":"TXT"},{"name":"","text":"　……いいだろう。それならば、##この単細胞にもわかるよう、##きっちりと説明してやる。","type":"TXT"},{"name":"【俺】","text":"「いいか？　まずはお前のまんこだが……##だらだらと愛液を出して、##ギチギチにチンポを締め付けてきてる」","type":"TXT"},{"name":"【俺】","text":"「そして、顔はすっかりメスの表情だ」","type":"TXT"},{"name":"【クーウェイ】","text":"「しょしょれがろうしたって言うのっ……！？##ひああぁぁぁっ！##ひゃうっ、んくぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0050","src":"/img/common/voice/ogg/v_R-ev309_0050.f1a7ed0e7e552ff68070875f1ea1b939.ogg"},{"name":"","text":"　クーウェイは、引きつった声を上げる。","type":"TXT"},{"name":"","text":"　きっと、彼女は気づいてしまった。だが、##それを認めたくないがために、##あんな声を上げたのだろう。","type":"TXT"},{"name":"","text":"　……いくら馬鹿でも、現実から目を##背けるのは良くないことだぞ、クーウェイ。","type":"TXT"},{"name":"【俺】","text":"「それが意味するところは、つまり……お前は##もう、快楽に堕ちてしまってるってことだよ」","type":"TXT"},{"name":"【俺】","text":"「快感が欲しくて、##身体が動くことを拒否してるんだ」","type":"TXT"},{"name":"【クーウェイ】","text":"「そ、そんらぁぁっ……！　わ、わたひ、##本当は気持ちよくなりたかったらんてっ……！##うあ゛ああぁぁぁぁっ！　あ゛あ゛ぁぁっ！」","type":"TXT","id":"v_R-ev309_0051","src":"/img/common/voice/ogg/v_R-ev309_0051.eb9c37c5b70203b4aeff5e8451f9543d.ogg"},{"name":"","text":"　自らの本心に気づいたクーウェイは、##目を見開いて絶望の叫び声を上げる。","type":"TXT"},{"name":"","text":"　それはまるで、地獄の底から##響いてくるような、悲痛な声だった。","type":"TXT"},{"name":"","text":"　そんな彼女に止めを与えるべく、##一気に腰を突き上げ、##膣の最奥で己の精を爆発させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev309f","src":"/img/pc/hello_script/ev/M/R-ev309f.3abe1f163d0ef12fb91d7703ec22fe86.jpg"},{"name":"【クーウェイ】","text":"「ひぎいいぃぃぃぃぃぃっ！？##あ゛ぁぁっ！　んあ゛あああぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0052","src":"/img/common/voice/ogg/v_R-ev309_0052.532d1a2cf751713c955c0c6f11792cc6.ogg"},{"name":"【クーウェイ】","text":"「い、いってりゅううぅっ！　私いっちゃって##りゅうぅぅっ！　おまんこに、ザーメン##注がれて絶頂しちゃってりゅのおおぉっ！！」","type":"TXT","id":"v_R-ev309_0053","src":"/img/common/voice/ogg/v_R-ev309_0053.98f7e6d29ba3d0568f4073a8ea4bc70b.ogg"},{"name":"","text":"　膣内に精液が溢れた瞬間、##彼女はついに絶頂した。","type":"TXT"},{"name":"","text":"　激しい絶叫を上げながら彼女は、##狂ったように身体を痙攣させ、膣は急激に##収縮してペニスを絞り上げる。","type":"TXT"},{"name":"","text":"　そのおかげで射精を促され、##さらに大量の精液を彼女の膣内へと##ぶちまけることができた。","type":"TXT"},{"name":"【クーウェイ】","text":"「あひっひいいぃんっ！　んぎぃっひぎいっ！##お、おまんこの中れ、おちんちん##ビクビクしてっ……せーしだしてりゅうっ！」","type":"TXT","id":"v_R-ev309_0054","src":"/img/common/voice/ogg/v_R-ev309_0054.abef7445c3b592a597e40cc453d19356.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【クーウェイ】","text":"「せ、せーし、##いっぱい出てっ……！　し、子宮まれ##注ぎ込まれちゃってりゅよおおぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev309_0055","src":"/img/common/voice/ogg/v_R-ev309_0055.81b10d6fb3bd2ba1e619530330a9c046.ogg"},{"name":"【クーウェイ】","text":"「あっ、あ゛ぁぁっ！　い、嫌なのにぃっ！##ろうして私っ……！　せーし出されへっ##こんなに、喜んじゃってりゅのっ……！？」","type":"TXT","id":"v_R-ev309_0056","src":"/img/common/voice/ogg/v_R-ev309_0056.e316c371813ecfb31032a53787327253.ogg"},{"name":"","text":"　どうやら彼女は、膣内に射精された##ことよりも、身体が勝手に悦んでいることに##絶望しているようだった。","type":"TXT"},{"name":"","text":"　クーウェイの心とは裏腹に、彼女の膣肉は##なおも肉棒に絡みついて射精を促し、","type":"TXT"},{"name":"","text":"　子宮口は亀頭に吸い付いて、##限界まで精液を搾り取ろうとしている。","type":"TXT"},{"name":"","text":"　その耐えがたいギャップが、##彼女自身を苦しめているのかもしれない……。","type":"TXT"},{"name":"【クーウェイ】","text":"「あ、んあ、あぁ……。##わ、私……こんなの、嫌、らのにっ……」","type":"TXT","id":"v_R-ev309_0057","src":"/img/common/voice/ogg/v_R-ev309_0057.7b9f56de7a965c432f0b5d1cd2ffa966.ogg"},{"name":"","text":"　か細くなっていく、クーウェイの声。##その目は開かれたままだが、##瞳の光は失われつつある。","type":"TXT"},{"name":"","text":"　膨大な快感故か、はたまた絶望に##支配されたがためか、彼女の意識は##途切れようとしていた。","type":"TXT"},{"name":"【クーウェイ】","text":"「あ、んん……ぁ、あぁ……##私、いま……どんな、顔……し……て……」","type":"TXT","id":"v_R-ev309_0058","src":"/img/common/voice/ogg/v_R-ev309_0058.6a2e5b4e29f3bd9306444d832461009f.ogg"},{"name":"","text":"　完全に意識を失ってしまう直前、##彼女はそんなことを呟いた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。鏡が無くて、幸いだったな。##今のお前、酷い顔だぞ？」","type":"TXT"},{"name":"","text":"　彼女の相貌は、猥雑そのものだった。","type":"TXT"},{"name":"","text":"　頬を緩ませ舌を突きだし、口元から唾液を##ダラダラと零しながら、白目を剥いている。","type":"TXT"},{"name":"","text":"　端から見れば、頭のおかしい性欲狂い。","type":"TXT"},{"name":"","text":"　まかり間違っても、この女が##誇り高き鬼の血を引く者だとは、##誰も思いはしないだろう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11917418","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c852",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【蛍】","text":"「とどかな……くぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev306_0000","src":"/img/common/voice/ogg/v_R-ev306_0000.c27088115678c66b715f76fd4f0db366.ogg"},{"name":"","text":"　悔しそうに顔を歪ませながら、打ちのめされ##動かない身体を震わせる蛍。","type":"TXT"},{"name":"【俺】","text":"「諦めろよ蛍。既にお前は俺の敵ではない。##さらに言えば、個人的にも敵意はないからな」","type":"TXT"},{"name":"【蛍】","text":"「そ、そんな事……っ！！」","type":"TXT","id":"v_R-ev306_0001","src":"/img/common/voice/ogg/v_R-ev306_0001.fd8b4c8b9f97573bee84c02a1028f6dc.ogg"},{"name":"","text":"　再び敗れたことへの屈辱からだろうか、##ぎりっと歯を噛みしめて、##こちらを睨み付ける蛍。","type":"TXT"},{"name":"","text":"　しかし彼女自身、以前の訓練の時ほど##俺に対して憎悪を感じていないように思える。","type":"TXT"},{"name":"【蛍】","text":"「まだです……まだ、##負けたわけじゃ……っ！」","type":"TXT","id":"v_R-ev306_0002","src":"/img/common/voice/ogg/v_R-ev306_0002.4f515f51f28d5486bdaa5e71440ccbc5.ogg"},{"name":"","text":"　傷ついた身体を奮い立たせ、##何とか気力を絞ろうとする蛍。","type":"TXT"},{"name":"","text":"　しかし、緩慢なその動きからは立ち向かって##来ようという気迫を感じられない。","type":"TXT"},{"name":"【俺】","text":"「やめておけ。お前自身がもう戦う##意思がないことをわかっているだろう？」","type":"TXT"},{"name":"【蛍】","text":"「なっ……そ、それは……っ！##そんなこと……」","type":"TXT","id":"v_R-ev306_0003","src":"/img/common/voice/ogg/v_R-ev306_0003.13021daf8b7f062ce9bbb861b18048ea.ogg"},{"name":"","text":"　俺の言葉に図星を突かれたのか、##蛍はびくりと震えると、##口をきゅっと噛みしめる。","type":"TXT"},{"name":"【俺】","text":"「さっきも言ったが個人的にお前を敵として##どうこうしようとは思っていない。##降伏し、俺の奴隷となれ蛍」","type":"TXT"},{"name":"【蛍】","text":"「奴隷なんて、いや、そんな……」","type":"TXT","id":"v_R-ev306_0004","src":"/img/common/voice/ogg/v_R-ev306_0004.77456889d8a45e6cd2cf75afcd25ee91.ogg"},{"name":"","text":"　口ではそういうものの、##言葉ほど否定の感情が籠もっているようには##感じられない。","type":"TXT"},{"name":"【俺】","text":"「以前会った時ほど俺を恨んでる様子でもなさ##そうだしな……奴隷になれば以前感じた快感を##また与えてやるが、まあどうするかは自由だ」","type":"TXT"},{"name":"【蛍】","text":"「それは……で、でも……っ！」","type":"TXT","id":"v_R-ev306_0005","src":"/img/common/voice/ogg/v_R-ev306_0005.718a5f703c061df95cfc6c954481c6fa.ogg"},{"name":"","text":"　とはいえ即切り捨てられるかと思ったが、##以前の快楽を忘れられないのか、##激しく葛藤する蛍。","type":"TXT"},{"name":"【俺】","text":"「どうする？##そろそろ答えを聞かせてもらおうか」","type":"TXT"},{"name":"【蛍】","text":"「わかり、ました……」","type":"TXT","id":"v_R-ev306_0006","src":"/img/common/voice/ogg/v_R-ev306_0006.bf4e6909c8e1420cee04abc546ff3bc0.ogg"},{"name":"","text":"　力なく応える蛍。##全力で負けたことによる屈服か、","type":"TXT"},{"name":"","text":"　それともこうなる事を心の奥底で##望んでいたのか、##自分でもわかっていないようだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev306a","src":"/img/pc/hello_script/ev/M/R-ev306a.d472c8236f144376bbbd4aeebc7d1307.jpg"},{"name":"【俺】","text":"「さぁ、奴隷宣言をしろ蛍」","type":"TXT"},{"name":"","text":"　さして怯える様子もない蛍にそう告げる。","type":"TXT"},{"name":"【蛍】","text":"「くぅぅ……く、屈辱です……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0007","src":"/img/common/voice/ogg/v_R-ev306_0007.e849613bf0aebc1f9676a412ec3e5fc1.ogg"},{"name":"","text":"　彼女は口惜しさからか眦に涙を溜め、##怒りを込めるようにしてこちらを##睨みつけてくる。","type":"TXT"},{"name":"","text":"　しかし言葉ほどそう思っていないのは##彼女の様子から明らかのため、","type":"TXT"},{"name":"","text":"　奴隷になり対魔忍の誇りを捨てる事に##対する後ろめたさの表れだろう。","type":"TXT"},{"name":"【蛍】","text":"「くぅ……敵わなかっただけじゃなく、##奴隷になるなんて」","type":"TXT","id":"v_R-ev306_0008","src":"/img/common/voice/ogg/v_R-ev306_0008.db582081a2bc2cb49f1fa7bdaf467184.ogg"},{"name":"【俺】","text":"「くくっ、そう言っている割には##あまり嫌がっているようには見えないが？」","type":"TXT"},{"name":"【蛍】","text":"「なっ……そ、そんなこと##ありません……っ！」","type":"TXT","id":"v_R-ev306_0009","src":"/img/common/voice/ogg/v_R-ev306_0009.69eb4d5b56c85a62fb5db92a094aabeb.ogg"},{"name":"","text":"　図星だったのか焦ったように口を開く蛍。","type":"TXT"},{"name":"","text":"　すでに何度も犯しているのだが、##彼女はやや恥ずかしそうに##頬を染めながら口を開いた。","type":"TXT"},{"name":"【俺】","text":"「その割には全く嫌がっているようには##見えないがな？　まあいい、##早く奴隷宣言をするんだ」","type":"TXT"},{"name":"【蛍】","text":"「わ、私、対魔忍の喜瀬蛍は……##あなたの奴隷になることを契約します##……こ、これでいいですか？」","type":"TXT","id":"v_R-ev306_0010","src":"/img/common/voice/ogg/v_R-ev306_0010.89e8e1f7a71494bd16cf0df138c11f3a.ogg"},{"name":"","text":"　羞恥からか、蛍は顔を更に紅くする。","type":"TXT"},{"name":"","text":"　言葉の終わり際の方は声が##やや震えているように聞こえたものの、##彼女は言われた通り宣言を終える。","type":"TXT"},{"name":"","text":"　やや潤んだ瞳でこちらを見ながら、##がに股で腰を下ろし、##両腕を自らの後ろに回す蛍。","type":"TXT"},{"name":"【俺】","text":"「良いぞ。##既に調教は十分にこなしているからな」","type":"TXT"},{"name":"【蛍】","text":"「これより、この身体はご主人様の物です……##ん、ふぅっ……おっぱいもおまんこも##ご自由にしてください」","type":"TXT","id":"v_R-ev306_0011","src":"/img/common/voice/ogg/v_R-ev306_0011.3a8e7819ce22b72836879c31f2ee1a71.ogg"},{"name":"","text":"　そう言って突き出された身体はすでに##疼いているのか、少し股間は濡れて、##乳首が浮き上がっているのがわかる。","type":"TXT"},{"name":"【俺】","text":"「ふっ、随分と期待しているようだな。##蛍、実はお前が一番奴隷になれて##喜んでいるんじゃないか？」","type":"TXT"},{"name":"【蛍】","text":"「な、何を言うんですかっ……##わ、私はそんな事……##んぁ、くぅ……あああっ」","type":"TXT","id":"v_R-ev306_0012","src":"/img/common/voice/ogg/v_R-ev306_0012.2ec38322ae1c90a33c5ed1825854f3d7.ogg"},{"name":"","text":"　彼女がその先を言葉にする前に、##服越しに身体を撫で擦っていく。","type":"TXT"},{"name":"","text":"　認めようとしない彼女だが、その身を##襲う快楽から、以前調教した時の事を##思い出したのか熱の籠もった声を漏らした。","type":"TXT"},{"name":"【蛍】","text":"「んぅ、んっ、ひゃんっ##……んん、くぁあ、ひぅっ」","type":"TXT","id":"v_R-ev306_0013","src":"/img/common/voice/ogg/v_R-ev306_0013.b7db1a82f17375a4c260f9e3afc18417.ogg"},{"name":"","text":"　服越しだというのに頬を上気させ、##艶っぽい声を上げて感じた様子の蛍。","type":"TXT"},{"name":"【俺】","text":"「随分敏感だな。以前犯してやって以降、##ご無沙汰なのか？」","type":"TXT"},{"name":"【蛍】","text":"「ん……くぅぅう……はい、##その通りです……っ！##あっ、んふぅぅ……あんっ」","type":"TXT","id":"v_R-ev306_0014","src":"/img/common/voice/ogg/v_R-ev306_0014.1745d8658603b4ab8e4434ac7254dabf.ogg"},{"name":"","text":"　身体を撫でていく度に刺激を感じるのか、##蛍は時折ぴくっと震えながら##俺の問いかけを肯定する。","type":"TXT"},{"name":"【俺】","text":"「なんだ、やけに素直じゃないか」","type":"TXT"},{"name":"【蛍】","text":"「んんぅ……私はもう、ご主人様の##奴隷ですから……ひぁあ、んっ##……くぅ、ふぅぅ」","type":"TXT","id":"v_R-ev306_0015","src":"/img/common/voice/ogg/v_R-ev306_0015.f811c2b935841e58ce945d3a635b229b.ogg"},{"name":"","text":"　不思議に思い尋ねると、どうやら奴隷と##なったことで命令には絶対服従を##既に自らに課し、実行しているようだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど、最高だぞ蛍。##そら、そう言うならお前の##エロいところを見せてみろ」","type":"TXT"},{"name":"【蛍】","text":"「はいぃ」","type":"TXT","id":"v_R-ev306_0016","src":"/img/common/voice/ogg/v_R-ev306_0016.6d83ac54b064841bf3cd454435a6f133.ogg"},{"effect":"ef00","type":"EV","id":"R-ev306b","src":"/img/pc/hello_script/ev/M/R-ev306b.8b8a40049eaa68cf489b8dc8d33c52a8.jpg"},{"name":"","text":"　そう返事をすると、##蛍は胸のスーツをぐいっと上げ、##おっぱいを露出させる。","type":"TXT"},{"name":"","text":"　そしてスカートをたくし上げると、##躊躇うことなく、##秘所を曝け出すようにパンツをずらした。","type":"TXT"},{"name":"【蛍】","text":"「これで、いいですか……##どうぞ、ご主人様の好きにしてくださいぃ」","type":"TXT","id":"v_R-ev306_0017","src":"/img/common/voice/ogg/v_R-ev306_0017.330f6e68c4db30ed051a4f86c7cdaba9.ogg"},{"name":"","text":"　どうやら既に我慢の限界らしく、##ずらされたパンツとマンコの間から##愛液が糸を引いているのが目に映る。","type":"TXT"},{"name":"【俺】","text":"「随分と出来上がっているようだが？」","type":"TXT"},{"name":"【蛍】","text":"「私は奴隷なので、ご主人様の喜ぶように##感じております。どうぞ……##お好きに弄ってください」","type":"TXT","id":"v_R-ev306_0018","src":"/img/common/voice/ogg/v_R-ev306_0018.25d957e1a55fe426dea4be9a4c5641f2.ogg"},{"name":"","text":"　そう言ってひくひくとマンコを震わせて、##潤んだ瞳をこちらに向ける蛍。","type":"TXT"},{"name":"","text":"　犯され、快感を味わうのが待ち遠しいと##いった風な様子で、完全に隷属している##彼女の秘所に指を這わせていく。","type":"TXT"},{"name":"【蛍】","text":"「んくぅっ！　んっ、くむぅうっ##……ひぅ……んんぅ、ひぁっ、あぁんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0019","src":"/img/common/voice/ogg/v_R-ev306_0019.f09f39ec5eb4c8ac6af815c4049b18d1.ogg"},{"name":"","text":"　指を這わせ、軽く撫でただけでも敏感に##反応する蛍。淫乱に身体を震わせて吐息を##漏らす彼女の姿に思わず笑みが零れてくる。","type":"TXT"},{"name":"【蛍】","text":"「おマンコ触れられる度に、##びりびりってきて……っ、##あっ、んくぅ、ひぁぁあ！」","type":"TXT","id":"v_R-ev306_0020","src":"/img/common/voice/ogg/v_R-ev306_0020.884812a8dc35c7de07ee8d0ad7d9cd65.ogg"},{"name":"","text":"　そう声を上げる蛍の反応を楽しみつつ、##ひくひくと動くマンコを優しく撫でてやると、##彼女はびくりと殊更大きく身体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「もうこんなに濡らしているのか##……随分と気が早いな、##そんなに待ち遠しいのか？」","type":"TXT"},{"name":"【蛍】","text":"「それは……だって、こんな風に、##してもらうの……久々だったんですぅ##……だから……あっ、んぅ、ああっ」","type":"TXT","id":"v_R-ev306_0021","src":"/img/common/voice/ogg/v_R-ev306_0021.706e368beccc0e715c23bc8bd79d33f9.ogg"},{"name":"","text":"　身体の疼きに紅潮し、##更なる刺激を求めるように瞳を##こちらに向ける蛍。","type":"TXT"},{"name":"","text":"　言葉通り強い快感を求める彼女を##焦らすように、秘所に這わせた指を動かし、##殊更彼女を刺激していく。","type":"TXT"},{"name":"【蛍】","text":"「んひぃっ、あっ、ふぅううん……んぁあっ、##そ、そこは……っ、ああっ、くぁあああっ」","type":"TXT","id":"v_R-ev306_0022","src":"/img/common/voice/ogg/v_R-ev306_0022.967a1ee1f9fcaf827d4ebd2b23722bfe.ogg"},{"name":"","text":"　とろとろと愛液を溢れさせながらも、##マンコが器用に蠢き、##這わせた指をきゅっと咥え込む。","type":"TXT"},{"name":"","text":"　そんな状況に我慢しきれなくなったのか、##荒く息をしながら、##焦がれたような声を上げる蛍。","type":"TXT"},{"name":"【蛍】","text":"「あっ、ふぅうん……んぁあ……##身体が、熱くなって……##ひょうがないですぅ……くぅうっ！」","type":"TXT","id":"v_R-ev306_0023","src":"/img/common/voice/ogg/v_R-ev306_0023.b1c8db6d67166c0d80f498e09d8a801e.ogg"},{"name":"","text":"　快楽を求めるように膣肉が##ひくつき、そう口にする蛍の言葉にも、##どうしようもないほど熱が籠もっている。","type":"TXT"},{"name":"【俺】","text":"「どうやら既にマンコの方は##欲しがってしょうがないようだが？」","type":"TXT"},{"name":"【蛍】","text":"「んんっ、ふぅぅ……いつで、も##……おマンコを使って、くだ、さい……っ」","type":"TXT","id":"v_R-ev306_0024","src":"/img/common/voice/ogg/v_R-ev306_0024.9addfc96a64da3070a0ad5c5555e8730.ogg"},{"name":"","text":"　くちゅくちゅと秘所を弄る度に頬を##上気させて声を弾ませる蛍。","type":"TXT"},{"name":"","text":"　身体を火照らせ、早く欲しいのだと##ばかりに俺の下半身へ視線が注がれる。","type":"TXT"},{"name":"【俺】","text":"「聞こえないな……もっとはっきり言うんだ」","type":"TXT"},{"name":"【蛍】","text":"「んっ、ぁぁ、蛍のおマンコでぇ……##ご主人様のペニスを満足させてくださいぃ」","type":"TXT","id":"v_R-ev306_0025","src":"/img/common/voice/ogg/v_R-ev306_0025.ddee06e1362fd97415ab061a5c634e03.ogg"},{"name":"【俺】","text":"「良いだろう……##なら、しっかりと味わうんだな」","type":"TXT"},{"name":"","text":"　彼女のその言葉を合図として、##突き出されたマンコに##立ったまま挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev306c","src":"/img/pc/hello_script/ev/M/R-ev306c.22f95b5490422fd04144d0a08ea8827a.jpg"},{"name":"【蛍】","text":"「んっ、ぐぅぅう！　がっ、ぐぎぃっ……んっ##んんんんぅっ！　んひぃい、##あっ……きっ、たぁぁ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev306_0026","src":"/img/common/voice/ogg/v_R-ev306_0026.0a2d0c4f941fe07c09f398e8f1183aa2.ogg"},{"name":"","text":"　膣内にペニスを挿入したことにより、##歓喜と苦悶の感情が混在した声が漏れだす蛍。","type":"TXT"},{"name":"","text":"　痛みを感じたように呻く蛍だがうねる膣は##肉棒を離さないとばかりに咥えこみその声にも##既に艶っぽい色が混じりはじめている。","type":"TXT"},{"name":"【蛍】","text":"「んむぅう……んぎっ、いっぐぅぅ……ン……##はぁ、んぐぅっ……ペニスぅ……あっ……##ああっ、気持ちいいぃ……くっ、うぅううン」","type":"TXT","id":"v_R-ev306_0027","src":"/img/common/voice/ogg/v_R-ev306_0027.456abfe819938a19d410a51e40eab5fa.ogg"},{"name":"","text":"　ようやく味わうことのできたペニスに、##嬉しそうな表情で喘ぐ蛍。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい具合だぞ？」","type":"TXT"},{"name":"【蛍】","text":"「んぎっ、ぐぅ、ぎぃ……##あっ、はぁ……ンン……##ありがとう……っ、ございま、すっ」","type":"TXT","id":"v_R-ev306_0028","src":"/img/common/voice/ogg/v_R-ev306_0028.ab4c215b4b87e82465da6d2d2c1eaf40.ogg"},{"name":"","text":"　必死に言葉を紡ぐ蛍だが、##膣を犯すペニスの感触に、##意識を持っていかれているような表情だ。","type":"TXT"},{"name":"【蛍】","text":"「んぁっ、はぁあン……ご主人様のペニス##……あっ、はひぃん……いい、ですぅ……っ」","type":"TXT","id":"v_R-ev306_0029","src":"/img/common/voice/ogg/v_R-ev306_0029.b7911cd1723cfc23b783f9e91fc16001.ogg"},{"name":"","text":"　歓喜の声を上げ、身体を襲う快感に##表情を崩して、だらしなく笑う蛍。","type":"TXT"},{"name":"","text":"　ズンと腰を強く打ち付け、##反り立った男根を膣の奥まで挿入していく。","type":"TXT"},{"name":"【蛍】","text":"「ぐぅうう……はぁっ……はぁっ……んんっ、##ふぁああっ……んむぅ、あ、はぁあ##……ど、どうしたんですかぁ？」","type":"TXT","id":"v_R-ev306_0030","src":"/img/common/voice/ogg/v_R-ev306_0030.b274f220ad42eed19b92f7f75e58e98d.ogg"},{"name":"","text":"　よほど久々なのか声を##上げて悦ぶ様子の蛍に対し、","type":"TXT"},{"name":"","text":"　俺がやや落胆した表情を向けると、##彼女は恐る恐るといった様子で##そう尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　いつまでも締め付けるだけで##……まさか俺に動けとでも言うのか？」","type":"TXT"},{"name":"【蛍】","text":"「い、いえ……動き、ますっ」","type":"TXT","id":"v_R-ev306_0031","src":"/img/common/voice/ogg/v_R-ev306_0031.a6bc721ad2c625f5741f525454f54c81.ogg"},{"name":"","text":"　俺の言葉にビクリと反応すると、##前後に腰を振り動かし始める蛍。","type":"TXT"},{"name":"","text":"　彼女が腰を振る度にびちゃびちゃと##厭らしい音が鳴り、##ぼとぼとと愛液を地面に滴らせていく。","type":"TXT"},{"name":"【蛍】","text":"「んんっ、ふぅ……ァァ、くむぅぅ##……はぁ、ン……どう、ですか」","type":"TXT","id":"v_R-ev306_0032","src":"/img/common/voice/ogg/v_R-ev306_0032.296237161ea358f24e7f2602fe3e4a45.ogg"},{"name":"","text":"　ゆっくりとした抽送だが、蛍が厭らしく##腰をすり寄せてくるのは##感触以上に気持ちがいい。","type":"TXT"},{"name":"【俺】","text":"「悪くないが……そんなゆっくりとした##抽送でいいのか？##全然満足できてないって顔だぞ？」","type":"TXT"},{"name":"【蛍】","text":"「で、でもぉっ、これ以上は……あっ##……んぁあ、くぅ……ああっ……んふぅっ！」","type":"TXT","id":"v_R-ev306_0033","src":"/img/common/voice/ogg/v_R-ev306_0033.7144684a7eb18752904ba80088383672.ogg"},{"name":"","text":"　何とか腰を動かそうとする蛍だが、##自身を襲う快楽に邪魔をされ、##思うように腰を動かせないようだ。","type":"TXT"},{"name":"","text":"　息を荒くしながら、##満足しきれないもどかしさを表情に出す蛍。","type":"TXT"},{"name":"【俺】","text":"「はぁ……仕方ないな」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev306d","src":"/img/pc/hello_script/ev/M/R-ev306d.ce7b4c587560729abf04acf7f056f040.jpg"},{"name":"【蛍】","text":"「ああああっ、んむっ、んひぃいい！##んごおおおっ、ぐうう……##んぎ、んんっ……くぁああああ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0034","src":"/img/common/voice/ogg/v_R-ev306_0034.b1e8276090c99cd78d22fbee75e12adc.ogg"},{"name":"","text":"　仕方なく腰を振り、蛍の膣内を##責め立てるようにしてピストンを開始する。","type":"TXT"},{"name":"【蛍】","text":"「んあああ！　んっ、ふっ……んぁっ、んむぅ##……くぁああ！　んひっ、んぁあ……##つよいぃ……あひぃっはっひぃいいいいっ！」","type":"TXT","id":"v_R-ev306_0035","src":"/img/common/voice/ogg/v_R-ev306_0035.226a3abebfd232394fa587bffc5599bb.ogg"},{"name":"【俺】","text":"「そんなに気持ちいいか、##ならもっと満足させてやろう」","type":"TXT"},{"name":"","text":"　ズンズンと腰を打ち付け、##善がる蛍に更に強い衝撃を与えてやる。","type":"TXT"},{"name":"【蛍】","text":"「ご主人様のっ、ペニス……膣の中こすられて##……くふぅぅ……あっ、ああっ##……すごいぃ……気持ちいい……ッ！」","type":"TXT","id":"v_R-ev306_0036","src":"/img/common/voice/ogg/v_R-ev306_0036.534601c7d37c1a8c275d148fceb81276.ogg"},{"name":"","text":"　俺がいきなり腰を動かしたことにより、##一気に膣内に感じる感触が跳ね上がったようで##身体を震わせて嬉しそうに感じる蛍。","type":"TXT"},{"name":"【俺】","text":"「おい、腰を止めるな。俺に合わせろ」","type":"TXT"},{"name":"【蛍】","text":"「あっ、ひぃぃ……あへぁ、んぁあ##……ひゃ、ひゃぃいいいいいっ！」","type":"TXT","id":"v_R-ev306_0037","src":"/img/common/voice/ogg/v_R-ev306_0037.38286fe71ed1a64eb957b11f0dff750e.ogg"},{"name":"","text":"　何とか反応し、蛍は倒れそうになりながらも##腰を動かしていく。","type":"TXT"},{"name":"","text":"　よほどご無沙汰なのか、##ペニスを貪るようにして##きつく締め付けてくる膣の感触と、","type":"TXT"},{"name":"","text":"　抽送での強烈な刺激が、##射精感をどんどん高めてくる。","type":"TXT"},{"name":"【蛍】","text":"「ご主人様のチンポぉ、強くてぇ……##膣の中刺激されるの、とってもいいれふぅっ##……んぁっ、ひぃいいン」","type":"TXT","id":"v_R-ev306_0038","src":"/img/common/voice/ogg/v_R-ev306_0038.d83ef8a453395c23e492d11a3508f269.ogg"},{"name":"","text":"　蛍も高まりを感じているようで、##快楽に溺れるように喘いでは、善がり狂う。","type":"TXT"},{"name":"【蛍】","text":"「んくぁああ、あひっ、んひぃぃっ……##あ、むぅ……んんっ、はぁっ……んはぁっ##……ひぎっ、んむぅう……ンンンンっ！」","type":"TXT","id":"v_R-ev306_0039","src":"/img/common/voice/ogg/v_R-ev306_0039.a84916489f61753a734b863978f6c121.ogg"},{"name":"【俺】","text":"「ほんとはこうして犯して##ほしかったんだろ？」","type":"TXT"},{"name":"","text":"　思考を占領するほどの快楽の渦が襲い完全に##膣の快感以外には意識が向いていない蛍に対し##聞こえていないと思いつつもそう囁く。","type":"TXT"},{"name":"【蛍】","text":"「んひっ、あっ、んくぅぅ……##そ、そんなことは……んぁっ、ふぅううン」","type":"TXT","id":"v_R-ev306_0040","src":"/img/common/voice/ogg/v_R-ev306_0040.4b7ab03abc516328b5f371b184d8c5aa.ogg"},{"name":"","text":"　はっきりと口にしない蛍を見て、腰の動きを##止める。そんな俺に対し、彼女は##非難するように口を尖らせた。","type":"TXT"},{"name":"【蛍】","text":"「な、なんでやめるんですかぁ」","type":"TXT","id":"v_R-ev306_0041","src":"/img/common/voice/ogg/v_R-ev306_0041.30936272a2ba3ff605d1037521529f60.ogg"},{"name":"","text":"　彼女自身は腰を振り続けているが、##やはり先ほどの快楽の衝撃が##強かったらしく物足りないようだ。","type":"TXT"},{"name":"【俺】","text":"「ちゃんと言わないとこれ以上は無しだ」","type":"TXT"},{"name":"【蛍】","text":"「欲しかったですぅ！##ご主人様のペニスが欲しかったんですぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0042","src":"/img/common/voice/ogg/v_R-ev306_0042.c204358643fd443af54b29fddb988553.ogg"},{"name":"","text":"　そう言ってやると、##だらしのない顔で涎を垂らしながら##狂ったように答える蛍。","type":"TXT"},{"name":"【蛍】","text":"「あれからっずっとおマンコ疼いてぇしょうが##なかったんですっ！　ご主人様のペニスで##犯されて……精液で妊娠したいんですぅ！」","type":"TXT","id":"v_R-ev306_0043","src":"/img/common/voice/ogg/v_R-ev306_0043.54fb63b8fd7c78ed466ed523477b23a4.ogg"},{"name":"","text":"　もっと快楽を得ようと、自分の内の##欲求を恥ずかしげもなく口にする蛍。","type":"TXT"},{"name":"【俺】","text":"「良い答えだ！　なら存分に味わえ！」","type":"TXT"},{"name":"【蛍】","text":"「んぁあああ、おっ、ひぃぃ……気持ちいいぃ##……ズンズンって奥まで入ってきてっ##……ご主人様のチンポ……最高ですぅ」","type":"TXT","id":"v_R-ev306_0044","src":"/img/common/voice/ogg/v_R-ev306_0044.4175949631bf13df946ac635fa22d6b5.ogg"},{"name":"","text":"　ひたすらに快楽を求める蛍は、##再開したピストンに、蕩ける様な声で喘ぐ。","type":"TXT"},{"name":"【蛍】","text":"「んんぅ、あっ、くぅぅ……はぁっ……はぁっ##……あひっ、ひぃン……もっと激しくっ、##シてくださいぃ！」","type":"TXT","id":"v_R-ev306_0045","src":"/img/common/voice/ogg/v_R-ev306_0045.629a957f55a184f6fc05da76a57e28bb.ogg"},{"name":"","text":"　蛍の嬌声を聞きながら、##ラストスパートばかりに腰を##一気に振り動かしていく。","type":"TXT"},{"name":"【蛍】","text":"「あっ、んぐううっ！　ひぁっ、い、ぎぃ##……んぁっ、んごおおおおおっ！」","type":"TXT","id":"v_R-ev306_0046","src":"/img/common/voice/ogg/v_R-ev306_0046.1fb1b538c8c4290d0a0106a0abd8f0cc.ogg"},{"name":"","text":"　そして蛍も絶頂に向けて、##足腰を震わせながらも、必死で腰を振る。","type":"TXT"},{"name":"【蛍】","text":"「んむぅ、くぁ、あぁああああっ！　あっ、##あぁっ……もう、もうだめぇ……っ、##イっちゃう……イっちゃいますぅぅっ！！」","type":"TXT","id":"v_R-ev306_0047","src":"/img/common/voice/ogg/v_R-ev306_0047.2d2a4da3b95e014571de82ef6b6ba824.ogg"},{"name":"【俺】","text":"「いけっ！　盛大に絶頂してしまえ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev306e","src":"/img/pc/hello_script/ev/M/R-ev306e.bbd6fa7b5b1c51f2408386407c2a8d6d.jpg"},{"name":"","text":"　どぴゅ、びゅるるるるぅ、どびゅびゅびゅっ##びゅびゅっ、ドビュルルルルルルルルゥー！","effect":"ef02","type":"TXT"},{"name":"【蛍】","text":"「んぁあああああ！　ひっ、ぐぅっ！##ああっ、ぎっ、いぃっ……##いぐぅううううううううううううっ！！」","type":"TXT","id":"v_R-ev306_0048","src":"/img/common/voice/ogg/v_R-ev306_0048.afae1cac250d5d74f7e1b3f989194e80.ogg"},{"name":"","text":"　勢いよく流れ込む精液を受け、絶頂に達し、##激しく声を上げながら善がり狂う蛍。","type":"TXT"},{"name":"【蛍】","text":"「んくぁ、あひぁぁっ！　ぐぅう、ンっ……##ぁぁ……ザーメンがっ……なか、##なかでぇええええ、暴れてましゅうううっ！」","type":"TXT","id":"v_R-ev306_0049","src":"/img/common/voice/ogg/v_R-ev306_0049.c0610e1009004ba3183c44930149df2f.ogg"},{"name":"","text":"　膣内に吐き出した精液は、子宮の中で##激流のように暴れまわり、その感触で##彼女はさらにマンコを痙攣させる。","type":"TXT"},{"name":"","text":"　アクメを感じ、膣内から脳へと##絶え間ない快楽の奔流を受け、##白目を剥いて絶頂する蛍。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蛍】","text":"「あひっ、いっひぃいいン！　あひゅっ、ぁぁ##……ごひゅじんさまのぉ……精液出されて##……いっひゃってますぅうう！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0050","src":"/img/common/voice/ogg/v_R-ev306_0050.15de418acdd63a1a39cb1667073d099f.ogg"},{"name":"","text":"　腰をくねらせる蛍は、更に快感を得るため、##精液を搾り取ろうと、こちらに##合わせて腰の動きを激しくする。","type":"TXT"},{"name":"【俺】","text":"「大分気持ちよさそうだな？##どうだ、もっと欲しいか？」","type":"TXT"},{"name":"【蛍】","text":"「んくぅっおほぉっ……んっむぅう、もっとぉ##……ご主人ひゃまの、精液欲しいでしゅぅ！##んひっ、ああっ……お願いしますっ！」","type":"TXT","id":"v_R-ev306_0051","src":"/img/common/voice/ogg/v_R-ev306_0051.fe92b04f414d01b64c764fae2a73d66f.ogg"},{"name":"【蛍】","text":"「おっ、おおっ……あひゅっ、ぐぅうう……##わ、わらひの中にザーメンぶちまけてぇ##……満足ひてくださいぃ、あひぃっ」","type":"TXT","id":"v_R-ev306_0052","src":"/img/common/voice/ogg/v_R-ev306_0052.7d1b26e521993139e5850887f544c848.ogg"},{"name":"","text":"　みっともなく涎を垂らしながら##愉悦を享受する蛍にそう聞いてやると、","type":"TXT"},{"name":"","text":"　彼女はすっかり快楽に##取り付かれたかのようにそう答える。","type":"TXT"},{"name":"","text":"　その言葉に応えるように、##込み上げてくる衝動に任せ、##精液を彼女の膣へとぶちまける。","type":"TXT"},{"name":"【蛍】","text":"「んっ、ひぎぃ……あっ……ああっ……んぁあ##わ、私の中にぃ……ご主人様のザーメン、##どくどく流れてきてまひゅぅ！」","type":"TXT","id":"v_R-ev306_0053","src":"/img/common/voice/ogg/v_R-ev306_0053.3c18b8030816ee523e4ce3ffba299dff.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【蛍】","text":"「くひっ、んむぅううん……あぐぅっ、##おっひぃいい！　ザーメン気持ちいいです……##いひっ、おっほぉ……んぁ、あああああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0054","src":"/img/common/voice/ogg/v_R-ev306_0054.cc3ae5228d4960f3f7262faf1872e626.ogg"},{"name":"","text":"　二度目の射精に、再びオーガズムを感じ、##一際大きく嬌声を上げると、##全身を震わせて身悶える蛍。","type":"TXT"},{"name":"【蛍】","text":"「ああああっ！　くひぃっ、ご主人様のがぁ##……どんどん流れ込んできてて……##んぁっ、あっ……んむぅううう！」","type":"TXT","id":"v_R-ev306_0055","src":"/img/common/voice/ogg/v_R-ev306_0055.f02e54838218cdd1c649e3bca12d4c92.ogg"},{"name":"【蛍】","text":"「んはぁあン……はっひぃいいん……すごいぃ##……あひっ、ン……気持ちいい、ですっ##……ああっ、くぁっ、ああああアア！」","type":"TXT","id":"v_R-ev306_0056","src":"/img/common/voice/ogg/v_R-ev306_0056.b1ef6cc7194945bc0c642c066a49d9e4.ogg"},{"name":"【俺】","text":"「まだまだ出るぞぉ！」","type":"TXT"},{"name":"","text":"　マンコを痙攣させながらも、##次の快楽の波を感じとり、##淫らに顔を崩して笑みを浮かべる蛍。","type":"TXT"},{"name":"【蛍】","text":"「んはぁああン！　んがっ、ふぐぅっぐぅぅう##……あぎっ、ンン……ふぐぅぅ##……ぎ、ぎもぢいいれしゅううぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev306_0057","src":"/img/common/voice/ogg/v_R-ev306_0057.e21f8dd1dc908660c674c6a74cd5c974.ogg"},{"name":"","text":"　奥底に残っていた塊のような白濁液を##吐き出すように射精すると、##蛍は一際強く喘ぎ、快楽を堪能する。","type":"TXT"},{"name":"","text":"　長く続く絶頂に、腰を突き出したままの##蛍は何度も身体を震わせている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev306f","src":"/img/pc/hello_script/ev/M/R-ev306f.590ecfc221ee647d691dd91f9ab8fbdf.jpg"},{"name":"【蛍】","text":"「あひぃっ！　くひぃ……んぁぁあア……##ぁぁっ、はぁあん……ほ、ひぃぃ##……んほぉぉ……あぐっ、あふぅぅ」","effect":"ef02","type":"TXT","id":"v_R-ev306_0058","src":"/img/common/voice/ogg/v_R-ev306_0058.131076b670906102bc572c58856ecc41.ogg"},{"name":"","text":"　射精を終え、ペニスを引き抜くと同時に##膣から精液を溢れさせ、間抜けな声を出す蛍。","type":"TXT"},{"name":"【俺】","text":"「なんだ、情けないな。##しっかりその奴隷マンコを見せろ」","type":"TXT"},{"name":"【蛍】","text":"「くむぅうん……ひゃいい……##わ、わかり、まひたぁ……んんっ、##くぅぅ……どうでしゅかぁ？」","type":"TXT","id":"v_R-ev306_0059","src":"/img/common/voice/ogg/v_R-ev306_0059.ccbc29510f84dae80f2b99225d8b4da4.ogg"},{"name":"","text":"　蛍はだらしない顔のまま返事をすると未だに##ひくつく膣を指で押さえこちらに見えるように##ザーメンで溢れたマンコをくぱっと開く。","type":"TXT"},{"name":"【俺】","text":"「そのまま精液を吐き出してみろ」","type":"TXT"},{"name":"【蛍】","text":"「それは……んん、れ、れもぉ……」","type":"TXT","id":"v_R-ev306_0060","src":"/img/common/voice/ogg/v_R-ev306_0060.144965e9214046c0b82ff21d70a28ead.ogg"},{"name":"","text":"　絶頂の余韻に浸っているのか頬を##赤らめる蛍は、もじもじとしたまま、##なかなか行動に移そうとしない。","type":"TXT"},{"name":"【俺】","text":"「これからは精液くらいいつでも出してやる。##精液しょんべんを垂れ流せ……##それとも、奴隷の身で主人に逆らうのか？」","type":"TXT"},{"name":"【蛍】","text":"「そんなことはしないでしゅぅっ！　あふっ、##おおっ、くぅう……ひゃいぃぃ、##これでいいですかぁ」","type":"TXT","id":"v_R-ev306_0061","src":"/img/common/voice/ogg/v_R-ev306_0061.86d64e8ee2789c6cdd08056e9ad5ece2.ogg"},{"name":"","text":"　蛍は慌てて下半身に力を入れると、##膣と子宮にパンパンに溜まった精液を##ぷしゃぁと音を立てて放出していく。","type":"TXT"},{"name":"【蛍】","text":"「んっ、あっ、ふぅぅっ……ほ、蛍の、##ザーメンおしっこ……どうでしょう##……んっ、くぅぅう」","effect":"ef02","type":"TXT","id":"v_R-ev306_0062","src":"/img/common/voice/ogg/v_R-ev306_0062.2ea43de06a54e9dbaaf8e78323e0d852.ogg"},{"name":"","text":"　ちょろちょろとザーメン混じりの尿を##放出しながら、蛍はどこか恍惚とした笑みを##浮かべてこちらに視線を送ってくる。","type":"TXT"},{"name":"【俺】","text":"「ふっ、なかなか厭らしいぞ」","type":"TXT"},{"name":"【蛍】","text":"「ありがとう、ございまひゅうっ」","type":"TXT","id":"v_R-ev306_0063","src":"/img/common/voice/ogg/v_R-ev306_0063.7d0aa518314cc36b3618130ba8974f6c.ogg"},{"name":"","text":"　嬉しそうに笑う蛍。##その姿はもうすっかり奴隷としての考えに##順応し、板に付いてきたようだ。","type":"TXT"},{"name":"【俺】","text":"「これからお前は俺専用の便器女だ。##分かったな？」","type":"TXT"},{"name":"【蛍】","text":"「はいぃ、お願いしましゅうぅ……##わらひはっ、ご主人様専用の便器女です」","type":"TXT","id":"v_R-ev306_0064","src":"/img/common/voice/ogg/v_R-ev306_0064.e6b973a35a717e4d7df9184d253d26b4.ogg"},{"name":"","text":"　そう言ってやると嬉しそうに笑みを浮かべ、##熱に浮かされたような声で蛍は返事をする。","type":"TXT"},{"name":"【俺】","text":"「分かったら俺が満足するまで続けるんだな」","type":"TXT"},{"name":"【蛍】","text":"「わ、わかりました……んぅ、くぁ……##ご主人様に見られてぇ……##お漏らひしちゃってますぅ、ンぁァァ」","type":"TXT","id":"v_R-ev306_0065","src":"/img/common/voice/ogg/v_R-ev306_0065.33fb0cb73a759aa40f950caa5f3b7259.ogg"},{"name":"","text":"　羞恥に顔を紅潮させながら、##秘部から白濁液の混じった尿を垂れ流し、##そう口にする蛍。","type":"TXT"},{"name":"","text":"　彼女はそのまま、精液が無くなるまで、##俺にザーメン小便を堪能させていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11917313","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c853",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　気が付くと妙に肌寒い。おかしい。##暖房のよく効いた部屋でぬくぬくといい夢でも##見ようかと、床に着いたハズなのに。","type":"TXT"},{"name":"","text":"　それに先ほどから妙に身体が重い。羽毛布団##一枚にしては、身動きが取れないほど腹の上に##漬け物石でも乗っけられている気分だ。","type":"TXT"},{"name":"【ソフィ】","text":"「……ちょっと。おじさーん？##ねぇ、ちょっと聞こえてるのー？」","type":"TXT","id":"v_sSR564_0000","src":"/img/common/voice/ogg/v_sSR564_0000.4da037a023f72e7ac6e11c3e33946e5d.ogg"},{"name":"","text":"　遠くから女が呼びかける声。なにやら##不適当な呼ばれ方をされている気がするが、##気のせいだろうか。","type":"TXT"},{"name":"【俺】","text":"「……んっ、ん、……んぅっ？」","type":"TXT"},{"name":"【ソフィ】","text":"「あー、やっと目を覚ましたのね？##おじさん」","type":"TXT","id":"v_sSR564_0001","src":"/img/common/voice/ogg/v_sSR564_0001.37ef52205b9b58a629f168af0c1cc494.ogg"},{"name":"【俺】","text":"「くっ。だ、誰がオジサンだと？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR564a","src":"/img/pc/hello_script/ev/M/SR564a.8a0be00d6f3723f46c68663d9381c778.jpg"},{"name":"","text":"　目を開けば、暖かい羽毛布団はめくられて、##全裸でベッドの上に寝かされていた。##どうりで肌寒いわけだ。","type":"TXT"},{"name":"","text":"　仰向けの身体に跨がっていたのは褐色の肌を##サンタクロースの衣装に身を包んだ、##可愛らしい細身だった。","type":"TXT"},{"name":"【ソフィ】","text":"「だって、貴方は『おじさん』。##……そうでしょう？」","type":"TXT","id":"v_sSR564_0002","src":"/img/common/voice/ogg/v_sSR564_0002.c92ac0a579a6c147e396e235e9a71c6f.ogg"},{"name":"【俺】","text":"「チッ。誰かと思えば貴様か。ソフィ？」","type":"TXT"},{"name":"","text":"　こちらを組み敷き、##鼻を鳴らしながら見下ろすのは、","type":"TXT"},{"name":"","text":"　米連の技術と魔族の遺伝子を掛け合わせて##産み出された、双子の人型兵器である。","type":"TXT"},{"name":"","text":"　名前はソフィ。一卵性双生児であり、##ユフィという名の同じ顔をした姉がおり、##彼女は妹の方だ。","type":"TXT"},{"name":"【ソフィ】","text":"「そう。ソフィだよ。##久しぶりに会いに来ちゃったー♪」","type":"TXT","id":"v_sSR564_0003","src":"/img/common/voice/ogg/v_sSR564_0003.eb3763c1b847fe6d2219e6984ca554cb.ogg"},{"name":"【俺】","text":"「こんな時分、なにをしにきた？##というか、まずは俺の身体の上から降りろ！」","type":"TXT"},{"name":"【ソフィ】","text":"「それはできない相談ねー。ソフィは、##おじさんが目当てで、わざわざ##この部屋に忍び込んだんだよー？」","type":"TXT","id":"v_sSR564_0004","src":"/img/common/voice/ogg/v_sSR564_0004.cc13e0b6a6c8b4170817b48c527b07c7.ogg"},{"name":"","text":"　不適な笑みを浮かべ、##両脚をＭ字状に開脚したまま得意げなソフィ。","type":"TXT"},{"name":"","text":"　厳重なセキュリティをどう破ったのか##問い正そうとしたがあきらめる。","type":"TXT"},{"name":"","text":"　彼女らは魔族の様々な能力だけでなく米連の##メインサーバーに直接アクセスできるほどの##ハッキング能力を有していることを思い出す。","type":"TXT"},{"name":"【俺】","text":"「チッ。大体その格好はなんなんだ？##それと、俺にも服くらい着させてくれても##いいんじゃないのか？」","type":"TXT"},{"name":"【ソフィ】","text":"「それもできないわね。だって、いまから##おじさんに、ソフィからのプレゼントを##あげたいから、服を脱がせたんだもの」","type":"TXT","id":"v_sSR564_0005","src":"/img/common/voice/ogg/v_sSR564_0005.946dd86843a3e8a0446c6a8ffa7cfa8a.ogg"},{"name":"","text":"　ふざけていやがる。サンタクロースが##プレゼントをあげるために人を押し倒し、##衣服を脱ぎ散らかすとは。","type":"TXT"},{"name":"【俺】","text":"「……くっ！　くそっ。身動きが取れぬ。##……また妖しげな術を使ったな？」","type":"TXT"},{"name":"【ソフィ】","text":"「当然でしょ。おじさんは、放っておくと、##なにをしでかすかわからないしー？##お姉ちゃんが、要注意人物って言ってたもん」","type":"TXT","id":"v_sSR564_0006","src":"/img/common/voice/ogg/v_sSR564_0006.85832fac6343b6cbca816d5db0fcea7f.ogg"},{"name":"","text":"　ソフィの額に生える二本の角は、鬼族の##影響が色濃く出ているためだ。不可思議な##異能の力を扱うことにも長けている。","type":"TXT"},{"name":"","text":"　かつてこの魔族のハイブリッド種を仲間に##引き込むべく戦ったこともあったが、##結果はこちらの惨敗だった。","type":"TXT"},{"name":"【ソフィ】","text":"「……んー、ヘンねぇ？　どうしてもっと喜ば##ないの？　せっかくソフィがサンタに扮して、##プレゼントを持ってきてあげたのにー？」","type":"TXT","id":"v_sSR564_0007","src":"/img/common/voice/ogg/v_sSR564_0007.2fd2f940e9353361573b34f39725f00d.ogg"},{"name":"【俺】","text":"「普通サンタは、人の部屋に忍び込むことは##あっても、こんな仕打ちはしない。どこで##その間違った知識を仕入れてきたんだ？」","type":"TXT"},{"name":"【ソフィ】","text":"「へぇ。そうなんだ。……まあ、##お姉ちゃんに教えてもらったんだけどー？」","type":"TXT","id":"v_sSR564_0008","src":"/img/common/voice/ogg/v_sSR564_0008.afffa3cceabf1e088b979a1dac4056b0.ogg"},{"name":"","text":"　悪びれた様子を微塵も見せずに、##上から見下ろす格好で小悪魔的な微笑みを##浮かべてみせるソフィ。","type":"TXT"},{"name":"【俺】","text":"「……それで？　サンタさんは、##いったいどんなプレゼントを##持ってきてくれたのかな？」","type":"TXT"},{"name":"【ソフィ】","text":"「ふふっ。この前は、お姉ちゃんとソフィ、##ふたりで一緒にしたでしょ？　だから##今夜は、私ひとりを相手して欲しいのー」","type":"TXT","id":"v_sSR564_0009","src":"/img/common/voice/ogg/v_sSR564_0009.6e9c1966c3d7e7f7f95f8f80bf041eb9.ogg"},{"name":"","text":"　ということは、夜這いが目的で、##このアジトまで潜入してきたというわけか。","type":"TXT"},{"name":"【俺】","text":"「ほう。……それで、その姉の方は##どうしている？　ユフィと言ったか。姉の##言うことは、絶対ではなかったのかな？」","type":"TXT"},{"name":"【ソフィ】","text":"「お姉ちゃんより一足先に忍び込んだに##決まってるでしょ？　ソフィは、おじさんと##ふたりっきりでしたいんだから」","type":"TXT","id":"v_sSR564_0010","src":"/img/common/voice/ogg/v_sSR564_0010.ec82e9f8ac2e791a50c0a4aa9a9c371a.ogg"},{"name":"","text":"　そう言って、軽く丸みのあるヒップラインを##前後に揺すってみせる。引き締まった褐色の##臀部は、丸裸の股間をわずかに撫でた。","type":"TXT"},{"name":"【俺】","text":"「姉には内緒だと？　つまり、##この行為そのものも、##お前の自由意志というわけか？」","type":"TXT"},{"name":"【ソフィ】","text":"「じゆう……？##よくわかんないけど多分、合ってるわ」","type":"TXT","id":"v_sSR564_0011","src":"/img/common/voice/ogg/v_sSR564_0011.a1cc1fc37e28f6751aa03bbc4e9aad20.ogg"},{"name":"【ソフィ】","text":"「でも、逃げようたってそうは##いかないんだから。ソフィのマンコで、##おじさんのチンポ、搾り摂ってあげるぅ♪」","type":"TXT","id":"v_sSR564_0012","src":"/img/common/voice/ogg/v_sSR564_0012.6bbe9921fb052c014c0ac26b1af71200.ogg"},{"name":"","text":"　秘部を包む薄布一枚の下腹部を##さらしながら、淫らに腰を前後へ##振り立て始めるソフィ。","type":"TXT"},{"name":"","text":"　だが起き抜けで、まだ無反応なこちらの##イチモツがなかなか勃起しないことに、##あからさまな不満を漏らす。","type":"TXT"},{"name":"【ソフィ】","text":"「もう、ちょっとー。なんでボッキ##してないのよ？　おじさん、##こういうの好きなんじゃないのー？」","type":"TXT","id":"v_sSR564_0013","src":"/img/common/voice/ogg/v_sSR564_0013.8630ee27972723187f7a48c39a8a1cbd.ogg"},{"name":"【俺】","text":"「いきなり服を脱がされて、股ぐらを開けば、##すぐにヤレると思うのが間違いだ。##欲しければ、俺をその気にさせるんだな？」","type":"TXT"},{"name":"【ソフィ】","text":"「ふ、ふーん。もちろん知ってるに決まってる##じゃないっ。いいわよ、ソフィひとりでも、##すぐに大きくさせてあげるんだからぁ！」","type":"TXT","id":"v_sSR564_0014","src":"/img/common/voice/ogg/v_sSR564_0014.2bada22fe8d7ef19fc12d12aafa30631.ogg"},{"name":"","text":"　米連と魔界の技術で産み落とされた##人造人間とは言えども、一般常識については、##疎いところはある。","type":"TXT"},{"name":"","text":"　ソフィはまだあどけない手つきで、##膨らみきらない肉棒に手を添えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR564b","src":"/img/pc/hello_script/ev/M/SR564b.8d72544b7ab4538d742d2cecb12f5200.jpg"},{"name":"【ソフィ】","text":"「んふふ。ほらほらやっぱりぃ。##見てよコレ。チンポ、だいぶ##大きくなってきたわねぇ？」","type":"TXT","id":"v_sSR564_0015","src":"/img/common/voice/ogg/v_sSR564_0015.60d67b1335ba291a31d655b61d361dbe.ogg"},{"name":"","text":"　ロデオよろしく、片手でバランスを##取りながら、もう片方の手でイチモツを##手コキの要領で撫でさするソフィ。","type":"TXT"},{"name":"","text":"　細い指先による刺激は、肉棒に添えられた##あどけない手の動きと相まって、##なかなかに新鮮な体験ではあった。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。悪くない」","type":"TXT"},{"name":"【ソフィ】","text":"「そうでしょう？　この前したことを覚えてる##もの。感じるんでしょ？　カリ首のところとか##……あとここ。サオ？　気持ちいいでしょう」","type":"TXT","id":"v_sSR564_0016","src":"/img/common/voice/ogg/v_sSR564_0016.51a50af2d6f9ccde1cd1fbeeb413ceca.ogg"},{"name":"【俺】","text":"「フッ。なんだ、せっかく俺が##レクチャーしてやったのに、##もう忘れたのか？」","type":"TXT"},{"name":"","text":"　以前は敗北後に男を知らないふたりを相手に##してやったが、そのことを思い出したせいか、##ソフィはわずかに頬を染め、顔を俯かせる。","type":"TXT"},{"name":"【ソフィ】","text":"「わ、悪い？　でも、感じているってわかるん##だからね。おじさんにどうすれば気持ち##イイかってソフィにはお見通しなんだからっ」","type":"TXT","id":"v_sSR564_0017","src":"/img/common/voice/ogg/v_sSR564_0017.90a71a0418f88c0a61c7ce5a1d2d65f8.ogg"},{"name":"","text":"　有言実行か、彼女の手淫は慣れたものに##なっていく。身体が覚醒したことで、肉棒は##硬さを増し先端部もぬめりけを帯びていった。","type":"TXT"},{"name":"【俺】","text":"「まだまだ手探りという感じが否めんが最初に##比べれば大した進歩なのは事実だ。それに、##この辿々しさも、悪くないアクセントだ」","type":"TXT"},{"name":"","text":"　嬉しそうに腰を前後させながら、手コキを##続ける人型兵器。その唇は、##無駄な自信に充ちあふれていく。","type":"TXT"},{"name":"【ソフィ】","text":"「ふ、ふふん。やっぱり。##ソフィの手に掛かればこんなものよっ。##それ、それぇ♪」","type":"TXT","id":"v_sSR564_0018","src":"/img/common/voice/ogg/v_sSR564_0018.377d6077fd6e9a01665b63e948810143.ogg"},{"name":"","text":"　褒められて嬉しいのか、##ソフィは小さな裸身を踊るように##くねらせはじめた。","type":"TXT"},{"name":"","text":"　左右に大きく開かれた両脚のお陰で、##可愛らしい下着の中心部が、菱形にシットリと##濡れているのが見た目でもわかる。","type":"TXT"},{"name":"【俺】","text":"「フッ。それにしても、##胸の大きさは相変わらずだな？」","type":"TXT"},{"name":"【ソフィ】","text":"「し、仕方ないでしょっ！　ソフィは##妹なんだから。いつかお姉ちゃんみたいに##……おっきくなるんだから！」","type":"TXT","id":"v_sSR564_0019","src":"/img/common/voice/ogg/v_sSR564_0019.1691d5ef38e77fef56e5daced7ce7142.ogg"},{"name":"【俺】","text":"「それはどうかな？　なにせお前たちは##双子だ。姉のものだって、##たいして大きくは……？」","type":"TXT"},{"name":"【ソフィ】","text":"「も、もうっ。オジサン、うるさいっ！」","type":"TXT","id":"v_sSR564_0020","src":"/img/common/voice/ogg/v_sSR564_0020.c6275dabac3c3f77e91044f900a9b178.ogg"},{"name":"","text":"　果たして人型兵器である彼女たちに##肉体的成長という概念があるのかも怪しい。","type":"TXT"},{"name":"","text":"　だが経験を得ての成長はハッキリと##見て取れるのは事実だ。","type":"TXT"},{"name":"","text":"　大きくそそり立つ肉棒を前に、##腰をグラインドさせながら微笑むソフィが、","type":"TXT"},{"name":"","text":"　薄布越しに擦り当てられる異物感に、##声を漏らす。","type":"TXT"},{"name":"【ソフィ】","text":"「んぁッ。や、やっぱりこんなにも##大きくして。ソフィがしてあげたお陰で、##気持ちいいんでしょ？　ば、バレバレよっ」","type":"TXT","id":"v_sSR564_0021","src":"/img/common/voice/ogg/v_sSR564_0021.35f942bc16e6c3dabc50e26e45857718.ogg"},{"name":"【俺】","text":"「ああ、確かにそうだな？」","type":"TXT"},{"name":"","text":"　敢えて余裕があるようにうそぶき、##褐色のサンタクロースの好きにさせてやる。","type":"TXT"},{"name":"","text":"　下から押し上げる肉棒の膨らみに対し、##ソフィ自身も、濡れはじめた割れ目を##強調させるように陰部を擦り当てはじめた。","type":"TXT"},{"name":"【ソフィ】","text":"「ハァハァ……。どう？　ソフィ##の膣内（なか）に入りたい？　ねぇおじさん、##チンポ挿れたいんでしょぉ？」","type":"TXT","id":"v_sSR564_0022","src":"/img/common/voice/ogg/v_sSR564_0022.ad8467b0c761c8957304d014b2f39feb.ogg"},{"name":"【俺】","text":"「ああ、元より姉を差し置いて、##俺を独り占めにしたかったのだろう？」","type":"TXT"},{"name":"【ソフィ】","text":"「あぁ、……んぁっ♪　ええ、そうよ。##そのために、わざわざひとりで##早起きして、準備したんだからぁ」","type":"TXT","id":"v_sSR564_0023","src":"/img/common/voice/ogg/v_sSR564_0023.57a91310f122559cfe6cdebd00733031.ogg"},{"name":"","text":"　興奮に濡れた瞳でこちらを見下ろしながら、##ソフィは自ら下着のクロッチをずらし、##無毛の秘唇を露わにする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR564c","src":"/img/pc/hello_script/ev/M/SR564c.aa5ba62dbe7efc6b8f02e9994236f257.jpg"},{"name":"【ソフィ】","text":"「あぁ……んぁぁッ♪　ん、んふぅ。##ち、チンポぉ！　……あぁ、##は、入ってくるぅッ！？」","effect":"ef02","type":"TXT","id":"v_sSR564_0024","src":"/img/common/voice/ogg/v_sSR564_0024.6f5bb585c08a6ebd71ea6349355beefb.ogg"},{"name":"","text":"　今回で二度目ということもあってか、##狭い蜜壺ではあるが、充分に濡れそぼった##秘部への挿入は、かなりスムーズだった。","type":"TXT"},{"name":"","text":"　小柄な肉体故に、その引き締まった膣内の##狭さは、成熟した女とは違った、##一種特有な味わいがある。","type":"TXT"},{"name":"【俺】","text":"「ほほう。いいぞ。これは……なかなかっ！」","type":"TXT"},{"name":"【ソフィ】","text":"「あ、んぅんっ。な、なによぉ？##……おじさんの声、##もううわずってるじゃなぁい？」","type":"TXT","id":"v_sSR564_0025","src":"/img/common/voice/ogg/v_sSR564_0025.88e4c0480ff0b290b3a3528d20cf37bc.ogg"},{"name":"","text":"　実際に声がうわずっているのは##ソフィも同じなのだが、","type":"TXT"},{"name":"","text":"　いきなり本格的な抽送はしないようにと、##肉棒を埋めたままにしておく。","type":"TXT"},{"name":"【俺】","text":"「ああ、ソフィの膣内は相変わらず狭くて、##具合がいいものだな？」","type":"TXT"},{"name":"【ソフィ】","text":"「うふっ。でしょう？　あぁ……んぁ、ま、##マンコの中ぁ、おじさんのでもういっぱぁい。##腰、抜けちゃいそうよぉ♪」","type":"TXT","id":"v_sSR564_0026","src":"/img/common/voice/ogg/v_sSR564_0026.90dc36895edff969a96e8079dda404d9.ogg"},{"name":"","text":"　早くも息が絶え絶えといった様子で、##騎乗位のまま愉悦の表情を##浮かべてみせるソフィ。","type":"TXT"},{"name":"","text":"　自分の膣内に収めた肉棒への責め処を##見定めたのか、緩慢だった腰の動きが、##徐々に激しさを増す。","type":"TXT"},{"name":"【俺】","text":"「……おっ。おぉ、これは！？」","type":"TXT"},{"name":"【ソフィ】","text":"「ん、んぁっ。ふふっ。ねぇどうぉ？##ソフィのマンコの中ぁ、##すごく気持ちいいんでしょ？」","type":"TXT","id":"v_sSR564_0027","src":"/img/common/voice/ogg/v_sSR564_0027.8c1946b1835e7a6caa42f25016ed4c12.ogg"},{"name":"","text":"　呻き声をわずかに漏らすと、鬼の首でも##獲ったかのような表情を見せる##サンタクロースである。","type":"TXT"},{"name":"","text":"　くやしいが、思いがけない##クリスマスプレゼントに対し、##思わずうなってしまう。","type":"TXT"},{"name":"【俺】","text":"「ああ。確かに悪くはない。##……だが、まだまだだな？」","type":"TXT"},{"name":"【ソフィ】","text":"「な、なんですってぇ！？　……んっ、##もう。どう？　こ、これで……##どうなのよっ！？」","type":"TXT","id":"v_sSR564_0028","src":"/img/common/voice/ogg/v_sSR564_0028.844e49c842d8b067acd1a8172c30d296.ogg"},{"name":"","text":"　ソフィの腰が激しく上下しはじめ、##『パチンパチン』と、恥骨同士が当たる##乾いた音が、寝室に響き渡る。","type":"TXT"},{"name":"【俺】","text":"「……む、くっ！　こ、これは……」","type":"TXT"},{"name":"","text":"　ただでさえ狭い膣口に肉棒を囚われ、##激しい上下運動が加わる。下腹部のイチモツが##根元から先端部まで肉ヒダで締め上げられた。","type":"TXT"},{"name":"【ソフィ】","text":"「ふふっ。もう気持ちよすぎって、##声にならないって感じぃ？　おじさんったら、##セックスでも弱いんじゃなーい？」","type":"TXT","id":"v_sSR564_0029","src":"/img/common/voice/ogg/v_sSR564_0029.20246d3193b2d8944da047c22c4fd5e2.ogg"},{"name":"","text":"　自身の体内で暴れ回る巨根を、見事なまでに##乗りこなしてみせながら、双子姉妹の妹は、##不敵な笑みを浮かべている。","type":"TXT"},{"name":"","text":"　サンタ衣装のあちこちから覗く、##フェティッシュな脇下や、細い腰のくびれなど##見上げたままの状態で背徳心を煽られていく。","type":"TXT"},{"name":"【俺】","text":"「あ、あぁ。このままでは、##……簡単にイッてしまうな？」","type":"TXT"},{"name":"","text":"　射精体勢の整った肉棒を##暴発させないようにと、","type":"TXT"},{"name":"","text":"　腰を軽く引こうとすれば、##逃すまいと両脚と片手だけで##遺憾なく怪力を発する小悪魔。","type":"TXT"},{"name":"","text":"　さすがはハイブリッド種の人型兵器である。##見た目に反したパワーを秘めているとは。","type":"TXT"},{"name":"【ソフィ】","text":"「ダメダメ。そんな簡単に、おじさん##ひとりだけにイイ思いをさせるだなんて、##ソフィが許さないんだからぁ♪」","type":"TXT","id":"v_sSR564_0030","src":"/img/common/voice/ogg/v_sSR564_0030.157b5bee7d3ffd76196893a22c93932e.ogg"},{"name":"","text":"　ソフィは子宮口に先端部が届きそうな##ペニスを引き締めたまま、なおも淫らで##好戦的な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　吸血鬼を匂わす残忍な微笑を称えたまま、##彼女は自らサンタクロース衣装の##胸元をはだけはじめるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR564d","src":"/img/pc/hello_script/ev/M/SR564d.3b2f9eebad9cbeeb3c379a23e362e556.jpg"},{"name":"【俺】","text":"「……ふっ。やはり触ってみると、##小さいな」","type":"TXT"},{"name":"【ソフィ】","text":"「……なっ！？##さ、さっきは褒めてたじゃないの！？」","type":"TXT","id":"v_sSR564_0031","src":"/img/common/voice/ogg/v_sSR564_0031.850cfeff0cf3c668b366a6d558fd5b9b.ogg"},{"name":"【俺】","text":"「ああ。だから、あらためて触ってみると##……うむ。やはり悪くない」","type":"TXT"},{"name":"【ソフィ】","text":"「ふぇッ！？」","type":"TXT","id":"v_sSR564_0032","src":"/img/common/voice/ogg/v_sSR564_0032.de0602b455b17823a89baeb4e10e2a1b.ogg"},{"name":"","text":"　虚を突くような褒め殺しが突き刺さったのか##顔が、一瞬にして朱色に染めあがる。","type":"TXT"},{"name":"","text":"　確かに小さな膨らみではあるが、##手の平に収まりきるサイズの乳房の上に、","type":"TXT"},{"name":"","text":"　めくりあげた下着が辛うじて##残る淫靡な様子は堪えられない。","type":"TXT"},{"name":"【俺】","text":"「フッ。小さい方が感度がいいというのは、##俗説ではないようだな？」","type":"TXT"},{"name":"【ソフィ】","text":"「んぁ……ああっ、そ、そんなこと！##ソフィのが小さいって、言いたいワケ？##あぁ、ンぅぁ……あ、あぅんッ！？」","type":"TXT","id":"v_sSR564_0033","src":"/img/common/voice/ogg/v_sSR564_0033.95ab31a9e11c0d6e84b9b832fb732f90.ogg"},{"name":"","text":"　フェティッシュな光景を存分に楽しみながら##乳房を揉む指先に少しずつ力を込めていく。","type":"TXT"},{"name":"","text":"　口では否定するが、愛撫するたびに小さな##身体がピクピクと反応を示す。それと同時に、##膣壁の締め付けも強まっていった。","type":"TXT"},{"name":"【ソフィ】","text":"「ハァハァ……こ、このままじゃ、ソフィまで##……い、イキそぉっ。ンぁ、あぁ、……も、##もっと。もっとよ。揉みなさい、おじさん」","type":"TXT","id":"v_sSR564_0034","src":"/img/common/voice/ogg/v_sSR564_0034.16a2f0b426a387e647a217460702a823.ogg"},{"name":"【俺】","text":"「フッ。そんなにイかせて欲しければ、##もう少し、可愛らしい##ねだり方はないものかな？」","type":"TXT"},{"name":"【ソフィ】","text":"「んぁぁ、な、なによぉ。いいからソフィの##おっぱい、もっと揉みなさいって##言ってるのぉっ！　……んあぁっンふあっ♪」","effect":"ef02","type":"TXT","id":"v_sSR564_0035","src":"/img/common/voice/ogg/v_sSR564_0035.cbf1d8f80c60503823b7e740fd4c517a.ogg"},{"name":"","text":"　小振りな乳房の何割かが、尖りきった乳首で##占められる。小さな乳房だからこそ強調される##パフィーニップルに、興奮が否応にも増す。","type":"TXT"},{"name":"【ソフィ】","text":"「あぁぁ……はぁはぁ。おぉっ、チンポ##……す、すごぉい。こ、このままじゃ、##膣内（なか）ぁ、火傷しちゃうよぉッ！？」","type":"TXT","id":"v_sSR564_0036","src":"/img/common/voice/ogg/v_sSR564_0036.22923a425ddeb8290eec948faece0175.ogg"},{"name":"","text":"　甲高い嬌声を上げて全身をわななかせながら##しっかりと腰を前後に振り立てて、##快感を味わうことを忘れない。","type":"TXT"},{"name":"","text":"　ソフィへの膣内の刺激に従って、##こちらの熱い肉槍も徐々に上り詰めていった。","type":"TXT"},{"name":"【ソフィ】","text":"「あぁぁ……お、おじさん？　ソフィ……##も、もうイキそぉ。##イッちゃいそう、だよぉ♪」","type":"TXT","id":"v_sSR564_0037","src":"/img/common/voice/ogg/v_sSR564_0037.ae25a0bae2f41bce5a657aeaebb826b0.ogg"},{"name":"","text":"　自らも腰を激しく振り立てながら、##絶頂を示唆するソフィ。","type":"TXT"},{"name":"","text":"　ふたりで上り詰めていくという行為に##酔いしれ複雑に腰をくねらせる。","type":"TXT"},{"name":"","text":"　尖りきった乳首を指先で弾くように##愛撫しながら、腰を突き上げれば、##肉棒の先端部が爆発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR564e","src":"/img/pc/hello_script/ev/M/SR564e.f06d87c86fce59d3a01567a1b4ea217c.jpg"},{"name":"","text":"　どくどくどくぅッｌ！　どびゅどぴゅる！！##びゅりゅるるりゅりゅりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ソフィ】","text":"「んふぉ！？　ンぁーッ！　す、すごぉいッ！##おじさんのチンポから、精液ぃ！##せーえきが、溢れてくるぅぅううーッ！？」","type":"TXT","id":"v_sSR564_0038","src":"/img/common/voice/ogg/v_sSR564_0038.e8ec257ab68fcebe8facceb6b7369dde.ogg"},{"name":"","text":"　肉棒を子宮口まで招くように締め付けながら##絶叫にも似た悲鳴をあげ続けるソフィ。","type":"TXT"},{"name":"","text":"　だが、濡れそぼった膣壁はなおもペニスを##求め、根こそぎ精を啜り上げようと、##激しく収縮し続けていた。","type":"TXT"},{"name":"【俺】","text":"「……フッ。なんという締め付けだ」","type":"TXT"},{"name":"【ソフィ】","text":"「だ、ダメぇ！　ダメなんだから。##ソフィがおじさんから搾り摂るんだからぁ。##あぁ、……んぁ。それ、それぇっ♪」","type":"TXT","id":"v_sSR564_0039","src":"/img/common/voice/ogg/v_sSR564_0039.867dc05322c8a49c9a1157b94fb4e467.ogg"},{"name":"【俺】","text":"「……む、くぅッ！？」","type":"TXT"},{"name":"","text":"　まだ肉棒を膣内に収めたまま、なおも腰を##グラインドさせるソフィ。射精したばかりにも##関わらず、激しい求めに陰嚢が応じてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅくびゅくびゅくぅッ！##びゅりゅるるぶるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ソフィ】","text":"「んひゃぁぁあぁーッ！？　ま、また出たぁ♪##す、すっごぉい。いっぱい……いっぱいだよぉ##おじさんのぉ、せーえきぃッ♪」","type":"TXT","id":"v_sSR564_0040","src":"/img/common/voice/ogg/v_sSR564_0040.d5934254abcc367c0799b396a3ee8a03.ogg"},{"name":"","text":"　呂律が回らず、舌足らずな嬌声を##上げ続けながら、なおも貪欲に##精液を搾り摂るソフィ。","type":"TXT"},{"name":"","text":"　二度目ともなると量はさほど多くは##なかったが、それでも結合部から逆流する##程度には大量に子種を放ったようだった。","type":"TXT"},{"name":"【ソフィ】","text":"「……ハァハァハァ。……あはぁっ♪##お、おじさんからぁ、せーえきぃ、いっぱい##搾り摂っちゃったぁ♪　……ん、んふぅッ♪」","type":"TXT","id":"v_sSR564_0041","src":"/img/common/voice/ogg/v_sSR564_0041.bf60a704ee0fb4be431c691b15a848ec.ogg"},{"effect":"ef00","type":"EV","id":"SR564f","src":"/img/pc/hello_script/ev/M/SR564f.def790b2244e3a43f036da70a88df67d.jpg"},{"name":"","text":"　……ぐっぷぅ。……こぽぉっ。","effect":"ef02","type":"TXT"},{"name":"","text":"　軽い潮吹きの後に、淫らな音を立てつつ、##ようやくペニスが膣内から解放される。","type":"TXT"},{"name":"","text":"　膣口から溢れ返る白濁液の量をその目で##確かめながら満足げな笑みを浮かべるソフィ。##額には汗がビッシリと張り付いていた。","type":"TXT"},{"name":"【ソフィ】","text":"「……んふふっ。すっごぉい。##こんなにもせーえき、出しちゃったんだぁ？」","type":"TXT","id":"v_sSR564_0042","src":"/img/common/voice/ogg/v_sSR564_0042.61e32508cc3ecd845caa44643f97dcfb.ogg"},{"name":"【俺】","text":"「ああ、そうだな。##どうだ、これで満足したか？」","type":"TXT"},{"name":"","text":"　身体には、うっすらと##ミストのような汗が浮かび上がっており暖房を##入れた室内の影響もあってか淫らに濡れ光る。","type":"TXT"},{"name":"","text":"　上気したように高揚した頬を染めながら、##ソフィは末恐ろしいまでに邪悪な笑みを##浮かべてみせて、こうつぶやいた。","type":"TXT"},{"name":"【ソフィ】","text":"「なぁに言ってるの？##まだまだこれからじゃない。##クリスマスの夜は、長いんだから♪」","type":"TXT","id":"v_sSR564_0043","src":"/img/common/voice/ogg/v_sSR564_0043.b4877c2dee91659586c8326cfb28c78c.ogg"},{"name":"【俺】","text":"「……なんだと？」","type":"TXT"},{"name":"","text":"　溢れ出る残滓を小麦色の肌に張り付かせた##まま、邪悪な笑みを浮かべるソフィは、##まるで淫魔サキュバスの妖艶さを漂わせる。","type":"TXT"},{"name":"","text":"　その見た目に騙されそうだが、##どうやら戦闘能力だけでなく、##彼女の精力も怪物じみているようだ。","type":"TXT"},{"name":"【ソフィ】","text":"「なにボーッとしてんのよ？##次は、おじさんが上になる番よ」","type":"TXT","id":"v_sSR564_0044","src":"/img/common/voice/ogg/v_sSR564_0044.0e659405011b5f9d333d31daadad40a6.ogg"},{"name":"【俺】","text":"「お、おいおい。……せめてシャワーくらい##浴びさせてくれ。お前が勝手に入ってきたから##そのヒマすらなかったんだぞ」","type":"TXT"},{"name":"","text":"　ここはいったん退散した方が賢明だ。##もっともらしいウソを並び立てれば、##さすがのソフィも折れた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc564a","src":"/img/pc/hello_script/bg/M/srnc564a.4b1deae3246f524f6c9fe9b6dda94d00.jpg"},{"name":"【ソフィ】","text":"「んぅ。それもそうね。##じゃあ早めに済ませてきてよね？」","type":"TXT","id":"v_sSR564_0045","src":"/img/common/voice/ogg/v_sSR564_0045.c81ea8302da7297ccec93328ace8b739.ogg"},{"name":"【俺】","text":"「ああ、勿論だとも」","type":"TXT"},{"name":"","text":"　ようやく騎乗位から解放され、##自由の身になったことを噛みしめる。","type":"TXT"},{"name":"","text":"　ハイブリッドの人型兵器とは言えども、##中身は見たままの通りというわけか。","type":"TXT"},{"name":"【ソフィ】","text":"「なるべく早くしてね？##グズグズしてると、##お姉ちゃん来ちゃうかも知れないしー」","type":"TXT","id":"v_sSR564_0046","src":"/img/common/voice/ogg/v_sSR564_0046.a6d8e2f584a304b0907fce02b7a943cf.ogg"},{"name":"【俺】","text":"「わかっているさ」","type":"TXT"},{"name":"","text":"　シャワーを浴びると言った手前、服を上に##着るわけにもいかずそそくさとバスルームへと##向かうフリをして、廊下へと出る。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc564b","src":"/img/pc/hello_script/bg/M/srnc564b.ef5a41302eb7c082c0c609a66d604ce8.jpg"},{"name":"【俺】","text":"「……よしっ！」","type":"TXT"},{"name":"","text":"　扉を閉めると同時に、脱兎のごとく##駆け出す。全裸のままだが、##まあなんとかなるだろう。","type":"TXT"},{"name":"【？？？】","text":"「……ちょっと、何処へ逃げるつもり？」","type":"TXT","id":"v_ySR564_0000","src":"/img/common/voice/ogg/v_ySR564_0000.89b24aa660717fa2848f4b4914278326.ogg"},{"name":"【俺】","text":"「なっ！？　……お、お前は！？」","type":"TXT"},{"name":"","text":"　時間稼ぎのために逃げだそうとした矢先に、##目の前で立ちふさがった者。その正体は……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11932404","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c854",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc564b","src":"/img/pc/hello_script/bg/M/srnc564b.ef5a41302eb7c082c0c609a66d604ce8.jpg"},{"name":"","text":"　底抜けに性欲の強い、##米連から抜け出した人型兵器ソフィ。","type":"TXT"},{"name":"","text":"　第１ラウンドを終えて、##なおも淫乱に求めてくるソフィを押しのけて、","type":"TXT"},{"name":"","text":"　逃げだそうとした目の前に##立ちふさがった人影。その正体は……。","type":"TXT"},{"name":"【ユフィ】","text":"「ちょっと、何処へ逃げるつもり？」","type":"TXT","id":"v_ySR565_0000","src":"/img/common/voice/ogg/v_ySR565_0000.0aa11b5f7eb7b12d8ba9a1f7e34e03d6.ogg"},{"name":"【俺】","text":"「なっ！？　……お、お前は。ユフィ！？」","type":"TXT"},{"name":"【ユフィ】","text":"「なにかしら？　人をバケモノでも##見るような目付きで。失礼よ」","type":"TXT","id":"v_ySR565_0001","src":"/img/common/voice/ogg/v_ySR565_0001.691cac7094ebeb2d209c1ce1f5f76a6e.ogg"},{"name":"","text":"　シャワーを浴びるフリをして、##双子の妹ソフィから逃れようとした矢先、","type":"TXT"},{"name":"","text":"　廊下でバッタリと出会ったのは、##その姉であるユフィだった。","type":"TXT"},{"name":"【ユフィ】","text":"「それにしても……ずいぶんと堂々として##いるのね？　いくら自分の家の中だって、##ハダカのままというのは、どういう了見？」","type":"TXT","id":"v_ySR565_0002","src":"/img/common/voice/ogg/v_ySR565_0002.997bc9ba8099bace8f053423350da9a5.ogg"},{"name":"","text":"　こちらは衣服の類いを一切身に##着けていない。このように全裸にしたのは、##妹のソフィのせいである。","type":"TXT"},{"name":"【俺】","text":"「クリスマスの夜にしては、##珍しく予定が立て込んでいてね」","type":"TXT"},{"name":"【ユフィ】","text":"「ふうん？　でも、パーティを##愉しんでいる感じがしないわね。##それに。……クンクン」","type":"TXT","id":"v_ySR565_0003","src":"/img/common/voice/ogg/v_ySR565_0003.d1401662b592c36a1621145191f2a383.ogg"},{"name":"【俺】","text":"「な、なにをする？」","type":"TXT"},{"name":"","text":"　ユフィは形のいい鼻先を近付けたかと思うと##こちらの胸元や下腹部に向けて『すんすん』と##犬のように匂いを嗅ぎ取りはじめた。","type":"TXT"},{"name":"【ユフィ】","text":"「……ヘンねぇ。どうしておじさんの##身体から、ソフィの匂いがするのかしら？##とても不思議だわ」","type":"TXT","id":"v_ySR565_0004","src":"/img/common/voice/ogg/v_ySR565_0004.cdcee8e7458a60f8c93b118ea884b868.ogg"},{"name":"【俺】","text":"「……チッ！」","type":"TXT"},{"name":"","text":"　当然のようにウソは瞬く間に##見透かされてしまった。","type":"TXT"},{"name":"","text":"　しかしここで騒ぎを起こせば、##ベッドルームから妹のソフィが##飛んでくるだろう。","type":"TXT"},{"name":"","text":"　逃げ出したばかりだというのに、##二対一という事態だけはどうしても##避けたい。まさに前門の虎、後門の狼だ。","type":"TXT"},{"name":"【ユフィ】","text":"「やっぱりね。姉である私を差し置いて、##ソフィったら先にお邪魔していたのね？##どうりで様子がおかしいと思ったわ……」","type":"TXT","id":"v_ySR565_0005","src":"/img/common/voice/ogg/v_ySR565_0005.01581bc4ae31ee1090b1c8483b0f20a7.ogg"},{"name":"【俺】","text":"「どうするんだ？　やんちゃな妹君を##すぐにでも引き取ってくれるというなら、##こちらは大歓迎だぞ」","type":"TXT"},{"name":"【ユフィ】","text":"「まさか！　あの子ひとりだけ愉しんでおいて##姉の私が愉しまないなんて不公平だわっ。##そうでしょ？」","type":"TXT","id":"v_ySR565_0006","src":"/img/common/voice/ogg/v_ySR565_0006.6eb6fd536924afe11ef608b3937d9bdb.ogg"},{"name":"","text":"　わずかに唇の隅をゆがめるユフィ。##よく見れば、彼女もソフィと##同じサンタクロースの衣装を身に着けている。","type":"TXT"},{"name":"","text":"　つまり、最初は双子姉妹で揃って夜這いを##仕掛けるつもりだったというワケか。","type":"TXT"},{"name":"【俺】","text":"「やれやれだな……」","type":"TXT"},{"name":"","text":"　妹のソフィに言わせると、姉のユフィは##怒らせるとただ事では済まないらしい。","type":"TXT"},{"name":"","text":"　なんでも普段は閉じられている##まぶたが開くのだとか。","type":"TXT"},{"name":"","text":"　様々な異種族の能力を掛け合わせて##産み出されたチート姉妹を、##侮らない方がいい。","type":"TXT"},{"name":"","text":"　ここは大人しく従うことにした方が##無難であろう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR565a","src":"/img/pc/hello_script/ev/M/SR565a.9155dac7422b207d62aaa6e6a67706a4.jpg"},{"name":"【ユフィ】","text":"「そうと決まれば話は早いわ。さぁ、##はじめましょうか？　……ふふふっ♪」","type":"TXT","id":"v_ySR565_0007","src":"/img/common/voice/ogg/v_ySR565_0007.1c6fe65c9575aed14a97490cb3749dfe.ogg"},{"name":"","text":"　ユフィは廊下の壁に両手を突くと、##自ら短い裾をめくりあげて、引き締まった##ヒップラインを露わにしてみせた。","type":"TXT"},{"name":"【俺】","text":"「ただでは返さないということか？##……やれやれ」","type":"TXT"},{"name":"【ユフィ】","text":"「んっ。その割には期待に膨らんでいるのね？##人間ってこの時期になると、女は決まって##こんな風に派手に着飾るものなのでしょう？」","type":"TXT","id":"v_ySR565_0008","src":"/img/common/voice/ogg/v_ySR565_0008.52f8b3729b91b2fdd98a55fd83419daa.ogg"},{"name":"","text":"　微妙に間違った知識をひけらかしながら、##下着の食い込む臀部を見せ付けるユフィ。","type":"TXT"},{"name":"","text":"　小麦色の引き締まった尻肉に、##思わず肉棒が充血する。","type":"TXT"},{"name":"【俺】","text":"「本来サンタクロースと言えば、ヒゲだらけの##太ったジイさんと相場が##決まっているのだがなぁ？」","type":"TXT"},{"name":"【ユフィ】","text":"「それくらい知っているわよ。ただの絵物語を##人間たちがお祭り騒ぎを楽しむために、##クリスマスを口実にしているってこともね？」","type":"TXT","id":"v_ySR565_0009","src":"/img/common/voice/ogg/v_ySR565_0009.9c65580cff7e00c5b2e1059fef99279a.ogg"},{"name":"","text":"　バカにするなと言わんばかりに、背中越しに##不満げに唇をとがらすユフィ。妹とは違い、##物事の本質を見抜く思慮深さを持っていた。","type":"TXT"},{"name":"","text":"　好戦的で前面に出たがるソフィに対し、姉の##ユフィは状況に合わせ、妹との連携を組み立て##ふたりで何倍もの軍勢と同じ働きを見せる。","type":"TXT"},{"name":"【俺】","text":"「フッ。やはりお前たち姉妹ふたりを、##揃って俺の仲間に従えたいものだな？」","type":"TXT"},{"name":"【ユフィ】","text":"「あらそう。でも私たちふたりを##従えるだなんて、##簡単にいくと思っているの？」","type":"TXT","id":"v_ySR565_0010","src":"/img/common/voice/ogg/v_ySR565_0010.8a671306968b8172cad45243e26052e0.ogg"},{"name":"","text":"　形のいい尻肉をフリフリと揺らしながら、##爪先立ちのまま肩幅に両脚を開く。","type":"TXT"},{"name":"","text":"　ソフィよりも引き締まり、##ほっそりとして華奢な脚線美は、##さらなる興奮をかき立たせる。","type":"TXT"},{"name":"【ユフィ】","text":"「ねぇ、それよりどうかしら、この格好は？##妹のソフィより、似合ってると##思うのだけど……？」","type":"TXT","id":"v_ySR565_0011","src":"/img/common/voice/ogg/v_ySR565_0011.9501a4e0ed24ac0903c0d82ec1cb0010.ogg"},{"name":"【俺】","text":"「ああ、似合ってるぞ。それは間違いない」","type":"TXT"},{"name":"【ユフィ】","text":"「そう。私が似合っているということは、##同じ顔のソフィも、##似合ってたということになるわね？」","type":"TXT","id":"v_ySR565_0012","src":"/img/common/voice/ogg/v_ySR565_0012.c871d1ca0fb2d39893ccd6d04996743f.ogg"},{"name":"【俺】","text":"「……わかっていて聞いたのか？」","type":"TXT"},{"name":"","text":"　わずかに腰を前へと突きだし、##下着越しに凹んでいる##クレヴァスへと押しつけてやる。","type":"TXT"},{"name":"","text":"　ジクジクと熱を帯びた亀頭部を押しつけて##やれば、ユフィの唇から嬌声が漏れると同時に##下着越しにジワリと熱が篭もっていった。","type":"TXT"},{"name":"【ユフィ】","text":"「んっ……ぁ。私たちは双子だもの。たとえ##離ればなれでも、妹が褒められれば、##姉である私も褒められたことになる……」","type":"TXT","id":"v_ySR565_0013","src":"/img/common/voice/ogg/v_ySR565_0013.af1f05916b9ccb45297badc3c12bf89e.ogg"},{"name":"【ユフィ】","text":"「ねえ、ソフィとどんなことをしたのかしら？##私にも、同じようにたっぷりと##味合わせて頂戴？」","type":"TXT","id":"v_ySR565_0014","src":"/img/common/voice/ogg/v_ySR565_0014.dcbc0b31c9f39ef33a838fef77ff6a62.ogg"},{"name":"","text":"　壁に手を置いたまま、尻を突き出す淫靡な##双子の姉を前にして、先ほどまで妹を##犯していた肉棒は、素直に反応を見せていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。……これだけ早ければ」","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ、おじさんのそれ、##……すごく熱いっ」","type":"TXT","id":"v_ySR565_0015","src":"/img/common/voice/ogg/v_ySR565_0015.e1dcbeedeac9c7010628c930ab4f5f3e.ogg"},{"name":"","text":"　早々に姉のユフィを御することが可能ならば##今度こそふたりから離れることが##できるだろう。","type":"TXT"},{"name":"","text":"　その能力は高く評価するが、双子揃って##パーティの相手をするとなれば、##ますます厄介事になってしまう。","type":"TXT"},{"name":"【俺】","text":"「ここは、各個撃破といかせてもらおうか？」","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ。なんだかよくわからないけれど、##その気になってくれたのね。さぁ、##私の膣内（なか）を直接味わってみたら？」","type":"TXT","id":"v_ySR565_0016","src":"/img/common/voice/ogg/v_ySR565_0016.774c29d3679fb533b13e770f8359ed13.ogg"},{"name":"","text":"　言われるまま、大きく反りかえった怒張の##先端部を、ユフィの濡れそぼった##秘肉のスリットへと押しつけてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR565b","src":"/img/pc/hello_script/ev/M/SR565b.9122c46fbf60f67c702e64af78dfb66e.jpg"},{"name":"【ユフィ】","text":"「ん、んんっ。み見て？　私の膣内（なか）。##……こんなにも、濡れてて。##……ああぁっ、ン、すごぉい♪」","effect":"ef02","type":"TXT","id":"v_ySR565_0017","src":"/img/common/voice/ogg/v_ySR565_0017.c17f75594407fdb05cb99570be91c6ab.ogg"},{"name":"","text":"　自ら下着を脱ぎ下ろすユフィ。ショーツの##真ん中の布地は、ベッタリと糸を##引くほどの淫蜜が張り付いている。","type":"TXT"},{"name":"","text":"　膝あたりまでショーツを脱ぎ下ろすと、##クレヴァスと薄布との間に、鈍色をした##橋が架けられるほど、グッショリ濡れていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、よぉくわかるとも。##……さあ、挿入れるぞ？」","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ、ンぅっ。……ああっ、あぁっ！！##お、オチンポがぁ。こ、これ##……コレが欲しかったのぉ！」","type":"TXT","id":"v_ySR565_0018","src":"/img/common/voice/ogg/v_ySR565_0018.7bd31cb7f6155d042b6779b29e3efb2f.ogg"},{"name":"","text":"　充分に濡れていた膣壁は、こちらの肉棒を##スムーズに飲み込み、同時に根元まで##激しく締め付けてきた。","type":"TXT"},{"name":"","text":"　出遅れてきた褐色のサンタクロースは、##廊下を出て逃げようとしていた頃には、##既に準備が整っていたというわけだ。","type":"TXT"},{"name":"【俺】","text":"「……す、吸い付くっ！？　……ぉ、クッ！」","type":"TXT"},{"name":"","text":"　気を抜けば、こちらの方が##先に果ててしまいそうな勢いだ。","type":"TXT"},{"name":"","text":"　壁に押しつけたユフィの尻肉に指先を##食い込ませると、腰を前へと突きだす。","type":"TXT"},{"name":"【ユフィ】","text":"「んっ、ああぁっ！？　いいわ。おじさん、##もっと強くして？　ソフィのことだから、##もっと激しかったのでしょう？」","effect":"ef02","type":"TXT","id":"v_ySR565_0019","src":"/img/common/voice/ogg/v_ySR565_0019.d6393637e2455f4044768e86749d829b.ogg"},{"name":"【俺】","text":"「ああ、確かに。姉に劣らず、##簡単には許してくれなかったさ！」","type":"TXT"},{"name":"","text":"　気を抜けば、##あっさりと射精してしまうだろう。","type":"TXT"},{"name":"","text":"　主導権を握るべく、ユフィの膣壁を##えぐるようにして、腰を突き上げていく。","type":"TXT"},{"name":"","text":"　だが、抽送に合わせてユフィの膣壁も##キュウキュウと音を立てるように##締め付けはじめあまり長くは保ちそうもない。","type":"TXT"},{"name":"【俺】","text":"「早く、……うぅっ！##このままでは、さ、先にッ！？」","type":"TXT"},{"name":"","text":"　焦れば焦るほど、蟻地獄のごとく##深みにはまる潤った蜜壺。","type":"TXT"},{"name":"","text":"　ペニスへ複雑に絡み付く肉ヒダの動きに、##堪らず呻き声が漏れ出てしまう。","type":"TXT"},{"name":"【ユフィ】","text":"「うふふっ。嬉しいわ。##おじさん、私の膣内で、感じているのね？」","type":"TXT","id":"v_ySR565_0020","src":"/img/common/voice/ogg/v_ySR565_0020.b83f3b6e6310b4a1221da34649853154.ogg"},{"name":"【俺】","text":"「あ、あぁ……そのとおりだ！」","type":"TXT"},{"name":"","text":"　こちらの呻き声を勘違いしたユフィだったが##なおも搾り尽くそうと、さらに##淫猥に腰をくねらせた。","type":"TXT"},{"name":"","text":"　クリスマスパーティの夜は、##長く感じられるというが、##どうやら本当のようだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR565c","src":"/img/pc/hello_script/ev/M/SR565c.f79897e1cd4fda3bbd1a62184a3273e3.jpg"},{"name":"【ユフィ】","text":"「ああっ！　んぅ、んぅ。はっ♪　んぅ、##……うふふ。如何かしら？　私の##この動き……んぅ、あぁッ、んぅッ♪」","effect":"ef02","type":"TXT","id":"v_ySR565_0021","src":"/img/common/voice/ogg/v_ySR565_0021.d7314ff00ea90ba35a3c8e21df67c467.ogg"},{"name":"","text":"　勢いづいたユフィが、つま先立ちという##不安定な姿勢のまま、激しく腰を##前後に振り立てはじめた。","type":"TXT"},{"name":"","text":"　「じゅっぷじゅっぷ」と淫らな音楽が、##薄暗い照明に照らされた廊下で、##静かに鳴り響く。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁぁ……んぁ、い、イイッ。イイわ。##オチンポが、さっきよりも大きくなっててぇ。##……あっ、ンふぁ♪　すっごいっ！」","type":"TXT","id":"v_ySR565_0022","src":"/img/common/voice/ogg/v_ySR565_0022.4001bca3d43d2c484f56a788a188e22f.ogg"},{"name":"【俺】","text":"「ああ、ユフィの膣内が……どんどん##強く締まってくるっ！　くッ、ううっ！？」","type":"TXT"},{"name":"","text":"　扉の向こうの寝室で休んでいるハズの##ソフィに、この音さえ聞かれてしまうのではと##ひやひやしてしまう。","type":"TXT"},{"name":"","text":"　だがそれと同時に、高まる背徳感が、##腰の動きを加速させていった。","type":"TXT"},{"name":"【ユフィ】","text":"「嬉しいわ。おじさんのオチンポ……##あぁ、ンぅ。いまは私が……ひ、独り占めぇ。##あぁ……んぅぅっ♪」","type":"TXT","id":"v_ySR565_0023_b","src":"/img/common/voice/ogg/v_ySR565_0023_b.86b94ee18a70afc479e03b77dcc0c566.ogg"},{"name":"【俺】","text":"「フッ。妹とまったく同じコトを##言うのだなっ？」","type":"TXT"},{"name":"【ユフィ】","text":"「ふあぁッ！？　は、激しい……ッ！！」","effect":"ef02","type":"TXT","id":"v_ySR565_0024","src":"/img/common/voice/ogg/v_ySR565_0024.9bd468056b3074eb71f6218226bf267f.ogg"},{"name":"","text":"　こちらがイニシアチブを取ろうとしていたが##その逆で、ユフィに##コントロールされてしまう流れだ。","type":"TXT"},{"name":"","text":"　一進一退の攻防を繰り広げながら、ますます##先汁は増えていき、愛液と一緒になって##淫らな音を奏で続ける。","type":"TXT"},{"name":"","text":"　反りかえった肉棒の付け根では、##新たな子種を産み出すべく、##陰嚢が大きく膨らんでいた。","type":"TXT"},{"name":"【ユフィ】","text":"「ハァハァ。オチンポぉ、オマンコの中で、##ますます大きくなってる♪　ふふっ、##射精寸前なのね？」","type":"TXT","id":"v_ySR565_0025","src":"/img/common/voice/ogg/v_ySR565_0025.c9cc8ee12157361685671ad2f07e0a8f.ogg"},{"name":"","text":"　額に汗を浮かべ、そのまぶたは##閉じられたままだが、まだまだ##余裕たっぷりといった表情のユフィ。","type":"TXT"},{"name":"","text":"　一方のこちらは、早くも息が##切れはじめており、やや緩慢な抽送を##繰り返すのみとなっていた。","type":"TXT"},{"name":"【俺】","text":"「認めたくないものだが。ああ、##そ、そのとおりだっ。……う、うぅッ！？」","type":"TXT"},{"name":"","text":"　事実、つま先立ちになりながら##快感に耐えているのはユフィの方だが、","type":"TXT"},{"name":"","text":"　限界へと追い詰められているのは、##あきらかにこちら側だ。","type":"TXT"},{"name":"【ユフィ】","text":"「ああっ……ま、また、##一回りオチンポが大っきく、##太く、硬くなって。んぁぁっ♪」","type":"TXT","id":"v_ySR565_0026","src":"/img/common/voice/ogg/v_ySR565_0026.d16f1d388717bfcd61c0dd4b3796aa5a.ogg"},{"name":"","text":"　甘い嬌声が脳髄を駆け巡る。ユフィの膣内に##文字通りペニスを掌握されてしまい、##いまは快楽地獄へと引きずり込まれていた。","type":"TXT"},{"name":"","text":"　抽送によって子宮口辺りを##ノックしはじめていたこちらの肉棒を##感じ取り、","type":"TXT"},{"name":"","text":"　淫らな笑みを浮かべたユフィが、##悪魔のごとく小声で囁く。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ……も、もうイッてしまうのでしょう？##私の膣内へ、たくさん射精したい。##そうなのね？」","type":"TXT","id":"v_ySR565_0027","src":"/img/common/voice/ogg/v_ySR565_0027.de32bf58521ff7b9858fece31cdb4137.ogg"},{"name":"【俺】","text":"「くっ！　……ああぁ、そうだ。##もう限界だっ！」","type":"TXT"},{"name":"【ユフィ】","text":"「いいわ。そのままお出しなさい？　私の##トロトロのオマンコへ、たっぷりと##熱いザーメンを注ぎなさい♪」","type":"TXT","id":"v_ySR565_0028","src":"/img/common/voice/ogg/v_ySR565_0028.340960ef2bb7ac9242bf093a00271c1a.ogg"},{"name":"","text":"　まだ言い慣れない淫猥な単語を、##ことのほか嬉しそうに口にするユフィ。","type":"TXT"},{"name":"","text":"　理性の溶け落ちた人型兵器を満足させるべく##大きく反りかえった肉棒から、白いマグマが##解き放たれたのは、次の瞬間だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR565d","src":"/img/pc/hello_script/ev/M/SR565d.3691cc43dafecee7591a052a07c22e0d.jpg"},{"name":"","text":"　どくどくどくぅッ！！　どぼびゅるるぅッ！##びゅりゅびゅりゅびゅりゅるるぅぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「んふぁぁあああーッ！？　出てるぅッ！！##ザーメン、私のオマンコに！　ぃ、いっぱい##注がれてるぅぅぅぅーッ！」","type":"TXT","id":"v_ySR565_0029","src":"/img/common/voice/ogg/v_ySR565_0029.80be343e452af9289c0a01b4ef12fceb.ogg"},{"name":"","text":"　大量に吐き出された精液を受け止めながら、##なおも収縮を繰り返す膣壁。姉妹揃って、##実に淫猥で、底なしに貪欲なようだ。","type":"TXT"},{"name":"【ユフィ】","text":"「んぅ、あぁぁ、おじさん遠慮しないで？##いっぱい……いっぱい注いで、いいからぁっ♪##あぁっ、ンぁぁあぁーッッッ！！」","type":"TXT","id":"v_ySR565_0030","src":"/img/common/voice/ogg/v_ySR565_0030.1bfea4f72c57d4611e5b907219f61dba.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅくびゅくびゅくぅッ！！##びゅりゅりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「……ううっ！　なんてことだ。##と、止まらないッ！？」","type":"TXT"},{"name":"","text":"　まるで魔法でも掛けられたかのように、##ユフィの尻に手を掛けたまま、二度、三度と##立て続けに精液を放ち続ける。","type":"TXT"},{"name":"","text":"　快楽の底なし沼に肩まで沈められたのか、##双子の姉は、膣口にペニスを絡め取ったまま、##強固にも放そうともしない。","type":"TXT"},{"name":"【ユフィ】","text":"「ハァハァ。……あぁっ。わ、私も……##イキっぱなしに……なっちゃうぅ。##……ンぅ、ン、んくぅッ！　ンふぁっ♪」","type":"TXT","id":"v_ySR565_0031","src":"/img/common/voice/ogg/v_ySR565_0031.754c1d1c6a2794968c60c1e82bf38878.ogg"},{"name":"","text":"　……しゃぁぁああぁぁぁあーッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　気が付けば、結合部から潮吹きまで披露する##ユフィ。快感に緩みきった唇からは、##ヨダレが垂れ流されているのが見えた。","type":"TXT"},{"name":"【俺】","text":"「な、なんて姉妹だ。……本当に底なしかっ。##……くッ、うぅ！？」","type":"TXT"},{"name":"","text":"　絶頂を迎えて、なおもペニスを咥えたまま##放そうともしないユフィの貪欲さに、##こちらも押し切られてしまう。","type":"TXT"},{"name":"","text":"　このままでは、永遠に終わらない射精地獄##……否、彼女にとっては天国への扉が##開かれたのだろう。まさにエンドレス状態だ。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁっ。……んぅ、ああっ、イイわぁ♪##クリスマスに、わざわざこの衣装を##選んだ甲斐があったわ♪」","type":"TXT","id":"v_ySR565_0032","src":"/img/common/voice/ogg/v_ySR565_0032.7491bcf7b9636efe487628c46b294b10.ogg"},{"name":"","text":"　褐色の素肌をサンタ衣装に身を包んだ淫魔が##声高らかに勝ち誇る。","type":"TXT"},{"name":"【ユフィ】","text":"「……んふふっ。ねぇ？　ソフィ相手に、##ただの一回で終わったわけでは##無いのでしょう？」","type":"TXT","id":"v_ySR565_0033","src":"/img/common/voice/ogg/v_ySR565_0033.c6fa3f614d2069685e79af02c312439d.ogg"},{"name":"","text":"　長く、永遠に続くかと思われた射精が##ようやく終わったかと思えば、##濡れた瞳で流し目線をくれるユフィ。","type":"TXT"},{"name":"【俺】","text":"「……お、おい、まさか？」","type":"TXT"},{"name":"【ユフィ】","text":"「そのまさかよ。今度はそのカタいオチンポを##後ろの孔にも挿入れて欲しいの。##構わないでしょ？」","type":"TXT","id":"v_ySR565_0034","src":"/img/common/voice/ogg/v_ySR565_0034.e3a5b977a67be0400129b9b2fb527d0e.ogg"},{"name":"","text":"　疲れ知らずのユフィは、つま先立ちのまま、##まだ白濁液に濡れる肉棒へ、##再び尻の割れ目を押し当ててくる。","type":"TXT"},{"name":"","text":"　なんということだ。この小さな肉体で、##アナルセックスをねだってくるとは。","type":"TXT"},{"name":"【俺】","text":"「……どうやら、選択肢は無いようだな？」","type":"TXT"},{"name":"【ユフィ】","text":"「ええ、おじさんが話の##通じやすい方で、とても嬉しいわ♪」","type":"TXT","id":"v_ySR565_0035","src":"/img/common/voice/ogg/v_ySR565_0035.184525dafd314288ae131e7e9055aa3c.ogg"},{"name":"","text":"　どうやら、今夜は眠れそうもない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR565e","src":"/img/pc/hello_script/ev/M/SR565e.4e5e1ee87fffe4e03f8cac69ee9d2a80.jpg"},{"name":"【ユフィ】","text":"「……ああぁっンンぅッ！？　こ、こんなにも##……き、キツイなんてぇ。……ああっ、##お、お尻ぃ、すごぉぉいッ♪」","effect":"ef02","type":"TXT","id":"v_ySR565_0036","src":"/img/common/voice/ogg/v_ySR565_0036.dfde3e7d28ad41f283e7d2548bbae320.ogg"},{"name":"【俺】","text":"「なんてことだ。い、イキナリ……##アナルに収めてくるとはッ！？」","type":"TXT"},{"name":"","text":"　ローションの類いをあらかじめ##用意するような考えは、はじめから##無かったようだ。","type":"TXT"},{"name":"","text":"　だが、今夜になってから既に連戦中だった##ペニスを、狭い排泄口へ挿入するのは、##思った以上に容易だったのである。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふふっ。確かにとても狭いけれども……##んぁ、オマンコよりもさらに##オチンポを強く感じられるわ♪」","type":"TXT","id":"v_ySR565_0037","src":"/img/common/voice/ogg/v_ySR565_0037.234526279d9bd97181adc5c264648960.ogg"},{"name":"","text":"　恐らくは初めてのアナルセックスで##あろうとも、人型兵器の姉は、これ以上ないと##いうほど愉悦の表情を浮かべている。","type":"TXT"},{"name":"","text":"　その内腿には、先ほどまでの残滓が##まだ生乾きのままでベッタリと##張り付いていた。","type":"TXT"},{"name":"【俺】","text":"「まったくなんて女だ。いいや、姉妹だ！##ふたり揃って、##お前たち双子は底知らずだな？」","type":"TXT"},{"name":"【ユフィ】","text":"「うふふっ。それって、褒め言葉として##受け止めていいのかしら♪」","type":"TXT","id":"v_ySR565_0038","src":"/img/common/voice/ogg/v_ySR565_0038.e319e75876b3f31f780774c04e111312.ogg"},{"name":"","text":"　きめ細かな褐色のヒップラインにうっすらと##汗を張り付かせたまま、淫靡に微笑むソフィに##底知れずゾッとしてしまう。","type":"TXT"},{"name":"","text":"　指先を食い込ませるようにこちらに##引き寄せれば、悦びの声を漏らし、抽送に腰を##浮かせれば、歓喜に全身をわななかせる。","type":"TXT"},{"name":"【俺】","text":"「普通ならローションを使うものだが、##ここまで易々と受け入れるとは、##大した女だ。……それ、それ、それっ！」","type":"TXT"},{"name":"【ユフィ】","text":"「んあぁっ♪　……そうなの？##『ろーしょん』。……今度、ソフィと##一緒に試してみようかしら♪」","type":"TXT","id":"v_ySR565_0039","src":"/img/common/voice/ogg/v_ySR565_0039.219fe6aba8df79d62ee892fed373a035.ogg"},{"name":"","text":"　人型兵器としての能力を高く評価していたが##これはもう新手の娼婦として売り出した方が、##一財産を築けるやも知れない。","type":"TXT"},{"name":"","text":"　双子姉妹の可能性を、脳内で思い描きながら##さらに蠱惑的な笑みにズルズルと##行為を引き延ばされる。","type":"TXT"},{"name":"【ユフィ】","text":"「ねぇおじさん？　遠慮はいらないわ。##もっともっと激しくしてもいいわよ？」","type":"TXT","id":"v_ySR565_0040_b","src":"/img/common/voice/ogg/v_ySR565_0040_b.3b1377e10599f0f6e9c4dbb532fedc4b.ogg"},{"name":"【俺】","text":"「こ、これ以上……だと？　まったく。##どこまで淫乱な娘め。……くぅうッ！？」","type":"TXT"},{"name":"【ユフィ】","text":"「うふふ、淫乱。……インラン！##素敵な響きだわ。……ああっ、##ンふぁっ♪　ねえもっと、もっとよぉ♪」","type":"TXT","id":"v_ySR565_0041","src":"/img/common/voice/ogg/v_ySR565_0041.031e96ea58f4a2897452a0b14e975b6c.ogg"},{"name":"","text":"　括約筋が複雑にひしめくだけで、ユフィの##膣口から『こぽぉ』と音を立て、##白濁液の残滓が逆流してくる。","type":"TXT"},{"name":"","text":"　その様子さえ織り込み済みなのか、##ロイヤルミルクティを思わせる素肌に白い雫が##流れ落ちる様は、たまらなく淫靡だった。","type":"TXT"},{"name":"【俺】","text":"「くっ！　ますます……アナルが、##……ケツ穴が、目一杯、引き締まってッ！？」","type":"TXT"},{"name":"","text":"　歓喜の声をあげながら、##アナルを締め付けてくるユフィに、","type":"TXT"},{"name":"","text":"　トドメの一撃をとばかりに、##腰をさらに激しく打ちつける。","type":"TXT"},{"name":"","text":"　「ぱちんぱちんっ」と乾いた音は、抽送を##繰り返すたびにボリュームが上がっていき##否が応でも射精感を煽ってくる。","type":"TXT"},{"name":"【ユフィ】","text":"「ああぁ……い、いいわ。そのまま……##そのままぁ、奥まで……オマンコの奥まで##入って来てぇ♪」","type":"TXT","id":"v_ySR565_0042","src":"/img/common/voice/ogg/v_ySR565_0042.629b1f722f8cc098d547e5c295e9248d.ogg"},{"name":"","text":"　快楽中枢を刺激され、思いきり敏感に##なっていた肉棒は、もう射精を##我慢することなどできなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR565f","src":"/img/pc/hello_script/ev/M/SR565f.b90031080de2006357518a2b1185b4b4.jpg"},{"name":"","text":"　……ドクドクドクぅーっ！　ビュルビュル！##ブビュリュルルルルぅぅーっ！！","effect":"ef02","type":"TXT"},{"name":"【ユフィ】","text":"「ンぅふああぁぁーッ！？　お尻ぃ！##……お尻にぃ、ドクドクってぇ、ザーメンっ、##いっぱい注がれてるぅ。あぁ……んふぁッ♪」","type":"TXT","id":"v_ySR565_0043","src":"/img/common/voice/ogg/v_ySR565_0043.7679ba7335d8856d2baa3ca0b111dc72.ogg"},{"name":"","text":"　ペニスを根元から引き抜きそうな勢いで、##ユフィのアナルが、##幾度となく締め上げを繰り返す。","type":"TXT"},{"name":"","text":"　大量の白濁液をこれでもかと流し込みながら##あまりにも根深い快感にしばし放心状態のまま##ペニスを脈打たせるしかなかった……。","type":"TXT"},{"name":"【俺】","text":"「……ハァハァ。……ハァッ。クぅッ！##はぁっ、はぁ。はぁぁッ」","type":"TXT"},{"name":"","text":"　射精後の余韻に浸るような余裕などない。##ただ荒い呼吸を繰り返すことくらいしか##出来なかった。気が付けば、全身が汗だくだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ。ソフィともセックスしたのだから、##さすがにお疲れのようね？」","type":"TXT","id":"v_ySR565_0044","src":"/img/common/voice/ogg/v_ySR565_0044.20cc2cf0a58745a676477dfb6ad7614d.ogg"},{"name":"【俺】","text":"「ハァハァ……あ？　あぁ。まったくもって、##その……とおりだ。……ふぅ」","type":"TXT"},{"name":"","text":"　深呼吸を繰り返しながら、##やっとの思いで言葉を返す。","type":"TXT"},{"name":"","text":"　だがアナルにペニスを挿入されたままでも、##ユフィの表情はどこか涼しげである。","type":"TXT"},{"name":"【ユフィ】","text":"「そうねぇ。少しだけ休ませてあげましょう。##夜はまだまだ長いのだし……？」","type":"TXT","id":"v_ySR565_0045","src":"/img/common/voice/ogg/v_ySR565_0045.d4cfbb9a4782c618ad02b8b0a4708f7f.ogg"},{"name":"【俺】","text":"「……正気か？　まだヤルつもりなのか？」","type":"TXT"},{"name":"【ユフィ】","text":"「当然でしょ？　サンタクロースの##プレゼントが一回程度で終わってしまっては##おじさんにも失礼じゃない。ふふっ♪」","type":"TXT","id":"v_ySR565_0046","src":"/img/common/voice/ogg/v_ySR565_0046.5cf1b7e902f596739e574206d4d722bd.ogg"},{"name":"","text":"　疲れ知らずの人型兵器は、##これ以上ないほど愉快な笑みを浮かべた。","type":"TXT"},{"name":"","text":"　その微笑を見て、絶望感のあまりその場に##崩れ落ちそうになると、寝室の##ドアが遂に開かれてしまった……。","type":"TXT"},{"name":"【ソフィ】","text":"「ちょっとー！　おじさんったら、##いつまでシャワー浴びてるつもりー！？」","type":"TXT","id":"v_sSR565_0000","src":"/img/common/voice/ogg/v_sSR565_0000.76bbd9d8096dd599e999bd025d565165.ogg"},{"name":"【ユフィ】","text":"「……あら、残念。##これだけ激しくしていては、##ソフィに気付かれたみたい」","type":"TXT","id":"v_ySR565_0047","src":"/img/common/voice/ogg/v_ySR565_0047.4f30550a2eb110aede5012b29322837c.ogg"},{"name":"【俺】","text":"「……あまり、残念そうには見えないがな？」","type":"TXT"},{"name":"","text":"　まるでイタズラの見つかった子供のように、##無邪気な笑みを浮かべる姉のユフィ。","type":"TXT"},{"name":"","text":"　廊下に響き渡る甲高い声は、##言うまでもなく、双子の妹、ソフィだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc564b","src":"/img/pc/hello_script/bg/M/srnc564b.ef5a41302eb7c082c0c609a66d604ce8.jpg"},{"name":"【ソフィ】","text":"「おじさんったら、こんなところに居た！##……って、お、お姉ちゃん！？」","type":"TXT","id":"v_sSR565_0001","src":"/img/common/voice/ogg/v_sSR565_0001.90a66c852ce37b9374724913845d9b8f.ogg"},{"name":"【ユフィ】","text":"「こんばんは。##メリークリスマスね、ソフィ？」","type":"TXT","id":"v_ySR565_0048","src":"/img/common/voice/ogg/v_ySR565_0048.03e298b5b24c045d387006c74fa02bb8.ogg"},{"name":"","text":"　姉を出し抜き、先に夜這いを掛けていた手前##さすがに縮こまる妹ではあったが、底なし沼の##ふたりが並んで立つだけで、絶望感が溢れる。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。あとはふたりで##話し合ってくれ？　俺はいい加減、##シャワーを浴びに行かせて……」","type":"TXT"},{"name":"【ソフィ】","text":"「ちょっと待ちなさいよ。おじさんっ！」","type":"TXT","id":"v_sSR565_0002","src":"/img/common/voice/ogg/v_sSR565_0002.9a56ddd3fd80cf4a86ab987f1447189d.ogg"},{"name":"【ユフィ】","text":"「そうね。まだ私たちの話が、##終わってないでしょう？」","type":"TXT","id":"v_ySR565_0049","src":"/img/common/voice/ogg/v_ySR565_0049.ea587edb277d4fad70091ec0a46cd356.ogg"},{"name":"","text":"　前後から挟み打ちでも仕掛けるかのごとく、##双子姉妹は、不敵で淫靡な笑みを##浮かべていた。嫌な予感しかしない。","type":"TXT"},{"name":"【俺】","text":"「お、おいおい。まさかいまから##お前たちふたりの相手をしろとでも##言うつもりか？」","type":"TXT"},{"name":"【ユフィ】","text":"「わかっているじゃない。##つまりは、そういうことね」","type":"TXT","id":"v_ySR565_0050","src":"/img/common/voice/ogg/v_ySR565_0050.57ea33235d96a4f029ec67df7e3d66c0.ogg"},{"name":"【ソフィ】","text":"「お姉ちゃんのお尻にも出したでしょ？##同じこと、ソフィにもしてくれないとぉ♪」","type":"TXT","id":"v_sSR565_0003","src":"/img/common/voice/ogg/v_sSR565_0003.6719f11615375d02abbe8bda59be83d5.ogg"},{"name":"","text":"　ジリジリと威圧的にこちらとの##距離を縮めてくるふたり。","type":"TXT"},{"name":"","text":"　サイズは小さいが、乳首の盛り上がった##バストに、サンドイッチにされる。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ。おじさんを独り占め##できなくなるのは少し残念だけど、やっぱり##私たちはふたりで一緒でないとね？」","type":"TXT","id":"v_ySR565_0051","src":"/img/common/voice/ogg/v_ySR565_0051.ff9967b52ec45e28362d97ef56eb1703.ogg"},{"name":"【ソフィ】","text":"「そうだよねぇダブル・サンタクロースからの##素敵なプレゼントだよ？　おじさん、##嬉しくって、仕方がないでしょ？」","type":"TXT","id":"v_sSR565_0004","src":"/img/common/voice/ogg/v_sSR565_0004.c6e6d9fe525828653b24e65df2c6ca9b.ogg"},{"name":"","text":"　サンタの格好とは言っても、ふたりの衣装は##既にはだけており、際どいデザインとも##相まって、全裸よりも淫猥に映る。","type":"TXT"},{"name":"","text":"　どういうわけか、今夜だけですでに何度も##射精をしていた肉棒に、##みなぎるものを感じていた。","type":"TXT"},{"name":"【俺】","text":"「……クソッ！##もう好きにしてくれーっ！！」","type":"TXT"},{"name":"","text":"　堪らずにその場から駆け出す。たとえ##全裸のままだろうが、知ったことではない。","type":"TXT"},{"name":"【ソフィ】","text":"「ちょ、ちょっとぉ！？　……あーぁ、##おじさん逃げちゃったよ。##どうするお姉ちゃん？」","type":"TXT","id":"v_sSR565_0005","src":"/img/common/voice/ogg/v_sSR565_0005.19be7d497f7ebb82670ab9b0d99a0030.ogg"},{"name":"【ユフィ】","text":"「ふふっ。どうせ私たちふたりからは##逃れられないわ。後を追いましょう？##大丈夫。焦ることなんてないわ」","type":"TXT","id":"v_ySR565_0052","src":"/img/common/voice/ogg/v_ySR565_0052.0ea7054d259ab4c5e80d7a4c1a2b7ae9.ogg"},{"name":"【ソフィ】","text":"「それもそうだね。あははっ、##待てまてーっ♪」","type":"TXT","id":"v_sSR565_0006","src":"/img/common/voice/ogg/v_sSR565_0006.903507b5b577f342691d7b700fb4c43b.ogg"},{"name":"【ユフィ】","text":"「ソフィ、あまりはしゃいじゃダメよ。##夜は長いんだもの。ふふふっ♪」","type":"TXT","id":"v_ySR565_0053","src":"/img/common/voice/ogg/v_ySR565_0053.04dedc06d0f41b765fc838c917cb4eec.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11932404","type":"JUMP"},{"type":"END"}]
 },
{
	"id":"c855",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc606a","src":"/img/pc/hello_script/bg/M/srnc606a.650d8de65294b15cae4a152c806b1bc0.jpg"},{"name":"【俺】","text":"「……ふむ。広々としたいい部屋だ。##高貴なお方を招くのだから、##これくらいは用意せねばな」","type":"TXT"},{"name":"","text":"　高級ホテルの中でも、ほぼワンフロアを##使ったＶＩＰ待遇の一室を借り、##天蓋付きのベッドでふんぞり返る。","type":"TXT"},{"name":"【アリシア】","text":"「おい。……貴様だけなぜ裸なのだ？##そのような不埒なモノを、よくも私たちに##見せつけてくれるな？」","type":"TXT","id":"v_aSR606_0000","src":"/img/common/voice/ogg/v_aSR606_0000.61a469050428b1f85507802552bf996e.ogg"},{"name":"","text":"　ベッドの脇に立つのは、美しいブロンドに##紅の甲冑を模した衣装を身にまとった長身の##美女、アリシア・ビューストレーム。","type":"TXT"},{"name":"【俺】","text":"「これはこれはアリシアさま。##なにかご不満かな？」","type":"TXT"},{"name":"【アリシア】","text":"「貴様のような卑劣な男のイチモツを、##私の可愛いマヤの視界に入れさせることすら##耐えがたいッ！！」","type":"TXT","id":"v_aSR606_0001","src":"/img/common/voice/ogg/v_aSR606_0001.033cc3db13abd54be55d70e3012cd65d.ogg"},{"name":"【マヤ】","text":"「そんな。姫姉さま。私は……このような##男の裸を見ても、な、なにも心を乱したりは##しませんっ！」","type":"TXT","id":"v_mSR606_0000","src":"/img/common/voice/ogg/v_mSR606_0000.b1b644d027c7793eab6b0012fed1e9b6.ogg"},{"name":"","text":"　アリシアの背後でチラチラと様子を窺うのは##白と紫を基調とした衣装をまとった美女。##マヤ・コーデリア。","type":"TXT"},{"name":"","text":"　ふたりとも、高貴な血筋を引く##コーデリア公国の摂政と、##次期大公さまであられる。","type":"TXT"},{"name":"【俺】","text":"「フッ。ではアリシアにマヤ。さっそくだが、##俺のモノにご奉仕してもらおうか？」","type":"TXT"},{"name":"【アリシア】","text":"「……ぐっ！　こ、こんな下郎の言うことを##聞かねばならぬのかッ！？」","type":"TXT","id":"v_aSR606_0002","src":"/img/common/voice/ogg/v_aSR606_0002.a9dfd30987ed25cf444eabc689e287c7.ogg"},{"name":"【マヤ】","text":"「姫姉さま。##いまは……いまは堪えてくださいっ！」","type":"TXT","id":"v_mSR606_0001","src":"/img/common/voice/ogg/v_mSR606_0001.07f6a94e714a761e099554377cbf1a47.ogg"},{"effect":"ef01","type":"EV","id":"SR606a","src":"/img/pc/hello_script/ev/M/SR606a.a340710712f1c0c91dc0ea1c97b069bd.jpg"},{"name":"【俺】","text":"「クックック。いい眺めだ。実に素晴らしい。##アリシア、そしてマヤ。さあ、俺のモノを##たっぷりと味わっておくれよ？」","type":"TXT"},{"name":"","text":"　仰向けになってベッドで股間の肉棒を##そそり立たせると、ふたりの美女たちの##前へと差し出す。","type":"TXT"},{"name":"","text":"　どちらも下半身におずおずと##上体を向けながら、キッとした視線で##こちらを見つめていた。","type":"TXT"},{"name":"【アリシア】","text":"「貴様ぁ、私だけでなく、##マヤまでを呼び捨てにしたな。##いったい何様のつもりだッ！？」","effect":"ef02","type":"TXT","id":"v_aSR606_0003","src":"/img/common/voice/ogg/v_aSR606_0003.e3e3e0c537a4e5e4693652109f29279c.ogg"},{"name":"【俺】","text":"「そうだな。コーデリア公国でも、##国民的人気が高いというふたりを、こうして##ひとつのベッドにはべらせているのだ……」","type":"TXT"},{"name":"","text":"　敢えてここは不遜な笑みを浮かべて、##プライドの高い女を煽り立てていく。","type":"TXT"},{"name":"【俺】","text":"「ここでは俺が一番だ。摂政だろうと、##次期大公だろうと、等しくメス豚として##扱わせてもらうぞ」","type":"TXT"},{"name":"【アリシア】","text":"「ぐ、ぐぬぬっ！　このような男に、##膝を屈するだなんて……ッ！」","type":"TXT","id":"v_aSR606_0004","src":"/img/common/voice/ogg/v_aSR606_0004.a881aa903432da14b10cf37749bf582b.ogg"},{"name":"","text":"　うなだれるアリシアは、宇宙を股に掛ける##コーデリア軍司令長官にして装甲騎と呼ばれる##オーバーテクノロジーを駆るパイロットだ。","type":"TXT"},{"name":"【マヤ】","text":"「姫姉さま。どうか気を落とさないで##ください。わ、私もお供しますからっ！」","type":"TXT","id":"v_mSR606_0002","src":"/img/common/voice/ogg/v_mSR606_0002.41dae5c303c92717730ee5c501838bad.ogg"},{"name":"","text":"　一方のマヤは、アリシアの後ろに隠れる##ようなか弱い女ではなく、帝王学を修め、##同じく装甲騎に乗り込む優秀な武人でもある。","type":"TXT"},{"name":"【俺】","text":"「さすがは次期大公のマヤ。##直情的なアリシア司令長官とは違い、自分の##立場をよくわきまえているじゃないか？」","type":"TXT"},{"name":"【マヤ】","text":"「気安く私たちに触れないでください。##姫姉さまと私に対する数々の侮辱、装甲騎が##動けば、決して許しはしませんよ！？」","effect":"ef02","type":"TXT","id":"v_mSR606_0003","src":"/img/common/voice/ogg/v_mSR606_0003.dbb2e79c7a4965fe7690ceb49e78d817.ogg"},{"name":"","text":"　迫力ではアリシアには敵わないがなかなかに##強気な表情をする。可愛い顔しても、##負けん気は従姉妹であるアリシアをも上回る。","type":"TXT"},{"name":"【俺】","text":"「まあいい。どちらにしろ、装甲騎も##その帰るべき母艦も、いまは俺の##手中にあるのだからな……？」","type":"TXT"},{"name":"【アリシア】","text":"「くぅっ！　お、おのれぇッ！」","type":"TXT","id":"v_aSR606_0005","src":"/img/common/voice/ogg/v_aSR606_0005.e08c8eddc100750fb5b558b87cc71c3a.ogg"},{"name":"【マヤ】","text":"「あぁ、それさえ無ければ。い、今頃は……」","type":"TXT","id":"v_mSR606_0004","src":"/img/common/voice/ogg/v_mSR606_0004.0bcf17c8a37932fd8dd77e33a9c29f0d.ogg"},{"name":"","text":"　ふたりが乗り込む装甲騎は、戦艦クラスの##攻撃力と防御力、戦闘機並みの機動力を##併せ持つ、という人型兵器である。","type":"TXT"},{"name":"","text":"　彼女たちふたりが、時空のひずみから現れ、##米連との協力を築くまではさほど時間は##掛からなかった。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。あれだけの兵器も、##自在に乗りこなすことが出来なければ、##ただの鉄のカタマリ！」","type":"TXT"},{"name":"","text":"　地球よりもはるかに高いテクノロジー故に、##その機能を十全に維持するのは、##米連でも手間の掛かるシロモノだったのだ。","type":"TXT"},{"name":"","text":"　その隙を突き、彼女たちの母船の制御系を##奪取。二機の装甲騎という、##高性能なロボット兵器を手中に収めた。","type":"TXT"},{"name":"【アリシア】","text":"「そ、その通りだ。貴様の言うとおり、##アインスもツヴァイも、補給や##メンテナンスは欠かせない。……クッ！」","type":"TXT","id":"v_aSR606_0006","src":"/img/common/voice/ogg/v_aSR606_0006.6a4f7ad9223e72185ca5aec5bf7f9c97.ogg"},{"name":"【マヤ】","text":"「本当に貴方のような人が、我々を元の世界に##戻す手立てをご存知なんでしょうね？##そして、私たちの身柄の確保を……」","type":"TXT","id":"v_mSR606_0005","src":"/img/common/voice/ogg/v_mSR606_0005.33a20f5d3a8044dc942181512eaa645b.ogg"},{"name":"【俺】","text":"「お前たちの反応次第さ。既に言ったが、##どちらかをかばって、ひとりを逃がすような##マネをすれば、残る方を殺すまでだぞ？」","type":"TXT"},{"name":"","text":"　ふたりの美女たちは、悔しそうに歯噛みを##続ける。絆の強い従姉妹のふたりは互いを##見捨てることはできずそれが枷となっている。","type":"TXT"},{"name":"","text":"　そして抵抗する力を弱めるべく、##食事に混ぜ込んだ薬の影響で、ふたりの##身体は先ほどから火照り始めていた。","type":"TXT"},{"name":"【アリシア】","text":"「……ッッ！　な、ならば仕方あるまい。##貴様とは利害は一致している。戻れる算段が##付いたあかつきには無事に済むと思うなよ？」","type":"TXT","id":"v_aSR606_0007","src":"/img/common/voice/ogg/v_aSR606_0007.6c28c770318fa82989aecde899680b99.ogg"},{"name":"【俺】","text":"「ああ勿論だ。お前たちのような強気で##優秀な女は、大歓迎さ？」","type":"TXT"},{"name":"","text":"　股間のイチモツを、鼻先でチラつかせながら##せせら笑うと、先端部の匂いだけで、##アリシアの美しい眉根が曲がる。","type":"TXT"},{"name":"【マヤ】","text":"「こ、このような行為で私たちを従えたとは##思わないことね！　私も姫姉さまも、貴方の##ように卑劣な男に、心までは許しませんっ！」","type":"TXT","id":"v_mSR606_0006","src":"/img/common/voice/ogg/v_mSR606_0006.6c0dd5bff9abe1921bdd868c98e06a0b.ogg"},{"name":"【俺】","text":"「いいぞ。可愛い顔をして気丈に振る舞う##その表情。実にそそる……」","type":"TXT"},{"name":"","text":"　先端部から染み出す透明なカウパー液に、##顔を引きつらせるマヤ。","type":"TXT"},{"name":"","text":"　しかし思った以上に薬の効果が現れている。##彼女たちは、元居た世界でこのような##経験があったのだろうか。","type":"TXT"},{"name":"【俺】","text":"「どれだけ身分が高くとも、いまこの場では、##お前たちふたりは、ただの女に過ぎない」","type":"TXT"},{"name":"","text":"　つまらないプライドなど意味を成さない##ことを告げながら、脈打つ肉棒と共に、##腰を軽く浮かせる。","type":"TXT"},{"name":"【アリシア】","text":"「んぁっ！？　な、なにを……するっ！」","effect":"ef02","type":"TXT","id":"v_aSR606_0008","src":"/img/common/voice/ogg/v_aSR606_0008.0a9e50b1a9306c04af102a6c3d729c59.ogg"},{"name":"【俺】","text":"「どちらが先でも構わぬ。##まずは、この俺に奉仕しろ。##……意味はわかるだろう？」","type":"TXT"},{"name":"【マヤ】","text":"「あぁ、……ん、ああっ！？」","type":"TXT","id":"v_mSR606_0007","src":"/img/common/voice/ogg/v_mSR606_0007.c418e60d472a52083da169e52456ce1f.ogg"},{"name":"","text":"　頬をわずかに赤く染めながら、##マヤが視線を逸らそうと顔を背けようとする。","type":"TXT"},{"name":"","text":"　公国の貴婦人であろうとも、その言葉が##意味することは理解しているようだ。","type":"TXT"},{"name":"【アリシア】","text":"「い、致し方ない。##……これも、祖国へ戻るためだ。マヤ……」","type":"TXT","id":"v_aSR606_0009","src":"/img/common/voice/ogg/v_aSR606_0009.2519008018de5b620fac7385801eaf25.ogg"},{"name":"【マヤ】","text":"「は、ハイ。姫姉さまのおっしゃる通りです。##わ、私も……」","type":"TXT","id":"v_mSR606_0008","src":"/img/common/voice/ogg/v_mSR606_0008.e6637de7f964841204742399a679c931.ogg"},{"name":"","text":"　おずおずと肉棒に顔を近づけ、##色艶のいい舌先と、長い舌先を合わせて##差し出していく、ふたりの美女。","type":"TXT"},{"name":"","text":"　いきり立つ肉幹を、互いに様子を伺いながら##ゆっくりと舐め始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR606b","src":"/img/pc/hello_script/ev/M/SR606b.3be15a03b23a74b663058a3cfbb343c5.jpg"},{"name":"【アリシア】","text":"「んんっ……ちゅ、んむ。ちゅ……ちゅぅ。##ンむ……んちゅ……ちゅぅ。ちゅむ。##んむ……れろぉ。ンぅ……んむッ」","type":"TXT","id":"v_aSR606_0010","src":"/img/common/voice/ogg/v_aSR606_0010.e503d2f9fc2093bd8f66dc447eb739ff.ogg"},{"name":"【マヤ】","text":"「ハァハァ……あぁぁ、んむ。んむ……##んちゅ。ちゅぅ……あぁ、ンむ。うぅんむ。##んんちゅ……ちゅぅ……ちゅぅ……あむぅ」","type":"TXT","id":"v_mSR606_0009","src":"/img/common/voice/ogg/v_mSR606_0009.b56904c913807ccad7d76019fb0fc60d.ogg"},{"name":"","text":"　ふたりの高貴な美女が、一本の肉棒を巡って##舌先と唇を這わせていく。","type":"TXT"},{"name":"","text":"　アリシアが張り出した亀頭部に舌先を##這わせれば、マヤが肉竿全体へ、##ルージュでも引くように唇を押しつけてくる。","type":"TXT"},{"name":"【俺】","text":"「フッ。なかなかのものだな。公国の貴族は、##女としての鍛錬もしっかり##積んでいるじゃないか」","type":"TXT"},{"name":"【アリシア】","text":"「ん……んっ。ちゅぅ。##だ、誰が、お前のような者のために研鑽を##積んでいるなどと思うなッ！」","type":"TXT","id":"v_aSR606_0011","src":"/img/common/voice/ogg/v_aSR606_0011.1f40c56823ef867877ea7d5fed6103f4.ogg"},{"name":"","text":"　凹んだ尿道口に舌先を這わせつつも、##眉根を歪めたまま、こちらをにらみ付けて##くるアリシア。","type":"TXT"},{"name":"","text":"　ピンク色の舌先を器用に使いながら、##うっすらとその頬が朱色に染まっていく##様子がたまらない。","type":"TXT"},{"name":"【俺】","text":"「ほう？##その割には、熱心な舌使いじゃないか。##ホラ、もっとしゃぶるんだ！」","type":"TXT"},{"name":"","text":"　腰を浮かせて先汁を##その高い鼻先になすりつけてみせる。","type":"TXT"},{"name":"【アリシア】","text":"「んんっぷぅッ！？　……お、おのれ！##このような汚らしいイチモツを、ムリヤリ##押しつけるなッ！　ん、んぁッ！？」","effect":"ef02","type":"TXT","id":"v_aSR606_0012","src":"/img/common/voice/ogg/v_aSR606_0012.23221874dd602f000e5c9a4c94485d5a.ogg"},{"name":"【マヤ】","text":"「ちゅ、んむ……ちゅぅ。あぁひ、姫姉さま。##せ、せめて私が代わりにっ。##……んむ、んちゅぅ。んむむぅッ！」","type":"TXT","id":"v_mSR606_0010","src":"/img/common/voice/ogg/v_mSR606_0010.97f133a1d5ff844032d398c3d9f71e4f.ogg"},{"name":"","text":"　アリシアに代わり。マヤが健気にも肉竿へ##濃厚な奉仕を始める。形のいい唇が、丹念に##裏筋をくすぐる仕草に、先汁が止まらない。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　従姉妹の次期大公の方が、##熱心で巧いではないか。どうしたのだ、##司令長官殿？」","type":"TXT"},{"name":"【アリシア】","text":"「なっ！？　こ、こんなコトで##褒められたところで、私は決して。##……ぅ、んんっ、んむむぅッ！？」","type":"TXT","id":"v_aSR606_0013","src":"/img/common/voice/ogg/v_aSR606_0013.3eea9838e13832de27d0bf99d4839444.ogg"},{"name":"【マヤ】","text":"「ああ、そうです。姫姉さま。##その調子です……ん。んちゅ、ちゅぅ。##……んむっ。んぅっ」","type":"TXT","id":"v_mSR606_0011","src":"/img/common/voice/ogg/v_mSR606_0011.39c4e0dbc970845fe397ab47f90c4121.ogg"},{"name":"","text":"　薬の効果のせいか、文句は口にしても、##なんだかんだと先を争うように肉棒へ顔を##寄せていくふたりに、すっかり上機嫌になる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　俺のチンポは、##そんなに美味いか。……んんっ？」","type":"TXT"},{"name":"【マヤ】","text":"「んっんっちゅ。……あきれるほどの自惚れ屋##ですね？　んっ。誰が、貴方のモノを悦んで##口にするものですか。……ん、ンむっ！」","type":"TXT","id":"v_mSR606_0012","src":"/img/common/voice/ogg/v_mSR606_0012.b48560a0e334c3737b9cc99dcf20c394.ogg"},{"name":"【アリシア】","text":"「あぁ、マヤの言うとおりだ。我々は、貴様に##なんの感情も抱かない。仕方なく付き合って##いるだけのコト。……んちゅ、んぅっ！」","type":"TXT","id":"v_aSR606_0014","src":"/img/common/voice/ogg/v_aSR606_0014.48ba9561e222db4543ae4c6d89cb8841.ogg"},{"name":"","text":"　否定はするものの、舌先の動きは##より滑らかなものとなり、徐々にではあるが##積極性も見受けられる。","type":"TXT"},{"name":"","text":"　アリシアはカリ首周辺をなぞるように##舐め回し、マヤは竿の根元から張り出した##笠の近くまで舌先を這わす。","type":"TXT"},{"name":"【アリシア】","text":"「んちゅ……んむ。ちゅ。……はぁ、マヤ？##こんな男、さっさとイかせてしまえば、##大人しくなるに違いない」","type":"TXT","id":"v_aSR606_0015","src":"/img/common/voice/ogg/v_aSR606_0015.1abe23ab9d6f1e6697865753f461298c.ogg"},{"name":"【マヤ】","text":"「んっ……んむぅ。ええ、さすがは姫姉さま##です。私と姫姉さまのふたりならっ。##……んむ……ちゅぅ、んむぅッ！」","type":"TXT","id":"v_mSR606_0013","src":"/img/common/voice/ogg/v_mSR606_0013.65f50f9dd80c3c7f8f7020f556224bc8.ogg"},{"name":"【俺】","text":"「フッ。まあまあの舌使いだが、ご奉仕##としては及第点以下だな。なにより単調で、##気持ちが篭もっていない」","type":"TXT"},{"name":"","text":"　『鬼姫』とも恐れられるアリシアの##プライドを刺激するかのように、##ワザとらしいダメ出しをしてやる。","type":"TXT"},{"name":"","text":"　すると、尿道口を突いていたアリシアが、##案の定ムキになり始めた。","type":"TXT"},{"name":"【アリシア】","text":"「い、言わせておけばッ！　貴様のような##下郎、どうすれば満足するというのだッ！？」","effect":"ef02","type":"TXT","id":"v_aSR606_0016","src":"/img/common/voice/ogg/v_aSR606_0016.4220004b8331971f15ad79066cb575a0.ogg"},{"name":"","text":"　もちろんこれは想定内の反応だ。アリシアの##美しいブロンドヘアを鷲づかみにすると、##無理矢理その唇へ、肉棒をねじ込んでいく。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。ならば、口の使い方##というものを、その身体にしっかりと##教え込んでやる！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR606c","src":"/img/pc/hello_script/ev/M/SR606c.6132106a29301e1ad1a827a1c5b2ddb1.jpg"},{"name":"【アリシア】","text":"「んんんぐぅ、ンむぅッ！？##んっ、……んぐぅ！　ンッ。##……んぅ、ンむむむぅぅーッ！！」","type":"TXT","id":"v_aSR606_0017","src":"/img/common/voice/ogg/v_aSR606_0017.29c15f3857aa6e4a7888ddc183532242.ogg"},{"name":"【マヤ】","text":"「あぁ、ひ、姫姉さまぁ……ッ！？」","effect":"ef02","type":"TXT","id":"v_mSR606_0014","src":"/img/common/voice/ogg/v_mSR606_0014.39ed15cedfb899d5218da8c7c5eb1b08.ogg"},{"name":"","text":"　巨根をムリヤリ突き込まれて、##くぐもったうめき声を漏らすアリシア。##目は驚愕のあまり大きく見開かれていた。","type":"TXT"},{"name":"【俺】","text":"「どうした？　これでもまだ、##根元まで咥え切っていないんだぞ？」","type":"TXT"},{"name":"【アリシア】","text":"「……んんぐぅ、ンむッ！　……んむむぅ。##んぶぅぅ……っぉ、の……れぇ。##んぶぅ。……んむむぅッ！？」","type":"TXT","id":"v_aSR606_0018","src":"/img/common/voice/ogg/v_aSR606_0018.68c796cd28509226f925730dd54af0c9.ogg"},{"name":"","text":"　モゴモゴと、どうにか口腔内にスペースを##作って恨み節のひとつでも言いたいところを##さらに喉奥へとペニスを突き込む。","type":"TXT"},{"name":"","text":"　美しい毛並みのブロンドを掻きむしるかの##ように頭部を掴み、オナホールに見立てるか##のように、腰を前後に突き動かす。","type":"TXT"},{"name":"【アリシア】","text":"「んぐぐぅッ！？　んむぅ、や、……やめっ！##……ん、ぐむぅ。……んぐぐぐぅッ！？」","type":"TXT","id":"v_aSR606_0019","src":"/img/common/voice/ogg/v_aSR606_0019.bbeadb8ff0a74c3e6b43dee5f6660ecc.ogg"},{"name":"【マヤ】","text":"「お止めなさい！　こ、このままでは、##姫姉さまの息が、詰まってしまうわっ！？」","type":"TXT","id":"v_mSR606_0015","src":"/img/common/voice/ogg/v_mSR606_0015.9b3bfc352fcf9119c760f9e5da9c3a69.ogg"},{"name":"","text":"　従姉妹を懸命にかばおうとする次期大公の##横面を、面倒くさそうに振り払う。","type":"TXT"},{"name":"【俺】","text":"「せっかくいま軍司令長官殿に、のどマンコの##使い方を教えてやっているのだ。次期大公様##には、口を挟まないでもらおうか？」","type":"TXT"},{"name":"【マヤ】","text":"「きゃっ！？##ですが、……あぁ、姫姉さまっ！？」","type":"TXT","id":"v_mSR606_0016","src":"/img/common/voice/ogg/v_mSR606_0016.0cb01dbdb4ae7a3dfa80d9b10f30719f.ogg"},{"name":"【アリシア】","text":"「んむ……んぐぅ、ンむ……らぁ……ぃ……##じょう……ン、んむむぅ。んぐぐぅッ！？」","type":"TXT","id":"v_aSR606_0020","src":"/img/common/voice/ogg/v_aSR606_0020.851a9117f15dd0b92ab7e9c2be22a1c3.ogg"},{"name":"","text":"　喉奥を突かれながらも、目線で「大丈夫だ」##とマヤへ告げようとするアリシアに、##肉棒での強制ピストンを続行する。","type":"TXT"},{"name":"【俺】","text":"「フッ！　他人を気遣う余裕があるのなら、##もっと喉と舌を使うんだなッ！？」","type":"TXT"},{"name":"【アリシア】","text":"「んぶぶぶぅ！　ん、ンむぅッ。##……んぐぐぐぅーッ！？」","effect":"ef02","type":"TXT","id":"v_aSR606_0021","src":"/img/common/voice/ogg/v_aSR606_0021.7f28fd793c483bbe5a7bcce25f51ec07.ogg"},{"name":"","text":"　言葉を遮られ、イラマチオを受け続ける##アリシア。不安げなマヤが、本当の姉を##慕うかのように、横からすがりつく。","type":"TXT"},{"name":"【マヤ】","text":"「ああぁ。な、なんてコトを。##……ひ、姫姉さまぁッ！？」","type":"TXT","id":"v_mSR606_0017","src":"/img/common/voice/ogg/v_mSR606_0017.1f242bd345a6af4e5c7722a9e42d418e.ogg"},{"name":"【俺】","text":"「マヤ、お前もしっかり見ておくのだ。##アリシアが終われば、次は貴様の##番なのだからな。クックックッ……！」","type":"TXT"},{"name":"【アリシア】","text":"「んんぅッ。……んくっ。##ンッ……んむむぅっ！？　……んぶぅ……##ぅ、ンむむぅーッ！！」","type":"TXT","id":"v_aSR606_0022","src":"/img/common/voice/ogg/v_aSR606_0022.38c7cc104978e6a527aceb61ce42d976.ogg"},{"name":"","text":"　マヤにも同様の行為が及ぶと聞けば、##再び目を大きく見開いて、それはダメだと##首を横に振り始める鬼姫。","type":"TXT"},{"name":"","text":"　その両頬は、肉棒を突き込まれること##によって、大きく膨らんでいた。","type":"TXT"},{"name":"【マヤ】","text":"「うぅっ。わ、わかりました。##ですから、これ以上は！##どうか、姫姉さまを許してあげてっ！？」","type":"TXT","id":"v_mSR606_0018","src":"/img/common/voice/ogg/v_mSR606_0018.4de2f8b8cb6cb7d96d783a0149dba4fd.ogg"},{"name":"","text":"　並の小娘ならば、身内に与えられる凄惨な##光景に耐えきれず両目を覆うとろこだろう。","type":"TXT"},{"name":"","text":"　だがさすがは次期大公である。##従姉妹の喉奥が犯される様子を、##目をそらさずに間近で見つめている。","type":"TXT"},{"name":"【俺】","text":"「ほう？　大した覚悟ではないか。##いいだろう。」","type":"TXT"},{"name":"【俺】","text":"「アリシアの喉奥が、俺に犯し抜かれる様子を##しっかりとその目に焼き付けるのだ！」","type":"TXT"},{"name":"【マヤ】","text":"「あぁ、……あぁっ！？」","type":"TXT","id":"v_mSR606_0019","src":"/img/common/voice/ogg/v_mSR606_0019.9d1293d9732ff0de6b904757c4ba7b56.ogg"},{"name":"","text":"　信じられない光景を見つめる震える瞳。##喉奥へ亀頭部を突き込まれては、涙目になり##つつあるアリシアにジッと注がれていた。","type":"TXT"},{"name":"","text":"　しかし同時に、凄惨ながらも肉棒に犯される##従姉妹の様子に、じわじわと##魅入られていくようにもみえる。","type":"TXT"},{"name":"【アリシア】","text":"「んぐ……んむ、んぐぅ、##ンむ！　んむむっ！？##……んぐ、んぶぶぅ……んふぉぉッ！」","type":"TXT","id":"v_aSR606_0023","src":"/img/common/voice/ogg/v_aSR606_0023.63a737db4b3684405b14367e5bfa83df.ogg"},{"name":"【マヤ】","text":"「あぁあ、ね、姉さま。姫姉さま……##そんな奥まで、おチンポで犯されて。##……ぁぁッ。……んぅッ！？」","type":"TXT","id":"v_mSR606_0020","src":"/img/common/voice/ogg/v_mSR606_0020.963cf7cc4076cdccdfa33b5fbf24fc24.ogg"},{"name":"","text":"　すっかり頬を朱色に染めて、##どこか物欲しげな表情。##唇と瞳は、興奮に濡れていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうした？　従姉妹が口マンコを##犯されるのが、羨ましくて堪らないのか？」","type":"TXT"},{"name":"【マヤ】","text":"「ハッ！？　な、なにを根拠に。##……わ、私はなにも……そのような、##はしたないコトをッ！！」","effect":"ef02","type":"TXT","id":"v_mSR606_0021","src":"/img/common/voice/ogg/v_mSR606_0021.56730cd41dbb774486d2e8a2949f56ac.ogg"},{"name":"","text":"　照れつつも、その視線はやはりアリシアから##大きく逸れることはない。","type":"TXT"},{"name":"","text":"　仰向けのままでは確認は出来ないが、##マヤの股間から、しっとりとした##雌の匂いが漂ってくる。","type":"TXT"},{"name":"【俺】","text":"「バレバレではないか。##この発情猫めがッ！！」","type":"TXT"},{"name":"【アリシア】","text":"「んんぐぅッ！？　んむむぅ……ンぁ……##あむ……んむぅ。じゅるるるるぅッ」","type":"TXT","id":"v_aSR606_0024","src":"/img/common/voice/ogg/v_aSR606_0024.00c9314a9f6f564674d743ecad159865.ogg"},{"name":"","text":"　妹のように慕うマヤに矛先が向けば、必死に##なって喉と舌先を使いはじめるアリシア。","type":"TXT"},{"name":"","text":"　唾液が先汁と絡み合い、##ヌルヌルとした口腔内で、##ペニスがくすぐったそうにわななく。","type":"TXT"},{"name":"【俺】","text":"「ふむ。少しはマシになってきたようだな？##……よし。では、次はマヤの番だ！」","type":"TXT"},{"name":"【アリシア】","text":"「……ンむむぅッ！？」","type":"TXT","id":"v_aSR606_0025","src":"/img/common/voice/ogg/v_aSR606_0025.0ffd7b4ab9f8a02b625179e555426d19.ogg"},{"name":"","text":"　馬鹿なと言いたげに、怒りに打ち震える##アリシアだったが、もう用済みたとばかりに##いきり立った肉棒を一気に引き抜く。","type":"TXT"},{"name":"","text":"　続く標的に、狙いを定めるために。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR606d","src":"/img/pc/hello_script/ev/M/SR606d.2cc1138f30b7b0e6c02d501df482d3f1.jpg"},{"name":"【アリシア】","text":"「……んんむっ、ぷはぁッ！？　あぁ、##ケホケホッ！　……あぁ、ま、マヤぁ！」","type":"TXT","id":"v_aSR606_0026","src":"/img/common/voice/ogg/v_aSR606_0026.e10310564b3afb8e0f256f7e89c7e73a.ogg"},{"name":"【マヤ】","text":"「んんんっ、んぐぅ、ひ、姫姉しゃ……##まぁ……んもも、もごぉぉッ！？##……ン、んぅむむぐぅッ！？」","effect":"ef02","type":"TXT","id":"v_mSR606_0022","src":"/img/common/voice/ogg/v_mSR606_0022.09843b1dd8d051484eec04a898ca099d.ogg"},{"name":"","text":"　ためらう暇を与えぬまま、##一気にマヤの喉奥へ肉棒を突き込んでいく。","type":"TXT"},{"name":"","text":"　同時に、怒張を咥え込んでいたアリシアは、##呼吸を整えながら、最愛の従姉妹を##気遣うように、隣を見つめていた。","type":"TXT"},{"name":"【俺】","text":"「ほぅ？　これはこれは。隣で憧れの##姫姉さまが犯されていたことに、##興奮していたようだな？」","type":"TXT"},{"name":"【アリシア】","text":"「き、貴様ぁ。……言うに事欠いて、##なにを言いだすかッ！？」","type":"TXT","id":"v_aSR606_0027","src":"/img/common/voice/ogg/v_aSR606_0027.fce515d685b19496e3d731194cb7ec48.ogg"},{"name":"","text":"　先ほどまで顎が外れ掛かるほどの##イラマチオを施してやったが、##まだまだ激昂する余裕は残っているようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。わかるだろう？　この滑らかな動き。##マヤのいやらしい息遣いを……？」","type":"TXT"},{"name":"【マヤ】","text":"「んんむ……んぐぅ。んぶぅ……##ンジュルルルルゥ。ンむ……んぎゅ。##んむむぅーッ」","type":"TXT","id":"v_mSR606_0023","src":"/img/common/voice/ogg/v_mSR606_0023.08776c39570f006fb354e9f3ffcebe39.ogg"},{"name":"","text":"　複雑に絡み合う喉奥の内側と、##ねっとり絡み付いてくる舌先に、##こちらも快感で腰が浮いてしまう。","type":"TXT"},{"name":"【俺】","text":"「よく見てみろ。美味そうに俺のチンポを##しゃぶっているのが、なによりの##証拠ではないかっ！？」","type":"TXT"},{"name":"【アリシア】","text":"「……な、なにをッ！？　あぁ……ま、マヤ。##マヤっ、しっかりするんだ！##こんなコトで、挫けるんじゃない！」","type":"TXT","id":"v_aSR606_0028","src":"/img/common/voice/ogg/v_aSR606_0028.4d1f6fdb141fa2c3f8631f38e9feb5bb.ogg"},{"name":"【マヤ】","text":"「んむぅ……んぐぅ。んむ……んふぶぅ。##ひ、姫姉しゃ……まぁ……んじゅるるるぅ。##……んぐぅ、ンむむむぅッ！」","type":"TXT","id":"v_mSR606_0024","src":"/img/common/voice/ogg/v_mSR606_0024.28bc41dd75ac581de06f6c0c5292b11d.ogg"},{"name":"","text":"　たっぷりと唾液を混ぜ合わせながら、##涙目にアリシアの言葉に応えようとするマヤ。","type":"TXT"},{"name":"","text":"　不覚にも、その懸命さに##ついつい先汁が増えてしまい、##肉棒が鋭角に反り返ってしまう。","type":"TXT"},{"name":"【マヤ】","text":"「ん、んぐぅッ！？　んむっ、ンむ……ンぅ、##んぐぅぅ……ンほぉぉぉーッ！！」","type":"TXT","id":"v_mSR606_0025","src":"/img/common/voice/ogg/v_mSR606_0025.d310a807155401191aa2b130c54de6c6.ogg"},{"name":"【アリシア】","text":"「あぁ、や、止めないかッ！　マヤはまだ##大公に戴冠する前の大事な身なんだぞッ！？##貴様ぁ、それでも人間かッ！！」","type":"TXT","id":"v_aSR606_0029","src":"/img/common/voice/ogg/v_aSR606_0029.759c574b64ef6ad08f2ab62e7619af42.ogg"},{"name":"","text":"　随分な言われようだが、窮屈な喉奥を##使いこなし、こちらの射精感を煽ってくる##次期大公に、遠慮する必要などない。","type":"TXT"},{"name":"【俺】","text":"「フッ。なんとでも言え。この小娘が俺の##チンポを欲しがっているのだ。見ろ。咥え##込んだまま、放そうとしないではないか？」","type":"TXT"},{"name":"【マヤ】","text":"「んじゅるるるぅ。……ンぐ、##んぅむっ、ンぐぅ……んむぅぅッ！！」","type":"TXT","id":"v_mSR606_0026","src":"/img/common/voice/ogg/v_mSR606_0026.7773bddccfd2373b9bdf6a250699c9f5.ogg"},{"name":"【アリシア】","text":"「あぁ……そ、そんなぁ。ま、マヤぁ。##……あぁ、なんてしゃぶり方だ。##……こ、こんなにも奥まで……ふあぁっ！？」","type":"TXT","id":"v_aSR606_0030","src":"/img/common/voice/ogg/v_aSR606_0030.221c7422b6b6d7a1701444ceb7a1774a.ogg"},{"name":"","text":"　目に入れても痛くないとばかりに、##従姉妹を気遣うアリシアの姿に、##思わず嘆息が漏れる。","type":"TXT"},{"name":"","text":"　彼女もマヤと同じで、その様子に釘付けに##なりながら、いまからオナニーでも##始めてしまいそうな勢いだった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。なにをそんなに必死になるかと##思えば、単に貴様が、またチンポを##欲しがっているだけではないか？」","type":"TXT"},{"name":"","text":"　亜麻色の髪を荒々しく指先で押さえ込んだ##まま、アリシアへ見せ付けるかのように、##マヤの口腔内を犯していく。","type":"TXT"},{"name":"【アリシア】","text":"「な、なにを根拠に、そのようなっ！？##お、おのれぇ……せめて、##私が代わってやれればッ！！」","effect":"ef02","type":"TXT","id":"v_aSR606_0031","src":"/img/common/voice/ogg/v_aSR606_0031.9865f3338ee5acbbaf353e1424eeeef8.ogg"},{"name":"【マヤ】","text":"「んんっ、むぅッ。ンふぅ……んちゅぅ。##ンむ。……んぐぅぅッ！？」","type":"TXT","id":"v_mSR606_0027","src":"/img/common/voice/ogg/v_mSR606_0027.a5210b613ad0d6c02285f4a3ef98871c.ogg"},{"name":"","text":"　否定してはいるものの、やはりマヤの喉奥に##沈み込むペニスに視線は釘付け状態となって##いた。アリシアは自ら身をくねらせ始める。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。そんなに言うのなら、##もう一度、鬼姫殿に味わってもらおうか！？」","type":"TXT"},{"name":"","text":"　物欲しそうな視線を向ける摂政に、##マヤから引き抜いたばかりの怒張を、##再び突きつけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR606e","src":"/img/pc/hello_script/ev/M/SR606e.14e3374ffedca4ea7ae684fc5ef5d688.jpg"},{"name":"【アリシア】","text":"「んんぐぅッ！？　……んぐぅ、んむっ。##んじゅるるるぅ。……んむむぅ。ンむぅ！！」","effect":"ef02","type":"TXT","id":"v_aSR606_0032","src":"/img/common/voice/ogg/v_aSR606_0032.4bb59133fc00d6fe10ca6a268d801d29.ogg"},{"name":"","text":"　再び咥え込まれたペニスの扱いに、##アリシアはやはり慣れていた。","type":"TXT"},{"name":"","text":"　荒々しい遠慮のない腰使いで、##より喉奥深くまで突き入れても、##戸惑うことはあっても強い拒絶は無い。","type":"TXT"},{"name":"【マヤ】","text":"「あぁぁ！　……ひ、姫姉さま。姫姉さま##だけに、苦労はかけませんっ。……んむ、##んちゅぅぅぅッ。……ンぅ、はむぅっ！」","type":"TXT","id":"v_mSR606_0028","src":"/img/common/voice/ogg/v_mSR606_0028.7a668939e76b5eccaba64f5befd35074.ogg"},{"name":"【俺】","text":"「ほほう。これはこれは。殊勝な心掛けでは##ないか？　いいや、それとも……」","type":"TXT"},{"name":"","text":"　興奮のあまり、我慢が効かなくなったのか、##アリシアの隣では、マヤが陰嚢へ##むしゃぶりついた。","type":"TXT"},{"name":"","text":"　アリシアはマヤに負けじと、##喉奥を使いこなし、ディープスロートで##肉棒をしゃぶり尽くす。","type":"TXT"},{"name":"【アリシア】","text":"「んぐぅ……んじゅるるるぅ。##ンむ……んぐぐぅ。ンむぅ。んぼぉぉっ。##……んむぅ、んじゅるるるぅ♪」","type":"TXT","id":"v_aSR606_0033","src":"/img/common/voice/ogg/v_aSR606_0033.71a7d032a87eb504ba26d144d94bf215.ogg"},{"name":"【マヤ】","text":"「ハァハァ……んむ、ちゅぅ……んむぅ。##ちゅるるぅ……ンっ、ちゅぅ、ンむむぅ♪」","type":"TXT","id":"v_mSR606_0029","src":"/img/common/voice/ogg/v_mSR606_0029.ef2e1762d7da7f80310edc767d0e0fca.ogg"},{"name":"","text":"　まるで発情したメス猫２匹を##相手にしているような気分だった。","type":"TXT"},{"name":"","text":"　滴る先汁を貪欲に啜りあげる摂政と、##陰嚢を転がしては、その美しい顔が##醜く歪むのもためらわない次期大公。","type":"TXT"},{"name":"【俺】","text":"「くっくっくっ。いいぞ。##ふたりの息がピッタリではないか？」","type":"TXT"},{"name":"【マヤ】","text":"「んちゅ……んむ。ち、違います。これは……##姫姉さまの負担を、少しでも軽くするため、##し、仕方なく。……ンぅ。んちゅっ」","type":"TXT","id":"v_mSR606_0030","src":"/img/common/voice/ogg/v_mSR606_0030.2ab6895a4d7235cae4043af5f05a98b8.ogg"},{"name":"","text":"　言い訳がましいマヤだが、陰嚢を転がす##舌使いは、加速度的に巧みになっていく。##なかなかの技巧派だ。","type":"TXT"},{"name":"","text":"　アリシアの隙を伺いながら、横からペニスを##再び咥え込むような素振りすらみせている。","type":"TXT"},{"name":"【アリシア】","text":"「んじゅ……んむぅ、じゅるるるぅ。わ、私も##……だっ。ンむ……。これは、マヤに貴様の##チンポを咥えさせないためにッ。ン……ッ！」","type":"TXT","id":"v_aSR606_0034","src":"/img/common/voice/ogg/v_aSR606_0034.525fe3747b7088a427cbf9c76f4f3801.ogg"},{"name":"【俺】","text":"「ほう？　仕方なく、代わりに##咥えてやっているとでも言いたいのか？##やれやれ……」","type":"TXT"},{"name":"","text":"　陰嚢への新たな愛撫も加わり、ふたりの##積極性に合わせて、射精感が高まっていく。","type":"TXT"},{"name":"","text":"　このままこちらがなにもしなくとも、##アリシアとマヤは、先を争うようにペニスを##しゃぶり続けることだろう。","type":"TXT"},{"name":"【マヤ】","text":"「んちゅ……んむ。ハァハァ。姫姉さまぁ。##……んむ。はむぅ。わ、私……もうっ！」","type":"TXT","id":"v_mSR606_0031","src":"/img/common/voice/ogg/v_mSR606_0031.0ba6290ab406c504ce877ef8cc85f14f.ogg"},{"name":"【アリシア】","text":"「んじゅるるぅ……んむ。マヤ、耐えるのよ。##こんな……男に、屈しては。ンぐぅ。##……んじゅるるるるぅ。……んむぅぅぅッ♪」","type":"TXT","id":"v_aSR606_0035","src":"/img/common/voice/ogg/v_aSR606_0035.e9916350a719eb08464d09c04a757bad.ogg"},{"name":"【俺】","text":"「ふたり合わせて、ようやく満足な奉仕が##できるようになったぞ。これで俺も、##ようやく本気になれるというものだ！」","type":"TXT"},{"name":"","text":"　鼻に掛かる熱い吐息を漏らしながら、ふたり##が同時に、潤んだ瞳でこちらを見上げた。","type":"TXT"},{"name":"","text":"　ヌルヌルとした唾液と先汁に混ぜ合わせつつ##イチモツが射精寸前に打ち震えた。","type":"TXT"},{"name":"【アリシア】","text":"「そ、そうか。……ならば、さっさとイッて、##我々を……んむ……解放、しろぉ。##……んぐぅ、ンむむぅ……じゅるるるぅ♪」","type":"TXT","id":"v_aSR606_0036","src":"/img/common/voice/ogg/v_aSR606_0036.c8ef359e471025e8f3457a5cfa5f4b3f.ogg"},{"name":"【マヤ】","text":"「ハァハァ……んむ。姫姉さまの、おっしゃる##通りです。さぁ……早く、ここに詰まった##モノを吐き出してしまいなさい。……はむぅ」","type":"TXT","id":"v_mSR606_0032","src":"/img/common/voice/ogg/v_mSR606_0032.888280b364d8f99826e17f405fd0d219.ogg"},{"name":"","text":"　女ふたり掛かりで、こちらを追いつめようと##言うのか、貪欲な波状攻撃によって、##せり上がってくる白濁液のカタマリ。","type":"TXT"},{"name":"【俺】","text":"「ああ、……いいとも。お前たちふたりに、##たっぷりとご褒美を与えてやる。##……そら、受け止めろっ！！」","type":"TXT"},{"name":"【アリシア】","text":"「んんむぅ。……ンぁ。ハァハァ。んっ。##……んぅ、じゅるるるるぅッ！##んぐぅッ！？」","type":"TXT","id":"v_aSR606_0037","src":"/img/common/voice/ogg/v_aSR606_0037.e674235b55e0b3798dea962beb637659.ogg"},{"name":"【マヤ】","text":"「あぁぁ、く、来るっ。……んむ、んちゅぅ##……んむぅ。あむぅッ！」","type":"TXT","id":"v_mSR606_0033","src":"/img/common/voice/ogg/v_mSR606_0033.a29375259807c1c6f42a4e7a83c3f339.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR606f","src":"/img/pc/hello_script/ev/M/SR606f.b0c4078e25dab0bac55691d14c397a25.jpg"},{"name":"","text":"　……びゅるびゅるっ！！　どぼびゅりゅッ！##どぼびゅりゅりゅりゅるりゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【アリシア】","text":"「んんむむむぅッ！？　ぷぅはぁぁぁッ！！##あぁぁ……んふぁぁああーッ！？　出てるぅ！##ザーメン、こんなにぃぃーッ！！」","type":"TXT","id":"v_aSR606_0038","src":"/img/common/voice/ogg/v_aSR606_0038.e59a58d149e008f1f14b193992994ba0.ogg"},{"name":"【マヤ】","text":"「あぁっ……あっ、せ、精液ぃ、精液がぁ！？##……姫姉さまのお顔に……あぁっ、ダメ。##ダメぇぇぇーッ！！」","type":"TXT","id":"v_mSR606_0034","src":"/img/common/voice/ogg/v_mSR606_0034.5a50c8f55ca413ae9e8ea634cde1da0f.ogg"},{"name":"","text":"　アリシアがその厚い唇を放した瞬間、##堰を切ったように溢れた精液が、##ふたりの顔面に直撃した。","type":"TXT"},{"name":"","text":"　壊れた蛇口のように飛び散る白濁液は、##恍惚な表情を浮かべる女たちへと降り注ぎ、##間欠泉のごとく吹き出す飛沫に彩られていく。","type":"TXT"},{"name":"【アリシア】","text":"「んんぅ……あぁっ、はぁぁっ♪##な、なんて淫らなニオイだぁ。……あぁぁ、##あひぃ……んぅ……んぐぅぅン。ンむぅ♪」","type":"TXT","id":"v_aSR606_0039","src":"/img/common/voice/ogg/v_aSR606_0039.78f07e08fee237e0ba0aba5d6421b9d0.ogg"},{"name":"【マヤ】","text":"「ハァハァ。ひ、姫姉さまのお顔に……##こんなにも、た、たくさぁんっ。##ん……ンむ、ちゅぅ……んむぅ♪」","type":"TXT","id":"v_mSR606_0035","src":"/img/common/voice/ogg/v_mSR606_0035.9b1bf7a6caaa061e8e2ed0111ba46660.ogg"},{"name":"","text":"　ダラリと舌先を出したまま、##飛び交う白い雫を舐め啜るマヤ。","type":"TXT"},{"name":"","text":"　淫蕩な笑みをたたえたまま、##アリシアがそれに追従する。","type":"TXT"},{"name":"【アリシア】","text":"「ま、マヤの方こそ。……んっ、次期大公が、##このように汚れてしまっては、ダメでは##ないかぁ♪　……んむ、ちゅ。ちゅぅぅ♪」","type":"TXT","id":"v_aSR606_0040","src":"/img/common/voice/ogg/v_aSR606_0040.d5ebace19589321152029017127b1189.ogg"},{"name":"【マヤ】","text":"「あぁ、ひ、姫姉さまぁ。……んっ。##私が、綺麗にしてさしあげますから。##ん、……ちゅぅ……ちゅぅぅぅッ。んむぅ♪」","type":"TXT","id":"v_mSR606_0036","src":"/img/common/voice/ogg/v_mSR606_0036.0fd6a446dd015ceccfd7341c95080fdd.ogg"},{"name":"","text":"　ドクドクと精液を溢れさせる肉棒を挟み、##舌先と唇で突き合う美女ふたりに、##尿道口に残っていたモノまでが搾り出される。","type":"TXT"},{"name":"【俺】","text":"「……クッ！　お前たち。最後の一滴まで##全部だ。すべて受け止めろッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅくびゅくびゅくぅッ！！##どびゅりゅびゅりゅびゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【マヤ】","text":"「んぁぁっ♪　す、すっごい。##ま、またぁ……こんなにも出るだなんてっ♪」","type":"TXT","id":"v_mSR606_0037","src":"/img/common/voice/ogg/v_mSR606_0037.713f50ba21ef82ded488cd95996764a1.ogg"},{"name":"【アリシア】","text":"「んふぅぁぁ、な、なんという底なしだ。##……あぁ、まるで際限がないぞっ。##……んむ、ちゅぅ♪　……んあぁっ♪」","type":"TXT","id":"v_aSR606_0041","src":"/img/common/voice/ogg/v_aSR606_0041.612bbc222d096910f901baf4390a45be.ogg"},{"name":"","text":"　口腔内に、たっぷりと吐き出された精液を##受け止めるふたり。よく見れば、それぞれ##身をよじって自慰行為に耽り始めていた。","type":"TXT"},{"name":"","text":"　薬が呼び水となり、精液の匂いにアテられ##れば、発情したメス豚と同じというわけだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。休んでいる場合ではないぞ、##ふたりとも。本番は、まだまだこれからなの##だからな……？」","type":"TXT"},{"name":"","text":"　妖艶な色香をまとったアリシアに清純ながら##娼婦のごとく貪欲さを併せ持つマヤ。","type":"TXT"},{"name":"","text":"　濡れた瞳で、まだ出したりないとばかりに##そそり立つ肉棒へ、真っ直ぐな視線を注ぐ##ふたりを前に、ゆっくりと立ち上がった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【アリシア】","text":"「ハァハァハァ。##……ま、まだ……続けるというのか？」","type":"TXT","id":"v_aSR606_0042","src":"/img/common/voice/ogg/v_aSR606_0042.bf5a7b9e2383c15629a8ea6e10c5a23b.ogg"},{"name":"【マヤ】","text":"「な、なんて殿方なのかしら。ぁぁ……##私たちを、まだまだ弄ぶ気、なのですね？」","type":"TXT","id":"v_mSR606_0038","src":"/img/common/voice/ogg/v_mSR606_0038.e797674d7647fcb286822be12d338a28.ogg"},{"name":"","text":"　白濁に染まった上半身で、##こちらを見上げようとする女たちの表情は、##舌舐めずりをする雌豹にも似ていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11921550","type":"JUMP"},{"type":"END"}]
 },
 [
 {
      "id":"c856/part1",
      "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc606a","src":"/img/pc/hello_script/bg/M/srnc606a.650d8de65294b15cae4a152c806b1bc0.jpg"},{"name":"【マヤ】","text":"「お、おやめなさい。いったいなにを……。##きゃあッ！？」","type":"TXT","id":"v_mSR607_0000","src":"/img/common/voice/ogg/v_mSR607_0000.9fdf88ea1939a0d7a280eade807641ee.ogg"},{"name":"【アリシア】","text":"「なにをするか貴様ッ！？##マヤに手荒な真似はするなッ！！」","type":"TXT","id":"v_aSR607_0000","src":"/img/common/voice/ogg/v_aSR607_0000.01b1063f0a3fd84acbfcb08d4a93d412.ogg"},{"name":"","text":"　服を引き裂く音と共に、##ふたりの高貴なる美女をベッドへと押し倒す。","type":"TXT"},{"name":"【俺】","text":"「……ほほう。これこれは。##まさに壮観ではないか」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR607a","src":"/img/pc/hello_script/ev/M/SR607a.3c9d8f5104236295de75bcc1e0965484.jpg"},{"name":"【マヤ】","text":"「ハァハァ。……ひ、姫姉さま。##わ、私は無事です。……あぁ、で、でも……##スーツが破けてしまって」","type":"TXT","id":"v_mSR607_0001","src":"/img/common/voice/ogg/v_mSR607_0001.c03fcfc00e31e69774625baa50576fcc.ogg"},{"name":"","text":"　ふたりをくっつくように仰向けのまま並べ、##Ｍ字状で両脚を大開きにさせてやる。","type":"TXT"},{"name":"","text":"　年下である次期大公のパンストは、##股間部で丸く破れていた。","type":"TXT"},{"name":"【俺】","text":"「ほう？　なんだかんだと言いながら、##すっかり準備は整っているではないか？##クックック……」","type":"TXT"},{"name":"【アリシア】","text":"「なッ！？　……ち、違う！！##こ、コレは……薬だ！　お前が呑ませた、##あの薬のせいだ！！」","effect":"ef02","type":"TXT","id":"v_aSR607_0001","src":"/img/common/voice/ogg/v_aSR607_0001.6d5acdc898b02a35c012123dc26ca551.ogg"},{"name":"【マヤ】","text":"「姫姉さまの言うとおりです！##そ、そうに違いありませんっ！」","type":"TXT","id":"v_mSR607_0002","src":"/img/common/voice/ogg/v_mSR607_0002.aabb104fd8ccd2762a3ae88e36714a6c.ogg"},{"name":"","text":"　タイトスカートをめくりあげたアリシアの##下腹部は、身体を覆う紅いボディスーツが##股間部までを覆っていた。","type":"TXT"},{"name":"","text":"　そしてクロッチ部分を横にズラしてやると、##下で息づく陰部が露わになる。","type":"TXT"},{"name":"【俺】","text":"「卑猥なデザインだと思っていたが、##このような作りになっていたとは……フッ。##この濡れよう果たして薬のせいだけかな？」","type":"TXT"},{"name":"【アリシア】","text":"「クッ！　……し、しつこい男めッ！　それに##コーデリア公国の機能優先なスーツを、##侮辱したな！？」","type":"TXT","id":"v_aSR607_0002","src":"/img/common/voice/ogg/v_aSR607_0002.db7678c34ff28993fe2978fd4700f66a.ogg"},{"name":"","text":"　異世界より訪れたコーデリア公国のＶＩＰ##ふたりをはべらせ、これより種付けセックスを##おこなうことを宣誓する。","type":"TXT"},{"name":"","text":"　先ほどまでこちらの肉棒を##貪っていた女たちは、それぞれ陰部を##しっとりと濡らしていた。","type":"TXT"},{"name":"","text":"　見れば、クリトリスが浮かび上がりそうだ。","type":"TXT"},{"name":"【俺】","text":"「変わらず強情なヤツだな。クックックッ。##俺のこのそそり立つチンポを、##根元までブチ込んでやるからな？」","type":"TXT"},{"name":"","text":"　全裸のまま、ふたりの前で軽く肉棒を扱き##立てる。ジワリと滴る先汁を凝視しながら、##仰向けなままのふたりは、小さく息を呑む。","type":"TXT"},{"name":"","text":"　言葉では否定していても、先ほどから##身体の火照りが、治まりきらないのだ。","type":"TXT"},{"name":"【マヤ】","text":"「だ、誰が……そんなモノを！　わ、私は、##あなたのような男を、恐れなどしませんっ！」","type":"TXT","id":"v_mSR607_0003","src":"/img/common/voice/ogg/v_mSR607_0003.f48afaf21ed17f3fd750d7a1dfbf9dc5.ogg"},{"name":"【アリシア】","text":"「さすがはマヤだ。あぁ、わ、私も武人だ。##貴様のような卑劣な者に、##ひれ伏すものかっ！！」","type":"TXT","id":"v_aSR607_0003","src":"/img/common/voice/ogg/v_aSR607_0003.fd99d127cc97dc64acee2d8801396ae4.ogg"},{"name":"【俺】","text":"「フッ。声が震えているではないか。##まるで、このチンポが欲しいと、互いに##ねだっているようにしか聞こえんぞぉ？」","type":"TXT"},{"name":"","text":"　これみよがしに肉竿を震わせ、##滴る先汁を目の前でチラつかせてやる。","type":"TXT"},{"name":"","text":"　ふたりの唇から、ゴクリと生唾を呑み込む##音がいまにも聞こえてきそうだった。","type":"TXT"},{"name":"【アリシア】","text":"「ハァハァ……だ、誰が。そのようなコトを。##悪ふざけも……大概に、しろっ」","type":"TXT","id":"v_aSR607_0004","src":"/img/common/voice/ogg/v_aSR607_0004.bb8a3ca3eef9bcdf051bceac7a663e7f.ogg"},{"name":"【マヤ】","text":"「その通りですっ。……わ、私も、姫姉さまと##同じ思いです！　そ、そんなモノで、##脅しても……んぅッ！？」","effect":"ef02","type":"TXT","id":"v_mSR607_0004","src":"/img/common/voice/ogg/v_mSR607_0004.f4158959a769cfc20fdfac7f92d53ccf.ogg"},{"name":"","text":"　ピタピタと張り出した先端部を押しつけて##やれば、丸みを帯びたヒップラインと共に、##しなやかな肢体を震わせるマヤ。","type":"TXT"},{"name":"【俺】","text":"「残念だが、見ての通り俺のチンポは##一本だけだ。どちらが先に挿入して欲しいか##お前たちで決めてくれないか？」","type":"TXT"},{"name":"【アリシア】","text":"「な、なに……っ！？」","type":"TXT","id":"v_aSR607_0005","src":"/img/common/voice/ogg/v_aSR607_0005.1cb672d3b79c33b85c152446857f3b1c.ogg"},{"name":"【マヤ】","text":"「そ、それは……っ。ぁ、……あぅッ！？」","type":"TXT","id":"v_mSR607_0005","src":"/img/common/voice/ogg/v_mSR607_0005.3c15b711b7fbcc2ae0b9187e710480a7.ogg"},{"name":"","text":"　歯切れの悪いふたりの反応に、##思わず唇の端が吊り上がる。","type":"TXT"},{"name":"","text":"　どれだけ嫌がっていはいても、身体の方は##肉棒を欲しがっているのが丸わかりだ。","type":"TXT"},{"name":"【俺】","text":"「どちらでも構わない。早目に決めてくれよ？##この俺が、萎えてしまう前にな……」","type":"TXT"},{"name":"【マヤ】","text":"「あぁ……はぁっ。んぅ……ん、くっ……！」","type":"TXT","id":"v_mSR607_0006","src":"/img/common/voice/ogg/v_mSR607_0006.5469eb58a77ed052a614d2bfdc43733b.ogg"},{"name":"","text":"　言葉にこそ出さぬが、##潤んだ瞳で物欲しそうに見つめ続けるマヤ。","type":"TXT"},{"name":"","text":"　頬は紅く上気し、破れたパンストから覗いた##陰部からは、ジワジワと愛液が染み出す。","type":"TXT"},{"name":"【アリシア】","text":"「クッ。大公の娘であるマヤに、このような##男の子種は……。万が一にも孕ませられれば##コーデリア公国の名折れだ！」","type":"TXT","id":"v_aSR607_0006","src":"/img/common/voice/ogg/v_aSR607_0006.14f165160c3289429b95daeb3590014a.ogg"},{"name":"【アリシア】","text":"「こ、ここは、##私が貴様の相手をしてやるッ！」","type":"TXT","id":"v_aSR607_0007","src":"/img/common/voice/ogg/v_aSR607_0007.ddf4e3a6a1c55118d61074c1aafe8107.ogg"},{"name":"","text":"　やはりと言うべきか、己の身を犠牲にして##まで、最愛の従姉妹を守ろうとするアリシア。","type":"TXT"},{"name":"【マヤ】","text":"「姫姉さまっ！？　なにをおっしゃいますか。##……いいえ。私です！　姫姉さまではなく、##私を先に犯しなさい！」","effect":"ef02","type":"TXT","id":"v_mSR607_0007","src":"/img/common/voice/ogg/v_mSR607_0007.40233b569fa1a658d146623fc2856ee0.ogg"},{"name":"【アリシア】","text":"「マヤ。いいんだ。どうせ私の身体は……##よ、汚れきっているッ。##だから、せめて……！」","type":"TXT","id":"v_aSR607_0008","src":"/img/common/voice/ogg/v_aSR607_0008.2060568bc5e85ea521f57e43a0e53c2c.ogg"},{"name":"【マヤ】","text":"「ああ。お願いです姫姉さま。どうか、##そのようなことをおっしゃらないで！」","type":"TXT","id":"v_mSR607_0008","src":"/img/common/voice/ogg/v_mSR607_0008.ca429055602b812cf2e3b5613ce384df.ogg"},{"name":"","text":"　放っておけば、互いが互いをかばい合い、##自体が進展しないのは、目に見えていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。……そうか。##わかったぞ。ふたりとも」","type":"TXT"},{"name":"","text":"　亀頭部から染み出す先汁が乾いてしまう前に##己の欲望のまま、最初の矛先を選択する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607b","src":"/img/pc/hello_script/ev/M/SR607b.f7905042df22c1e203af78e4f5593763.jpg"},{"name":"【マヤ】","text":"「ひぁぁああーッ！？　ああぁっ、ンぅぅッ。##い、イキナリぃっ。んはぁッ。##……あぁ、あがぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_mSR607_0009","src":"/img/common/voice/ogg/v_mSR607_0009.931bc208511f8245f8b697838d582d30.ogg"},{"name":"【アリシア】","text":"「ま、マヤーッ！？　貴様ぁ、約束が違うでは##ないかっ！？　この卑怯者ぉーッ！！」","type":"TXT","id":"v_aSR607_0009","src":"/img/common/voice/ogg/v_aSR607_0009.9d84c9908b603f25127a219d3ca76c19.ogg"},{"name":"","text":"　驚愕のあまり、大きく目を見開くマヤ。##アリシアは不意打ちのような行動に対し、##当然のごとく怒りの声を挙げた。","type":"TXT"},{"name":"【俺】","text":"「言っただろう？　俺のチンポが萎える前に、##さっさと決めないから、こうなるのだ。##……フッ。やはり、処女ではなかったのか」","type":"TXT"},{"name":"【マヤ】","text":"「んぅぅ……ぐぅ。ひ、ひぎぃ。ひ、ヒドい。##あ、貴方は……どうして、そこまで卑怯なの##ですか。……あぁぁ、ンぅッ！？」","type":"TXT","id":"v_mSR607_0010","src":"/img/common/voice/ogg/v_mSR607_0010.279710583f23216461e897eb3a872cbc.ogg"},{"name":"","text":"　愛液に濡れていたとは言え、##遠慮のない抽送に声を震わせるマヤ。","type":"TXT"},{"name":"","text":"　仰向けのまま、上から突き落とす勢いのある##ピストンで、追い立てられていく。","type":"TXT"},{"name":"【俺】","text":"「卑怯？　心外だな。異世界からやってきた##貴様たちを、わざわざこの俺が##引き取ってやったのではないか？」","type":"TXT"},{"name":"","text":"　ワープ航法さえ実現していないが、##巨大戦艦による宇宙航法をおこなうほど、##優れた技術力を誇る異世界のふたり。","type":"TXT"},{"name":"","text":"　たとえ米連の協力下であっても、##彼女たちのオーバーテクノロジーは、##持て余され気味だったのだ。","type":"TXT"},{"name":"【マヤ】","text":"「あぁぁ……し、しかし。では、なぜ、##このような非道な仕打ちをッ！？　んふぁぁッ##あぁ……ああぁ、くはぁッ！？」","type":"TXT","id":"v_mSR607_0011","src":"/img/common/voice/ogg/v_mSR607_0011.53441982aece48506a1795d096b4b7c2.ogg"},{"name":"【アリシア】","text":"「マヤッ！　貴様ぁ……嫌がるマヤに##それ以上のことをしてみろ。必ずや我が剣で##八つ裂きにしてくれるっ！！」","type":"TXT","id":"v_aSR607_0010","src":"/img/common/voice/ogg/v_aSR607_0010.21f80c6741d0490d9224e49da597c8db.ogg"},{"name":"","text":"　マヤへの激しい抽送を真横で見つめながら、##激昂するアリシアへウンザリとした表情を##浮かべてみせる。","type":"TXT"},{"name":"【俺】","text":"「どうせお前は、皇女様をいいわけにして、##自分から先に挿入して欲しかったのだろう？」","type":"TXT"},{"name":"【アリシア】","text":"「なっ！？　……なにを……根拠に言うのだ。##か、数々の侮辱、もはや揺るさんッ！！」","type":"TXT","id":"v_aSR607_0011","src":"/img/common/voice/ogg/v_aSR607_0011.6068805de4f1621d16f8405f87a1d24f.ogg"},{"name":"【俺】","text":"「はははっ。いまの間はなんだ？　図星だと##言ってるようなものだぞ？　くはははッ！！」","type":"TXT"},{"name":"","text":"　反論しようとして一瞬、口ごもるアリシアを##嘲笑うと、あらためてマヤの両脚を抱えあげ##深い角度での抽送を再開する。","type":"TXT"},{"name":"【マヤ】","text":"「あぁ、ひ、姫姉さまぁ。……あっ、あぅ。##ンぅぅ、ん、くはあぁっ！？」","type":"TXT","id":"v_mSR607_0012","src":"/img/common/voice/ogg/v_mSR607_0012.029576deec85165526b52e698b2c6e2a.ogg"},{"name":"【俺】","text":"「フッ。貴様も、もう少しだけ返事が遅れれば##先に犯していたのは、姫将軍のアリシアだ。##同じコトが果たして言えるのかなぁ？」","type":"TXT"},{"name":"【マヤ】","text":"「あぁッ！？　な、なんてコトをッ！##……んぅ、あぁぁっ、ひぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_mSR607_0013","src":"/img/common/voice/ogg/v_mSR607_0013.55b0e7036c3c5e6739caf0be5441323b.ogg"},{"name":"","text":"　先ほどのフェラチオで、すっかり熱を帯びて##いた秘唇を、激しい腰使いで犯し抜いていく。","type":"TXT"},{"name":"","text":"　リズミカルな腰の動きに合わせて、##驚愕に歪んだ皇女の口から、##甘い嬌声が聞こえ始めた。","type":"TXT"},{"name":"【マヤ】","text":"「あぁっ……んふぁぁ、あぁっ！##こ、こんなにも……激しいとぉ。##あぁっ、ひぃ……んぐぅ、んあぁッ！？」","type":"TXT","id":"v_mSR607_0014","src":"/img/common/voice/ogg/v_mSR607_0014.e31cb8e61841f67252290e70ce23a025.ogg"},{"name":"【アリシア】","text":"「あぁ……ま、マヤぁ。マヤぁ！##……なんてことをッ。……お、おのれぇッ！」","type":"TXT","id":"v_aSR607_0012","src":"/img/common/voice/ogg/v_aSR607_0012.34eb4514d4785bc9573045e79f68a721.ogg"},{"name":"","text":"　アリシアに負けじと、気丈な態度を保って##いたマヤだったが、こうなってしまっては、##肉棒に踊らされるただの女に過ぎない。","type":"TXT"},{"name":"","text":"　またその乱れるマヤの姿を悔しげに見ながら##アリシアは己の陰唇を愛蜜で濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。横で最愛の従姉妹が犯される様を、##指を咥えて見ていろッ！##それそれそれッ！！」","type":"TXT"},{"name":"【マヤ】","text":"「んふぁぁああーッ！？　あ、ンぁ。##お、奥ぅ……奥まで、と、届くぅぅッ！？##ンぅ、んく……んぁぁぁっ！？」","type":"TXT","id":"v_mSR607_0015","src":"/img/common/voice/ogg/v_mSR607_0015.6a93fbe9b2c4a22e60616a1dc8bfe7dc.ogg"},{"name":"","text":"　甘い嬌声と、肉棒で膣内をかき回す湿っぽい##音が、広々とした部屋に響き始める。","type":"TXT"},{"name":"","text":"　それにつれてアリシアの吐息も上がっていき##色艶の美しい唇が興奮に染め上げられる。","type":"TXT"},{"name":"【マヤ】","text":"「あぁぁ……も、もうっ。そんなに激しい##突き！　わ、私……もう。もうっ！##あぁぁ、だ、ダメぇぇぇーッ！？」","type":"TXT","id":"v_mSR607_0016","src":"/img/common/voice/ogg/v_mSR607_0016.f673ada8100ea3a214340ff93abbeec9.ogg"},{"name":"","text":"　色気のある嬌声を漏らしながら、##パクパクと金魚のように唇を開き続けるマヤ。","type":"TXT"},{"name":"","text":"　その締め付けは、こちらの肉棒を根元から##引き抜きそうなほどの勢いであった。","type":"TXT"},{"name":"【俺】","text":"「フッ。……そろそろか？」","type":"TXT"},{"name":"【アリシア】","text":"「あぁ……ま、マヤ。私のマヤぁ……！」","type":"TXT","id":"v_aSR607_0013","src":"/img/common/voice/ogg/v_aSR607_0013.692a63d511e2a1a976f92bcde2305f81.ogg"},{"name":"【マヤ】","text":"「あぁっ、ひ、姫姉さまぁ。##……わ、私、もう……い、イクッ！##い、イッちゃうぅぅ……ッ！！」","type":"TXT","id":"v_mSR607_0017","src":"/img/common/voice/ogg/v_mSR607_0017.cfd991832f452db2ce96bc215dcaa8eb.ogg"},{"name":"","text":"　抽送に合わせて、見事なバストを揺らし##ながら絶頂へと上り詰めそうになるマヤ。","type":"TXT"},{"name":"","text":"　だがそこで、挿入していた肉棒をマヤから##引き抜き、今度は隣で喘いでいたアリシアへ##と狙いを定める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"【アリシア】","text":"「んぐぅぅッなぁぁーッ！？　な、なんだとぉ##わ、私に……クッ！　なにをッ！？」","effect":"ef02","type":"TXT","id":"v_aSR607_0014","src":"/img/common/voice/ogg/v_aSR607_0014.d5c7383e4478e0e4caa287b121880eeb.ogg"},{"name":"【マヤ】","text":"「あぁぁっ！？　……そ、そんなぁ。##……あ、あと……あと少しで。##……あぁと、少しっ。ぅっ。……くぅぅッ！」","type":"TXT","id":"v_mSR607_0018","src":"/img/common/voice/ogg/v_mSR607_0018.6df590e4baef4f562b96bb89bf08d874.ogg"},{"name":"","text":"　不意に肉棒を突き入れられて驚愕に打ち震え##るアリシアと、絶頂寸前まで追い詰められ##ながらペニスを引き抜かれて愕然とするマヤ。","type":"TXT"},{"name":"","text":"　どちらも対象的な表情を見比べながら、##そそり立つ肉棒によるピストン運動を##再開する。","type":"TXT"},{"name":"【アリシア】","text":"「くっ！　こ、これで……これでいいっ。マヤ##にぃ……マヤに射精されるくらいなら、いっそ##のコト、この私にっ！　……ンあぁッ！？」","type":"TXT","id":"v_aSR607_0015","src":"/img/common/voice/ogg/v_aSR607_0015.77e773170a94d8563a9b1338bc51736f.ogg"},{"name":"【マヤ】","text":"「あぁ、姫姉さまぁ……。そ、そんな。##私をわざわざかばって？　あぁ、##なんてコトのなのッ！！　ぅぅ……ッ！」","type":"TXT","id":"v_mSR607_0019","src":"/img/common/voice/ogg/v_mSR607_0019.11c6d14c23fa255d32031f00a5ea4e5f.ogg"},{"name":"","text":"　極太の肉棒による責め苦に、##耐えようと抗い続けるアリシア。","type":"TXT"},{"name":"","text":"　一方、隣のマヤは、口惜しそうにうめき声を##漏らしつつ、切なげに自ら女陰へ指先を##伸ばそうとしていた。","type":"TXT"},{"name":"【アリシア】","text":"「ひ、ひぃッ……ふ、太いっ！？##こ、このままではぁ……あぁっ、ンぅ……##んぐぅ、んふぉぉッ！　んぉぉッ♪」","type":"TXT","id":"v_aSR607_0016","src":"/img/common/voice/ogg/v_aSR607_0016.6acf52a5addc366c95268eb39728b037.ogg"},{"name":"【マヤ】","text":"「ああぁ……姫姉さま。##な、なんて……なんて気持ちよさそうな##お顔をして……ハッ！？」","type":"TXT","id":"v_mSR607_0020","src":"/img/common/voice/ogg/v_mSR607_0020.d14cdeb22c1d5edd7ee91de38d093ab8.ogg"},{"name":"","text":"　だらしのない表情で、ペニスを深々と受け##入れるアリシアを横目に、つい本音を口に##してしまうマヤに、邪悪な笑みがこみ上げる。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　いいぞ。憧れの姫姉さまが##よがり狂う姿が、羨ましくて仕方がないと##いった顔だな？」","type":"TXT"},{"name":"【マヤ】","text":"「あ、貴方には、関係のない話ですっ！##……だ、誰が……羨ましいだ……なんて」","type":"TXT","id":"v_mSR607_0021","src":"/img/common/voice/ogg/v_mSR607_0021.294ea8d662a934469a32bffdc0633e15.ogg"},{"name":"","text":"　プルプルと頭を振って否定しようとするが、##ますます隣の様子が気になって仕方が##ないといった風のマヤ。","type":"TXT"},{"name":"【アリシア】","text":"「ああぁ、ま、マヤぁどうか……み、見ないで##……くれっ！　私のこの……は、はしたない##……姿をぉっ。ンぅ……あぁっ♪」","effect":"ef02","type":"TXT","id":"v_aSR607_0017","src":"/img/common/voice/ogg/v_aSR607_0017.153d64d2df7384c85c2562d6ac1347b8.ogg"},{"name":"","text":"　抽送に合わせて、見事な巨乳を##震わせながら、愉悦の声を漏らすアリシアに##マヤは励ましの言葉で遮る。","type":"TXT"},{"name":"【マヤ】","text":"「あぁ姫姉さまっ！　そんなっ……姫姉さまは##いつも凜々しく、美しいお方です！##はしたないだなんて、あり得ません！」","type":"TXT","id":"v_mSR607_0022","src":"/img/common/voice/ogg/v_mSR607_0022.ac6cf54a20c1319130278481608ec591.ogg"},{"name":"【アリシア】","text":"「おお、マヤ。私のことを……そこまで。##あぁ……やはり、清い心を持ったお前こそ、##コーデリア次期大公だ……んぅ、ぐぅッ！？」","type":"TXT","id":"v_aSR607_0018","src":"/img/common/voice/ogg/v_aSR607_0018.9c7a76d25217cb67c051c706dd182ca5.ogg"},{"name":"【マヤ】","text":"「ひ、姫姉さまっ！？」","type":"TXT","id":"v_mSR607_0023","src":"/img/common/voice/ogg/v_mSR607_0023.c4d7ad0f8e2b9b786dc1080cd18a0ff6.ogg"},{"name":"","text":"　互いを想い合う##美しい従姉妹愛を見せ付けられながら、##腰の動きがより速まっていく。","type":"TXT"},{"name":"","text":"　言葉では高貴な身分を保とうと必死な##ようだが、肉棒を締め付ける淫らな様子は、##セックスに興じる女でしかないと言うのに。","type":"TXT"},{"name":"【俺】","text":"「フッ。立派な心掛けだ。しょせんはチンポを##欲しがるメス豚に過ぎぬというのにっ！##それ、それ、それっ！！」","type":"TXT"},{"name":"【アリシア】","text":"「んふぁぁぁあーッ♪　あぅぅ……お、奥ぅ##……奥まで、ズンズンと、先っぽが……##と、届きそうぉぉッ！？」","type":"TXT","id":"v_aSR607_0019","src":"/img/common/voice/ogg/v_aSR607_0019.ea377aa3441eb8a449c192d5709d97b3.ogg"},{"name":"","text":"　アリシアが甲高い嬌声を上げるたびに、##マヤは興奮で目が離せず、まるで自分が##犯されているかのように秘唇が疼いてしまう。","type":"TXT"},{"name":"【マヤ】","text":"「あぁ……ひ、姫姉さまぁ。お、お願い##ですっ。これ以上は止めてっ。私を……##私を姫姉さまのように犯しなさいっ！」","type":"TXT","id":"v_mSR607_0024","src":"/img/common/voice/ogg/v_mSR607_0024.01bcb9f7c24c8200ea3bb1a1e2c43005.ogg"},{"name":"【俺】","text":"「フッ。そんなにもイク寸前で##止められたことを恨んでいるのか？」","type":"TXT"},{"name":"【マヤ】","text":"「ち、違いますッ！　あなたのような下劣な##人間には理解できないでしょうが、私と姫姉##さまの絆は……もっと強いものなのですっ！」","type":"TXT","id":"v_mSR607_0025","src":"/img/common/voice/ogg/v_mSR607_0025.8d8dd7a5ba48eb0ab9fcdff465b9f2fe.ogg"},{"name":"","text":"　声を震わせながら、健気にも従姉妹を##庇おうとするマヤの行動に、隣のアリシアは##愉悦と歓喜の声を漏らす。","type":"TXT"},{"name":"【アリシア】","text":"「ら、らめぇぇ。……マヤぁ、そ、それは……##わ、私が、お前の代わりにッ。だから、##……ま、マヤだけは……どうか。ンぅっ♪」","type":"TXT","id":"v_aSR607_0020","src":"/img/common/voice/ogg/v_aSR607_0020.be962ced31abe2b3aa83e4bfa58e19a2.ogg"},{"name":"【マヤ】","text":"「姫姉さま、お気を確かに！？」","effect":"ef02","type":"TXT","id":"v_mSR607_0026","src":"/img/common/voice/ogg/v_mSR607_0026.f40e6ab8ab251ac65ae0e0ebe73069af.ogg"},{"name":"","text":"　ふたりのやりとりを鼻で笑いながら、##アリシアの引き締まった太腿を抱えあげて、##抽送角度を変えていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。なんだかんだと言って、##やはり欲しがっているだけではないか」","type":"TXT"},{"name":"【アリシア】","text":"「お、おのれぇッ。……言わせておけばっ。##……あっ、んぐぅ。……ンぅ、ふぁぁっ！？」","type":"TXT","id":"v_aSR607_0021","src":"/img/common/voice/ogg/v_aSR607_0021.6f9712bdb4cbe46cd3482969a83a70b3.ogg"},{"name":"","text":"　激しいピストンで震えたままの声では、##説得力など皆無に等しい。","type":"TXT"},{"name":"","text":"　肉棒を咥え込みながら、しっかりと膣内を##濡らし、横目で見ながら自らも興奮するよう##な女ふたりを見下ろし、肉棒を奮い立たせる。","type":"TXT"},{"name":"【俺】","text":"「さあ、そろそろ俺もイキそうだ！##どちらに濃い一発目を出そうか、##……悩み所だなぁ？」","type":"TXT"},{"name":"","text":"　その言葉に、互いに隣同士の様子を##伺い始める、ふたりの美女。","type":"TXT"},{"name":"","text":"　建前では互いをかばうためだったが、##果たしてその真意は、わかったものではない。","type":"TXT"},{"name":"【マヤ】","text":"「……わ、私ですっ！　私の方へ##お出しなさいっ！　これ以上の姫姉さまへの##侮辱、許しませんよッ！！」","type":"TXT","id":"v_mSR607_0027","src":"/img/common/voice/ogg/v_mSR607_0027.ff48fa815be820c8cc5f74dd325360b8.ogg"},{"name":"【アリシア】","text":"「な、なにを言い出すんだっ。あぁ、##絶対に私だ。マヤに射精をしたら貴様を……##銃殺刑に処す！　……んぅ、くはぁッ♪」","type":"TXT","id":"v_aSR607_0022","src":"/img/common/voice/ogg/v_aSR607_0022.aafa9564bc2f72dc880e0de5c02dd4b4.ogg"},{"name":"","text":"　大切な者同士を守り合おうとするふたりを##見比べながら、肉棒を突き入れる。どちらに##射精するか、これは本当に悩みそうだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。こうなれば、お前たちのマンコ##どちらが心地よいのかで、##決めようではないか？」","type":"TXT"},{"name":"","text":"　そう。これは厳選なる抽選であり、##言わば味比べのようなものである。","type":"TXT"},{"name":"","text":"　再度、肉棒を引き抜くとマヤの濡れそぼった##秘唇に亀頭部をあてがった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607d","src":"/img/pc/hello_script/ev/M/SR607d.ce1fb91d389591a5c5c50a51f8777113.jpg"},{"name":"【マヤ】","text":"「あぁっ！？　ンぁ、あぁっ……ま、またぁ、##は、入ってくるぅ！　……わ、私の膣内##（なか）に、太いのがぁ……いっぱぁいッ♪」","effect":"ef02","type":"TXT","id":"v_mSR607_0028","src":"/img/common/voice/ogg/v_mSR607_0028.9e42813c3930edae721c84adc5dd7c8d.ogg"},{"name":"【俺】","text":"「ほほう。先ほどに比べると、##より濡れているな。丸みの帯びた下腹も、##ほどよい肉付きの脚も、実に美しい」","type":"TXT"},{"name":"","text":"　再挿入したことで、より抽送がスムーズに##なったマヤの膣内を、肉棒で確かめるか##のように、奥までかき回していく。","type":"TXT"},{"name":"","text":"　愛液と先汁が混ぜ合う、ニチュニチュという##淫らな音を響かせながら、隣で嬌声を漏らす##アリシアが、自らの膣口で誘いはじめる。","type":"TXT"},{"name":"【アリシア】","text":"「ハァハァ……あぁ、ま、マヤぁ。##マヤが、こんなにも……ひ、卑猥な言葉を。##……ンッ。ぅぅ……ッ♪」","type":"TXT","id":"v_aSR607_0023","src":"/img/common/voice/ogg/v_aSR607_0023.79ec03879853822c0b84d0dfd43ac6de.ogg"},{"name":"【マヤ】","text":"「はっはっ。ひ、姫姉さま。聞こえますか？##私の……私のおマンコから、いやらしい音が##聞こえるのをぉっ！　ンぅ。ふあぁっ♪」","type":"TXT","id":"v_mSR607_0029","src":"/img/common/voice/ogg/v_mSR607_0029.beb6b3142531d0f84f447969d245752d.ogg"},{"name":"【アリシア】","text":"「あぁ、ま、マヤ！？　あんなにも純真だった##マヤが。……ああ、こ、こんなコトにっ。##ううぅッ！」","type":"TXT","id":"v_aSR607_0024","src":"/img/common/voice/ogg/v_aSR607_0024.6380c114584f6b1cadf400063aa0e7f6.ogg"},{"name":"","text":"　犯されているのは、年下の従姉妹であるにも##関わらず、切なげに声を漏らすアリシアは、##先ほどまでの余韻で、自慰でも始めかねない。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうだな。アリシアのおマンコは、##どちらかと言えば円熟した果実のような締め##付けだ。ジックリいつまでも味わっていたい」","type":"TXT"},{"name":"【アリシア】","text":"「な、なにをっ！？　……わ、私の……##お、おマンコが、……なん、だと？」","type":"TXT","id":"v_aSR607_0025","src":"/img/common/voice/ogg/v_aSR607_0025.2c3fe7d2115d91354b6daf2a8a0bebc3.ogg"},{"name":"","text":"　頬を染めながら、満更でもない##自分への評価を噛みしめるアリシア。","type":"TXT"},{"name":"【俺】","text":"「鍛え上げられた姫将軍に相応しい締め付け##だということだ。マヤは、その点、まだまだ##未成熟だな。初々しさが顕著だ……」","type":"TXT"},{"name":"【マヤ】","text":"「は、はうぅッ！？　わ、私の……##オマンコですか？　……ぉ……あぁぁ、##は、恥ずかしいですッ！！」","effect":"ef02","type":"TXT","id":"v_mSR607_0030","src":"/img/common/voice/ogg/v_mSR607_0030.aae52244b34d6fded4025e8b12f008b7.ogg"},{"name":"","text":"　ベッドのシーツを掴みながら、##羞恥に耐えるマヤ。肉棒への締め付けが、##さらに高まっていくのがわかる。","type":"TXT"},{"name":"【俺】","text":"「フッ。その調子だぞ。まだまだ青さの残る##もぎたてのフルーツだが、狭さとキツさが、##クセになるというものだ」","type":"TXT"},{"name":"【マヤ】","text":"「ああぁ……あっ♪　あぁぁ、だ、だめぇぇ。##そんな……コト、初めて言われて。##……ンぁっ♪　んふぁぁっ♪」","type":"TXT","id":"v_mSR607_0031","src":"/img/common/voice/ogg/v_mSR607_0031.f49602deb181e417aab7737a6bbffa2d.ogg"},{"name":"","text":"　より強まる膣口の締め付けと、##羞恥に染め上がるマヤの恥じらいに、##ますます興奮が高まる。","type":"TXT"},{"name":"【アリシア】","text":"「お、おいっ！　本当にマヤには中出しなど##するなよ？　……わ、私のおマンコの方が##……き、気持ちいいのだろう？」","type":"TXT","id":"v_aSR607_0026","src":"/img/common/voice/ogg/v_aSR607_0026.840ddefccb080f1da830994f8cb5eb0a.ogg"},{"name":"【俺】","text":"「ほほう。自ら売り出すつもりか？##鬼姫とまで恐れられた、司令長官殿が？」","type":"TXT"},{"name":"","text":"　隣で淫蕩に耽るマヤの様子を見つめながら、##羨ましそうに身をくねらせるアリシアに、##肉棒が疼く。","type":"TXT"},{"name":"【マヤ】","text":"「あぁっ、い、いけません。姫姉さま！##この殿方は私の……わ、若々しいおマンコを##気に入ってくれたと申してますっ。ンぅ♪」","type":"TXT","id":"v_mSR607_0032","src":"/img/common/voice/ogg/v_mSR607_0032.34ecf9c933b9fb2c734e56a18d0c2484.ogg"},{"name":"【アリシア】","text":"「な、なにを？　……マヤ、お、お前は##次期大公だ。わ、私は……##お前のコトを思って……ぁっ♪」","type":"TXT","id":"v_aSR607_0027","src":"/img/common/voice/ogg/v_aSR607_0027.e9715aac2baeedad78e2bfd3247daac7.ogg"},{"name":"【マヤ】","text":"「まだ戴冠前です。姫姉さまは、コーデリア軍##の要たる姫将軍。どうか、私に……##こ、このままっな、中出ししてくださいっ♪」","type":"TXT","id":"v_mSR607_0033","src":"/img/common/voice/ogg/v_mSR607_0033.370acaf2cb62b92c2995dfda3c0fbe05.ogg"},{"name":"","text":"　嬌声を漏らしながら、リズミカルな腰使いに##合わせて、自ら腰を揺すりはじめるマヤ。","type":"TXT"},{"name":"","text":"　ふたりは恥もプライドもかなぐり捨てて、##互いに肉棒を求め合う。##先を争う争奪戦の様相を呈してきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"【アリシア】","text":"「ああっ……んあぁ、そ、そうだ。##それでいいぞ♪　あぁ……また、おチンポが##は、入ってくりゅぅぅッ……ンっ♪」","effect":"ef02","type":"TXT","id":"v_aSR607_0028","src":"/img/common/voice/ogg/v_aSR607_0028.f0a1f8b9b6b9a530b422daa72dff1e2f.ogg"},{"name":"【マヤ】","text":"「あぁぁ……ず、ズルイです！　ひ、姫姉さま##ばかりぃ……あぁ、つ、次は私の番ですわ？##お、お願い……早くぅ♪」","type":"TXT","id":"v_mSR607_0034","src":"/img/common/voice/ogg/v_mSR607_0034.b235a5d25da4b12a644156a96bb77464.ogg"},{"name":"","text":"　すっかり発情した雌猫となったふたりを前に##忙しなく相互へのピストン運動を繰り返す。","type":"TXT"},{"name":"","text":"　アリシアの円熟した膣壁を、射精寸前に##わななく肉棒でかき回し続けていった。","type":"TXT"},{"name":"【俺】","text":"「フッ。どちらも甲乙つけがたい名器ぶりだ。##これは本当に悩み処だぞ……」","type":"TXT"},{"name":"【アリシア】","text":"「ハァハァ……な、なにを言うか。私は、初め##からマヤの代わりに、射精しろと命じたハズ##だぞ？　あぁっ……んぅ、んくぅ♪」","type":"TXT","id":"v_aSR607_0029","src":"/img/common/voice/ogg/v_aSR607_0029.7f2cfb6e06c833ad27b4660505c4ff0f.ogg"},{"name":"【マヤ】","text":"「姫姉さまの言うことは間違っています。##わ、私に……どうか、次期大公である私に、##恥をかかさないでくださいっ！」","type":"TXT","id":"v_mSR607_0035","src":"/img/common/voice/ogg/v_mSR607_0035.57043ab0de76f3142e63f4452c788d92.ogg"},{"name":"","text":"　互いを想い合うばかりに、一本のペニスを##求め、追いすがる高貴なる美女ふたり。","type":"TXT"},{"name":"","text":"　こうなってしまっては、もう饗宴を止める##者は存在しない。盛りを覚えた貪欲なメス猫##たちが、縄張り争いを始めるのだった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR607d","src":"/img/pc/hello_script/ev/M/SR607d.ce1fb91d389591a5c5c50a51f8777113.jpg"},{"name":"【マヤ】","text":"「ああっ♪　き、来ました。来ましたわ、##姫姉さまぁ！　あぁ……わ、私のおマンコに##また逞しいチンポがぁ♪　あぁっ……んぅ♪」","effect":"ef02","type":"TXT","id":"v_mSR607_0036","src":"/img/common/voice/ogg/v_mSR607_0036.d9a009e2787893ee52ad324d1b0c0885.ogg"},{"name":"【アリシア】","text":"「あぁ、ま、マヤっ。私よりも若いのに、##そんなにも美味しそうに咥え込むだなんて。##……あぁ、ん、んふぅっ♪」","type":"TXT","id":"v_aSR607_0030","src":"/img/common/voice/ogg/v_aSR607_0030.aa519f17df4ae0bc5149b42641e1b553.ogg"},{"name":"","text":"　再度マヤへと挿入されるペニスを、##隣で心底羨ましそうに眺めるアリシア。","type":"TXT"},{"name":"","text":"　ふたりが興奮しているのは、##薄いパイロットスーツ越しの乳首の膨らみを##見れば、一目瞭然である。","type":"TXT"},{"name":"【俺】","text":"「フッ。お互いに興奮して、##乳首が勃っているぞ？」","type":"TXT"},{"name":"【マヤ】","text":"「ハァハァハァ。……で、でも、姫姉さまは、##……か、陥没気味の乳首だから。##……んぅ、んぁ♪　あふぅ♪　ひゃぅンッ♪」","type":"TXT","id":"v_mSR607_0037","src":"/img/common/voice/ogg/v_mSR607_0037.d78326e29eb520c429b9c20816c304ed.ogg"},{"name":"【アリシア】","text":"「ばっ。ち、違うっ！　マヤっ、なにを##言っている。わ、私は……別に陥没気味では##……あぁ、ン、ふぁぁっ♪」","type":"TXT","id":"v_aSR607_0031","src":"/img/common/voice/ogg/v_aSR607_0031.a57e07d1b2089e439d0e5582a226d980.ogg"},{"name":"","text":"　恥じらいながら、自分の身体的特徴の##秘密を明かされ、戸惑いを覚えるアリシア。","type":"TXT"},{"name":"","text":"　その反応にほくそ笑みながら、したたかに##膣壁の締め付けを強めていくマヤ。","type":"TXT"},{"name":"【俺】","text":"「ほう？　陥没乳首か。是非とも直接、##味わってみたいものだな……」","type":"TXT"},{"name":"【アリシア】","text":"「ち、違うと言っているっ！　それよりも……##もっと、私のおマンコに。……んぁっッ！？##んあぁ、……あっ、ふぅン♪」","type":"TXT","id":"v_aSR607_0032","src":"/img/common/voice/ogg/v_aSR607_0032.d664ef09a0d1904873fa78943a4dd73a.ogg"},{"name":"","text":"　マヤの抽送に合わせて、隣のアリシアの##巨乳を揉みしだく。熟れた身体をくねらせて##全身で快感を露わにするアリシア。","type":"TXT"},{"name":"【マヤ】","text":"「あぁ、ず、ズルイです姫姉さまばかりっ！##わ、私のも……さ、サイズだけなら負けません##それに、まだ発展途上中ですわ♪」","type":"TXT","id":"v_mSR607_0038","src":"/img/common/voice/ogg/v_mSR607_0038.fb2d753194f9823d47b688591fe28c08.ogg"},{"name":"","text":"　これみよがしに、##胸を反らせて強調してみせるマヤの乳房。","type":"TXT"},{"name":"","text":"　確かに彼女の言うことは本当だった。##陥没気味なアリシアに比べ、クッキリと##乳首はスーツ越しに浮かび上がっている。","type":"TXT"},{"name":"【俺】","text":"「ほほう。これも揉み甲斐があるな！##……それに、感度もいいようだ」","type":"TXT"},{"name":"【マヤ】","text":"「んあぁ……ああぅっ♪、嬉しい。もっと、##もっと私の身体中を味わって？　それに……##子種も、私の膣内（なか）に……ンぅッ♪」","type":"TXT","id":"v_mSR607_0039","src":"/img/common/voice/ogg/v_mSR607_0039.fc4ae58cb8cfdd08e621237082b797eb.ogg"},{"name":"【アリシア】","text":"「だ、ダメだ。マヤへの中出しは許さんぞっ！##い、いいから……わ、私にもおマンコを……##ああ、チンポぉ……欲しいぃっ♪」","type":"TXT","id":"v_aSR607_0033","src":"/img/common/voice/ogg/v_aSR607_0033.f8684a50236a297a197c4f7d0d377fcc.ogg"},{"effect":"ef00","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"【アリシア】","text":"「んふぉぉッ♪　い、イイッ！##おマンコぉ、いいのぉっ♪」","effect":"ef02","type":"TXT","id":"v_aSR607_0034","src":"/img/common/voice/ogg/v_aSR607_0034.46b40aa3fc0d575462068bd81abfe587.ogg"},{"name":"【俺】","text":"「少しは素直になったようじゃないか。##自分からチンポを求めるとはな……？」","type":"TXT"},{"name":"【アリシア】","text":"「ハァハァ。……わ、わらひ、はぁ、お前に##……屈したワケれはぁ。……ま、マヤを、##守るためぇ。……ん、んひぃッ♪」","type":"TXT","id":"v_aSR607_0035","src":"/img/common/voice/ogg/v_aSR607_0035.4801dfae21f968d618bdacf78db29415.ogg"},{"name":"","text":"　徐々に呂律も怪しくなってくるアリシアの##膣内を、張り出したカリ首で擦りあげる。","type":"TXT"},{"name":"","text":"　溢れ出る淫蜜をかき回す音に合わせて、##アリシアの凜々しかった表情が、淫蕩に歪む。","type":"TXT"},{"name":"【俺】","text":"「おおっ！　奥まで……もう子宮にまで、##チンポの先が届きそうだっ！」","type":"TXT"},{"name":"【アリシア】","text":"「あぁぁっ、い、いいのぉ。おマンコぉ。##中にぃ……子宮に、なかぁらしぃ……##してもぉ♪　ぁぁ……んひぃぃ、ンあぁっ♪」","type":"TXT","id":"v_aSR607_0036","src":"/img/common/voice/ogg/v_aSR607_0036.7f7405a65d21d3c548d43959082765eb.ogg"},{"name":"","text":"　数百、数千もの軍勢を指揮する姫将軍の##勇猛さも、毅然とした立ち姿も、##いまはもう欠片も見られない。","type":"TXT"},{"name":"【マヤ】","text":"「あぁ。だ、だめぇ。姫姉さま、どうか……##ムリをしないでぇ？　わ、私にも。##私のおマンコも、もうトロトロだからぁ♪」","type":"TXT","id":"v_mSR607_0040","src":"/img/common/voice/ogg/v_mSR607_0040.9ad8c30e572992e94600fe945b4faeaf.ogg"},{"name":"【俺】","text":"「ふっ。忙しないな？##……ならば仕方がないっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607d","src":"/img/pc/hello_script/ev/M/SR607d.ce1fb91d389591a5c5c50a51f8777113.jpg"},{"name":"【マヤ】","text":"「ンぁあぁッ♪　いいぃ！##……おチンポぉ、おチンポ、気持ちイイッ♪##……しゅ、しゅごいのぉぉッ♪」","effect":"ef02","type":"TXT","id":"v_mSR607_0041","src":"/img/common/voice/ogg/v_mSR607_0041.2e0c8b60066b850a1ff5254da6af7a0c.ogg"},{"name":"","text":"　今日何度目かの挿入で、##一番淫らな表情で肉棒を受け止めるマヤ。","type":"TXT"},{"name":"【アリシア】","text":"「ま、マヤぁ！　あぁ、お前の方こそ、##無理をするなぁ。……あぁっ、あぁ、##なんて顔だ。……ハァハァ」","type":"TXT","id":"v_aSR607_0037","src":"/img/common/voice/ogg/v_aSR607_0037.38085943f0106801b1f8418203d45590.ogg"},{"name":"【マヤ】","text":"「無理だなんてぇ。姫姉さまのガバマンコ##よりも、マヤのキツキツマンコの方が、##気持ちいいに、決まってますわぁ♪」","type":"TXT","id":"v_mSR607_0042","src":"/img/common/voice/ogg/v_mSR607_0042.9d7c17bfce5ee67ded86d14c1ab6b60b.ogg"},{"effect":"ef00","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"【アリシア】","text":"「な、なにをっ？　生意気なコトをっ。##お男を知り尽くした私に適うとでも思ったか？##んぅッ。……ん、ぁ、ぅふぅッ♪」","effect":"ef02","type":"TXT","id":"v_aSR607_0038","src":"/img/common/voice/ogg/v_aSR607_0038.77864b976fbbed09c2181ea6bd89e5a0.ogg"},{"name":"","text":"　遂には互いをけなし合い、##貪欲に肉棒を求め続ける貴婦人たち。","type":"TXT"},{"name":"","text":"　それはじゃれ合う子犬のようでもあり隣り##合った互いの身体を意識しながら性的解放感##を追い風に、淫らなアピール合戦を続ける。","type":"TXT"},{"name":"【俺】","text":"「フッ。このままでは、いちいちイイワケを##しなければ、おねだりも出来ぬメス豚に##成り下がるだろうな……」","type":"TXT"},{"name":"【アリシア】","text":"「あぁっ、おマンコで、##チンポが、震えるぅ♪　……た、頼む。##私に……私に種付けしてくれぇ♪」","type":"TXT","id":"v_aSR607_0039","src":"/img/common/voice/ogg/v_aSR607_0039.7cb2de4745cf30b96429f8297e273798.ogg"},{"name":"【マヤ】","text":"「いいえ、私です！　コーデリア公国を継ぐ者##として、絶対に私へ中出ししなさいっ♪」","type":"TXT","id":"v_mSR607_0043","src":"/img/common/voice/ogg/v_mSR607_0043.ee3afef93af8441d1e89cd13296049f1.ogg"},{"name":"","text":"　舌先を出しながら、##淫らなおねだりを続ける、アリシアとマヤ。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「やれやれ。##さて、どちらに出してやろうか……？」","type":"TXT"},{"select1":"マヤに中出しする","next_url1":"/album/album_check_ajax?card_id=C00906&album_id=&mode=b_c","select2":"アリシアに種付けする","next_url2":"/album/album_check_ajax?card_id=C00906&album_id=&mode=b_d","count":2,"type":"SELECT"}]
 },
 {
      "id":"c856/part2",
      "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"【俺】","text":"「膣内にくれてやるっっ……」","type":"TXT"},{"name":"","text":"　やはりマヤだな。##ほどよい肉付きに若々しい肉体。##ぷっくりと膨らんだ乳首も魅力的だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR607d","src":"/img/pc/hello_script/ev/M/SR607d.ce1fb91d389591a5c5c50a51f8777113.jpg"},{"name":"","text":"　再びマヤの膣内へ肉棒を挿入すると、##ほどなくして射精の瞬間が訪れる……。","type":"TXT"},{"name":"【マヤ】","text":"「あぁっ。や、やはり私にぃッ♪　んぅ。##き、来てぇ。……次期大公のおマンコに、##中出ししてぇぇえーッ♪」","effect":"ef02","type":"TXT","id":"v_mSR607_0044","src":"/img/common/voice/ogg/v_mSR607_0044.165e96636dd5d20a5a1613a28643faf8.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR607e","src":"/img/pc/hello_script/ev/M/SR607e.f8eceda47ee0998e5d04461ee07933a6.jpg"},{"name":"","text":"　……びゅるびゅるびゅりゅるるるるぅッ！！##びゅりゅびゅるびゅびゅびゅぅーッッ！","effect":"ef02","type":"TXT"},{"name":"【マヤ】","text":"「んほぉぉぉおおーッ♪　い、イクイクぅ##イグぅぅぅーッ♪　イッちゃぅぅうッ♪##おマンコ、イッちゃうのほぉぉぉおぉーッ♪」","type":"TXT","id":"v_mSR607_0045","src":"/img/common/voice/ogg/v_mSR607_0045.aec53f2351d775c8fb6724858ecac229.ogg"},{"name":"","text":"　半ば白目になりながら、絶頂を迎えるマヤ。##白い四肢を張り詰めさせて、溢れんばかりの##精液を、最後の一滴まで受け止めた。","type":"TXT"},{"name":"【アリシア】","text":"「あぁぁ……ま、マヤぁ。マヤが……##け、汚されていくぅ。ンっ……んぅ……##くぅっ。んひぃっ♪」","type":"TXT","id":"v_aSR607_0040","src":"/img/common/voice/ogg/v_aSR607_0040.5d19d27105ffc4aa3f9415ee6b8b8db9.ogg"},{"name":"","text":"　その隣では、最愛の従姉妹を##守り切れなかったと、悔やみつつも絶頂を##迎えたアリシアの顔があった。","type":"TXT"},{"name":"","text":"　白濁の海に沈んだのはマヤであるにも##関わらず、まるで自分が犯されたかのように##下品な表情をさらけ出す。","type":"TXT"},{"name":"【マヤ】","text":"「あぁぁ……ひ、姫姉しゃまぁ♪　私はぁ……##マヤのおマンコぉ、いっぱい、いっぱい##なのぉ♪　んぅ。気持ちいいのぉーッ♪」","type":"TXT","id":"v_mSR607_0046","src":"/img/common/voice/ogg/v_mSR607_0046.a00d644a81aed16e6b6f4adb9cf6b65a.ogg"},{"name":"【アリシア】","text":"「あぁ、マヤぁ。私の愛しいマヤ♪##あぁ……あぁ。わ、私も……ら、らめぇっ♪」","type":"TXT","id":"v_aSR607_0041","src":"/img/common/voice/ogg/v_aSR607_0041.d579c7c613b30ebbd12436ca98421681.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしゃぁぁぁあーッ。","type":"TXT"},{"name":"【俺】","text":"「フッ。チンポで犯されたワケでもないのに、##潮吹きとはな……」","type":"TXT"},{"name":"","text":"　肉棒を根元まで締め付けるマヤ同様に、##舌先を出しながら絶頂を迎えたアリシアの##股間から、白い飛沫が吹き上がる。","type":"TXT"},{"name":"【マヤ】","text":"「ひ、姫姉しゃまぁ♪　ご、ごめんなさい。##私は、何処の惑星の男かも知らぬまま種付け##されちゃいまひたぁ。……う、ふぅッ♪」","type":"TXT","id":"v_mSR607_0047","src":"/img/common/voice/ogg/v_mSR607_0047.7cdbfe6e0921821d0070b3a5e6d6fec5.ogg"},{"name":"","text":"　己が堕ちていくことをアリシアに謝罪する##ものの、マヤのその声は、##すっかり淫蕩に染め上げられていた。","type":"TXT"},{"name":"","text":"　大きく開かれた脚のつま先が、##ヒクヒクとけいれんし続けるのを確認する。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ。##なかなか立派な種付けセックスだった……」","type":"TXT"},{"name":"","text":"　ドロドロになったマヤの膣口から##肉棒を引き抜くと、同じく愉悦に濡れた##表情のアリシアを見下ろす。","type":"TXT"},{"name":"【アリシア】","text":"「あぁぁ……な、なんてコト。あのマヤが……##あぁ、ま、守ってあげられなかったぁ……ッ」","type":"TXT","id":"v_aSR607_0042","src":"/img/common/voice/ogg/v_aSR607_0042.22506afb6cbc68ec49db91052df6d972.ogg"},{"name":"【マヤ】","text":"「ハァハァ。ひ、姫姉さまぁ、##私は……そ、それでも……幸せれすぅぅ♪##ん、ンぅ、んほぉ……っ♪」","type":"TXT","id":"v_mSR607_0048","src":"/img/common/voice/ogg/v_mSR607_0048.5c47bddc83458da850b0cb8c92364fb1.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　アクメを迎えたマヤの隣で、##呼吸を整えるアリシアに狙いを定めると、##再び盛り上がりつつある肉棒を扱き立てた。","type":"TXT"},{"name":"【俺】","text":"「……クックックッ。##これは、始まりに過ぎないのだよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"next_url":"/album/card_detail?album_id=11921550","type":"JUMP"},{"type":"END"}]
 },
 {
      "id":"c856/part3",
      "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR607c","src":"/img/pc/hello_script/ev/M/SR607c.dd22053848b5f311b7dec30432acb08c.jpg"},{"name":"","text":"　このままアリシアだな。##鍛え上げられ、よく熟れた肢体。##陥没気味の乳首も気になるところだ。","type":"TXT"},{"name":"","text":"　アリシアへの抽送をさらに激しくすると、##昂ぶりすぎた肉棒が、遂に限界を迎える……。","type":"TXT"},{"name":"【アリシア】","text":"「おぉぉっ、だ、出すのだ。この私へッ！##こ、これは命令だ。た、種付け……鬼姫##おマンコにぃ、種付けプレスぅぅ……ンッ♪」","type":"TXT","id":"v_aSR607_0043","src":"/img/common/voice/ogg/v_aSR607_0043.b6eb9ad3d789c52b70ec26296a2c2717.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR607f","src":"/img/pc/hello_script/ev/M/SR607f.df2b96d5c7fe94d5ef93f84f58d4fb01.jpg"},{"name":"","text":"　……どくどくぅッ！！##どぼぶびゅりゅるッ！　どぼびゅくびゅ##ぶりゅりゅるるぅぅーッ！！","type":"TXT"},{"name":"【アリシア】","text":"「ああぁッ、あへぇぇっ♪　ら、らめぇぇっ。##出る出るぅ、ザーメンどくどく言いながらぁ##注がれちゃうぅぅぅーッ♪」","effect":"ef02","type":"TXT","id":"v_aSR607_0044","src":"/img/common/voice/ogg/v_aSR607_0044.54c75d132b94aea3468f417dc69bfbb0.ogg"},{"name":"","text":"　大きく開かれた瞳の奥で、まるで##ハートマークでも浮かべそうな絶頂だった。##濃厚な白濁液が、残らず注ぎ込まれていく。","type":"TXT"},{"name":"【マヤ】","text":"「ひ、姫姉さまぁ！？　……あぁ、姫姉さまが##お、犯されてるぅ。私の代わりに……##姫姉さまがぁ。……んぁぁッ♪」","type":"TXT","id":"v_mSR607_0049","src":"/img/common/voice/ogg/v_mSR607_0049.08c48c719a14446f86ce97945b64e61c.ogg"},{"name":"","text":"　その真横では、従姉妹の姫将軍を慕うマヤが##歓喜の声を上げながら絶頂へと達した。","type":"TXT"},{"name":"","text":"　精液の波に飲まれたのはアリシアであるが##その笑みは、自分が汚されたかのような##淫蕩さに満ち溢れている。","type":"TXT"},{"name":"【アリシア】","text":"「ンふぅ、あぁ。こ、これでいい。##これでいいんだ。マヤの……中出しを、##これで防げたのだからぁ。……んぁっ♪」","type":"TXT","id":"v_aSR607_0045","src":"/img/common/voice/ogg/v_aSR607_0045.8212e77b6338d8e707ce99db90eb3311.ogg"},{"name":"【マヤ】","text":"「あぁ。姫姉さま。私の愛しい愛しい##姫姉さまぁ♪　あぅ……ンぅ。わ、私も……##い、イッちゃいましたぁ……ッ♪」","type":"TXT","id":"v_mSR607_0050","src":"/img/common/voice/ogg/v_mSR607_0050.01cd4c068e9ea8f0afb0ca13fc2a9aee.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしィィィーッ。","type":"TXT"},{"name":"【俺】","text":"「ほう。マンコを犯されたワケでもないのに、##ここまでとはな……」","type":"TXT"},{"name":"","text":"　ペニスを締め付けたまま放そうとしない##アリシア同様、舌先を垂らしたマヤが、##白い飛沫を膣口から飛び散らせた。","type":"TXT"},{"name":"【アリシア】","text":"「あぁ、ま、マヤぁ。……マヤが無事なら、##私はそれで……いいの。どれだけ私自身が##汚されても、マヤさえ無事なら……んぅっ♪」","type":"TXT","id":"v_aSR607_0046","src":"/img/common/voice/ogg/v_aSR607_0046.91b26e9d7ab703bc9213c9d1b4dd7eab.ogg"},{"name":"","text":"　自己犠牲の悦びに浸りながら、アリシアの##表情も充ち足りていたものとなっていた。","type":"TXT"},{"name":"","text":"　Ｍ字状に開かれた大腿部が、##ピクピクと悦びに震える様子を見やる。","type":"TXT"},{"name":"【俺】","text":"「ああ、最後の一滴まで、##中出しさせてもらったぞ……？」","type":"TXT"},{"name":"","text":"　ドクドクとまだ残滓が染み出すアリシアの##クレヴァスから肉槍を引き抜く。その隣で##歓喜の笑みを浮かべたマヤを見下ろした。","type":"TXT"},{"name":"【マヤ】","text":"「ンぅ、んぁ。……姫姉さまぁ。##私の代わりに。なんてことを……。私が、##もっと姫姉さまを大切にしていれば……」","type":"TXT","id":"v_mSR607_0051","src":"/img/common/voice/ogg/v_mSR607_0051.2e974c83225587997b5a8ec1318eb57c.ogg"},{"name":"【アリシア】","text":"「ああ、マヤ？##私は貴女さえ無事ならそれで……んぅっ♪」","type":"TXT","id":"v_aSR607_0047","src":"/img/common/voice/ogg/v_aSR607_0047.9f118407c63af4278cdc14ff702278db.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　仲睦まじく、絶頂後の余韻に浸るふたりを##見比べながら、未だ萎え切らない肉棒を##マヤへと向けさせる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。これは、序章に過ぎんのだよ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=11921550","type":"JUMP"},{"type":"END"}]
 }
 ],
 {
	"id":"c857",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　クリスマスくらいはハメを外したいという##部下たちの要望に応えて、今夜はアジトで##パーティを開催した。","type":"TXT"},{"name":"","text":"　正直のる気はさらさらなかったが、あの時子##でさえ楽しそうにする様子を見せられれば、##馬鹿騒ぎを開いて正解だったかも知れない。","type":"TXT"},{"name":"","text":"　……ガチャリ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc594a","src":"/img/pc/hello_script/bg/M/srnc594a.2ddb1d05f523e987adb940c06438dc1e.jpg"},{"name":"【俺】","text":"「ふう、やれやれ。放っておくと、##いつまでも騒ぎ続けるな、アイツら……」","type":"TXT"},{"name":"","text":"　余興にはしゃぐ部下たちを余所に、##一人主宰は自室で一休みさせて##もらうことにした。","type":"TXT"},{"name":"","text":"　最後のプレゼントを準備するためでもある。","type":"TXT"},{"name":"","text":"　部下たち全員のプレゼントを用意し真っ先に##騒ぐであろうリリムとミナサキの二人には、##プレゼントをエサに大人しくさせておいた。","type":"TXT"},{"name":"【俺】","text":"「いつの時代でも、サンタクロース役は、##苦労が絶えんな。やれやれ」","type":"TXT"},{"name":"","text":"　一休みもそこそこに、サンタクロースの##衣装に着替えはじめようと、服を脱ぐ。","type":"TXT"},{"name":"","text":"　赤と白のサンタ衣装を改めて見ると、##なんともバカらしくなるが、##こういうものは雰囲気が大切だ。","type":"TXT"},{"name":"【アイナ】","text":"「……よう。なんだその衣装は？##浮かれまくってて、楽しそうだなぁ」","type":"TXT","id":"v_SR594_0000","src":"/img/common/voice/ogg/v_SR594_0000.fbeb45a90b5be090e8e3da74d3a6f8b7.ogg"},{"name":"【俺】","text":"「……そ、その声はッ！？」","type":"TXT"},{"name":"","text":"　上着を脱いだ直後、もっとも無防備な##この状況で、部屋の片隅で息を潜めて##いたであろう侵入者が、姿を現した。","type":"TXT"},{"name":"","text":"　背後から不意に声を掛けられ振り返るだけで##精一杯だ。相手は銃をスライドする音を##させて、冷たい銃口をこちらに突きつける。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR594a","src":"/img/pc/hello_script/ev/M/SR594a.dd7144918df8362f63d15215e450112a.jpg"},{"name":"【俺】","text":"「……アイナ・ウィンチェスター！？##久し振りだな」","type":"TXT"},{"name":"【アイナ】","text":"「よう、ふうま！　本当に久し振りだな。##正直、ツラもおがみたくもなかったがガマン##できずに俺の方から会いに来てやったぜ！」","type":"TXT","id":"v_SR594_0001","src":"/img/common/voice/ogg/v_SR594_0001.3cbee05a08f5a05749758b9c4e599c02.ogg"},{"name":"","text":"　壁に押しやられたまま、顔のすぐ横に##片手を突く、いわゆる『壁ドン』の状態。","type":"TXT"},{"name":"","text":"　もっとも押しつけられているのは、男の方で##壁に迫る女は、拳銃を喉元に突きつけてくる。##ただならぬ威圧感を醸し出す。","type":"TXT"},{"name":"【俺】","text":"「いったいどうしたんだ？　こんなクリスマス##の夜更けに。それにその格好は……」","type":"TXT"},{"name":"【アイナ】","text":"「フンッ。おまえがアホ面晒して、女子供と##パーティなんぞ開いているのが、一番潜入##しやすいタイミングだと踏んだからだ！」","type":"TXT","id":"v_SR594_0002","src":"/img/common/voice/ogg/v_SR594_0002.49e33967c1e21ebea2aafcbf87a97cf9.ogg"},{"name":"【俺】","text":"「なるほど」","type":"TXT"},{"name":"","text":"　これはアジトのセキュリティを全面的に##見直すいい機会のようだ。","type":"TXT"},{"name":"","text":"　突きつけた銃は米連製。彼女は米連でも##屈指の腕利きハンターである。趣味が銃の##手入れに、筋トレと、非常にストイックだ。","type":"TXT"},{"name":"【アイナ】","text":"「へっ。案の定、まんまと潜入してやったぜ。##おまえの吠え面を拝むために、わざわざ##こんな衣装まで用意したってのにな！」","type":"TXT","id":"v_SR594_0003","src":"/img/common/voice/ogg/v_SR594_0003.1965f5d6ee2220a011df57e5836ee057.ogg"},{"name":"【俺】","text":"「ほう？　その衣装の理由がわかったよ。##……ふむ。なかなか似合ってるじゃないか」","type":"TXT"},{"name":"【アイナ】","text":"「うるせぇッ！　これでも、##こっちは恥ずかしいんだよッ！！」","type":"TXT","id":"v_SR594_0004","src":"/img/common/voice/ogg/v_SR594_0004.c70b40d1ea47fbb02bfc04751ed62e39.ogg"},{"name":"","text":"　よく見ると、彼女はビキニもかくや##という薄着である。赤い布地に白のファーを##あしらったつまりはサンタクロースの衣装だ。","type":"TXT"},{"name":"","text":"　ヘソだしに、際どい胸の谷間を##強調した格好のまま、アイナはわずかに##頬を染めている。","type":"TXT"},{"name":"","text":"　その右目には、##物々しい眼帯が付けられていた。","type":"TXT"},{"name":"【俺】","text":"「それで、いったいなにをそんなに##息巻いているのかな？　別れた夫と、##ヨリを戻したくなったとか？」","type":"TXT"},{"name":"【アイナ】","text":"「ああ、そうだよ！　それだ。その『元カレ』##みてぇなツラをするおまえに、一言いう##ために、わざわざここまで来たんだッ！」","type":"TXT","id":"v_SR594_0005","src":"/img/common/voice/ogg/v_SR594_0005.7ede53c1badf03b3b2b890448573281c.ogg"},{"name":"","text":"　アイナは構えた銃口をこちらの喉元から、##心臓辺りに向けつつ、いますぐにでも##引き金を引く勢いだった。","type":"TXT"},{"name":"【アイナ】","text":"「やい、てめえが撮ったあの！##……ぁあの、お、俺の……その、恥ずかしい。##……くッ！」","type":"TXT","id":"v_SR594_0006","src":"/img/common/voice/ogg/v_SR594_0006.7be5248ae0894aa283734c72b9cd4706.ogg"},{"name":"【俺】","text":"「ん、『恥ずかしい』？##……ひょっとしなくとも、##ウェディングドレス衣装のことかな？」","type":"TXT"},{"name":"【アイナ】","text":"「……ッッッ！？」","type":"TXT","id":"v_SR594_0007","src":"/img/common/voice/ogg/v_SR594_0007.fe6752b912d560318a98cc75d1c4e5a6.ogg"},{"name":"","text":"　露出したうなじまで、一瞬にして真っ赤に##染まるアイナ。どうやら図星のようだった。##よほど恥ずかしかったのか。","type":"TXT"},{"name":"【俺】","text":"「なにをそんなに照れているのだ？##あの衣装のおまえも、##なかなかに可愛かったぞ？」","type":"TXT"},{"name":"【アイナ】","text":"「う、うるせぇッ！！」","effect":"ef02","type":"TXT","id":"v_SR594_0008","src":"/img/common/voice/ogg/v_SR594_0008.acd7affc39ea5129b25dfd9e419fc8be.ogg"},{"name":"","text":"　過去の話しだが、アイナはハンター稼業を##辞めさせられ、ムリヤリ結婚させられそうに##なったことがあった。","type":"TXT"},{"name":"","text":"　困り果てたアイナに偽装結婚を持ち掛け、##助け船を出したのだが、結局花嫁衣装ごと、##目の前から逃げ去らってしまったのだ。","type":"TXT"},{"name":"【アイナ】","text":"「だいたいなぁ、あの時の俺の……お、俺の##恥ずかしい格好を、あんな風に、ちきしょッ！##思い返すだけでも身の毛がよだつ！」","type":"TXT","id":"v_SR594_0009","src":"/img/common/voice/ogg/v_SR594_0009.84517626637cea21f72966cd0ca8981b.ogg"},{"name":"【俺】","text":"「ああ。あの時、花嫁姿で犯しまくったときの##映像のことか？　アレはなかなか##よく撮れていただろう」","type":"TXT"},{"name":"","text":"　喉元に銃を突きつけられながら##乾いた笑いを浮かべれば、","type":"TXT"},{"name":"","text":"　アイナはセーフティを外し、ちゅうちょする##ことなく引き金に指先を掛けた。","type":"TXT"},{"name":"【アイナ】","text":"「ふざけんなっ！　あの恥ずかしい写真を##楯にして、散々っぱら俺を強請（ゆす）り##やがって！！」","type":"TXT","id":"v_SR594_0010","src":"/img/common/voice/ogg/v_SR594_0010.40f7884adb03eabd52fd63919e5c3974.ogg"},{"name":"【アイナ】","text":"「もう今日という今日こそは、##ガマンならねぇんだッ。わかったか！」","type":"TXT","id":"v_SR594_0011","src":"/img/common/voice/ogg/v_SR594_0011.06233abf3020e36b6b915966be9842bd.ogg"},{"name":"【俺】","text":"「フッ、なるほどな。ことあるごとに、##写真をダシにされたのが嫌になったワケか。##こうしてわざわざ俺を殺しに来たと？」","type":"TXT"},{"name":"","text":"　ドンと壁に置かれた手が、##壁紙ごと破り捨てそうな怒気を孕んでいる。","type":"TXT"},{"name":"","text":"　ツメを立てて軋むような音を立てつつ、##銃を手にしたアイナが、更に詰め寄ってきた。","type":"TXT"},{"name":"【アイナ】","text":"「違う。あの時に撮った写真、画像データ、##すべてを俺に寄越せッ！　あんなモノがある##からおまえみたいな馬鹿が調子にのるんだ！」","type":"TXT","id":"v_SR594_0012","src":"/img/common/voice/ogg/v_SR594_0012.1fa1550de58f3330d89526d12cae8103.ogg"},{"name":"【俺】","text":"「フッ。そう言われてもな」","type":"TXT"},{"name":"","text":"　アイナは米連でも顔が利く。偽装結婚の時に##収めた写真データの数々を脅迫材料に、##あれこれと情報を提供してもらっていた。","type":"TXT"},{"name":"","text":"　ネットにバラ撒いては、せっかくの##脅迫材料を無に帰すので、意味はない。##ここは慎重になった方がいいだろう。","type":"TXT"},{"name":"【アイナ】","text":"「嫌とは言わせねぇぞ？　さぁあの動画や、##写真のデータを寄越せッ！！　言っておくが##答え方には気をつけるんだな？」","type":"TXT","id":"v_SR594_0013","src":"/img/common/voice/ogg/v_SR594_0013.f099e7d8f16b9f893e9f34c1a24c24e6.ogg"},{"name":"","text":"　ガチャリと音を立てて、##弾倉から一発目の弾丸を薬室へと送り込む、##一連の動作は流れるように美しく無駄がない。","type":"TXT"},{"name":"","text":"　銃の扱いに長けたハンターが相手である。##この場から逃げるのは不可能だろう。##かといって助けが現れる見込みも低そうだ。","type":"TXT"},{"name":"【アイナ】","text":"「……どうした？　時間稼ぎなら、ムダだぜ。##いまから、五つ数えるまでに##答えなければ……」","type":"TXT","id":"v_SR594_0014","src":"/img/common/voice/ogg/v_SR594_0014.cf01abf7b719073aaeca07f9fc7761d8.ogg"},{"name":"【俺】","text":"「……ふむ。では俺からの答えはこうだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR594b","src":"/img/pc/hello_script/ev/M/SR594b.1a190b68281bd39cfcd4c6ba64e76c2f.jpg"},{"name":"【アイナ】","text":"「……んなッ！？」","effect":"ef02","type":"TXT","id":"v_SR594_0015","src":"/img/common/voice/ogg/v_SR594_0015.fd5fd61cfdd4d10c5c04468bdbb82712.ogg"},{"name":"","text":"　引き金を引かれるよりも前に、##アイナのそのふくよかなバストに手を置く。","type":"TXT"},{"name":"","text":"　これだけ露出の多い衣装なのだから、##ノーブラなのは当然のようだ。","type":"TXT"},{"name":"【アイナ】","text":"「て、てめぇ。なにを……している？」","type":"TXT","id":"v_SR594_0016","src":"/img/common/voice/ogg/v_SR594_0016.cc037fb1d51d918c0c572463482be2c8.ogg"},{"name":"【俺】","text":"「見ての通りだ。胸を揉んでいる」","type":"TXT"},{"name":"","text":"　なかなかの揉み心地である。##かつてはオーク共の媚薬効果のあるペニスに##奉仕させたことがあったことを思い出す。","type":"TXT"},{"name":"【アイナ】","text":"「いい度胸だぜ。……ふうまよ、##やっぱテメェを殺すしかないようだなぁ？」","type":"TXT","id":"v_SR594_0017","src":"/img/common/voice/ogg/v_SR594_0017.ba23a9c4f9249f52907d72917250be43.ogg"},{"name":"","text":"　銃を突きつけたまま、引き金に指先を掛ける##アイナは、努めて冷静な声で、##静かな怒りをフツフツと露わにしていた。","type":"TXT"},{"name":"【俺】","text":"「結婚した直後に比べて、また一段と育った##のではないかな？　あの時は、ドレスアップ##されて、揉み心地もまたひと味違った」","type":"TXT"},{"name":"","text":"　白濁の海に沈めながら、乳首を弄り倒し、##母乳が出るまで孕ませようなどと、##アイナを相手にヤリまくったものだ。","type":"TXT"},{"name":"","text":"　つい昨日の出来事のように思い浮かべながら##その爆乳をしっかりと揉み込む。##指先は乳輪周辺部を遠慮なしに撫でつける。","type":"TXT"},{"name":"【アイナ】","text":"「ふ、ふっ、ふざけんなッ。##この野郎ぉ……！！」","effect":"ef02","type":"TXT","id":"v_SR594_0018","src":"/img/common/voice/ogg/v_SR594_0018.abc5d0cd08ff6c871acc1061ace57b2f.ogg"},{"name":"【俺】","text":"「なにをそんなに怒っている？##事実なのだろう。忘れてしまったのなら、##いまから思い出させてやらないとな」","type":"TXT"},{"name":"","text":"　指先で乳首をひねるように刺激しながら、##谷間へは手の平ごと柔肉へ沈み込ませる##ように、流れるような愛撫を施す。","type":"TXT"},{"name":"","text":"　薄いサンタコスチュームの生地越しでも、##アイナの乳首が盛り上がっていく様子を##感じ取ることができた。","type":"TXT"},{"name":"【アイナ】","text":"「こっ、こっ、こんなコトをするテメェを、##一秒でも早くブチ殺してやるッ！##覚悟しやがれぇッ！！」","type":"TXT","id":"v_SR594_0019","src":"/img/common/voice/ogg/v_SR594_0019.6943144a89dce96c9b5827062eb0322e.ogg"},{"name":"","text":"　バストへの愛撫に不満があるのか、##それとも本当に怒ってしまったのか、##頬を高揚させながら、激昂するアイナ。","type":"TXT"},{"name":"","text":"　銃にはとっくに指先を掛けているにも##関わらずいまだ引くことにためらいを見せて##いるのなら、まだ安全であることを悟る。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。##口うるさい女サンタもいたもんだな？」","type":"TXT"},{"name":"【アイナ】","text":"「と、当然だろうがっ！？##こ、こんな……こんなコトをされて、##黙っていられるかよーッ！？」","type":"TXT","id":"v_SR594_0020","src":"/img/common/voice/ogg/v_SR594_0020.ea3618f6fbc3c31723fe8a7daddaa0ec.ogg"},{"name":"","text":"　こんなこととは、問うまでもなく、##アイナの胸を揉みしだくことであろう。","type":"TXT"},{"name":"","text":"　弾力のある乳房を手の平全体で覆いながら、##彼女の顔色を伺う。ゆっくりと着実に愛撫を##続けてやれば、わずかに甘い声が漏れてきた。","type":"TXT"},{"name":"【アイナ】","text":"「んぁ、……あぅっ。はっ、く、クソッ！」","type":"TXT","id":"v_SR594_0021","src":"/img/common/voice/ogg/v_SR594_0021.cae8bc8c6c63340e35cd8ff61b5cb86a.ogg"},{"name":"【俺】","text":"「どうしたんだ？　なんだか色っぽい声が##聞こえたような気が……」","type":"TXT"},{"name":"【アイナ】","text":"「こ、この……やろぉッ」","type":"TXT","id":"v_SR594_0022","src":"/img/common/voice/ogg/v_SR594_0022.4df58b7b7f82ae9fc4da2d4385afa4f5.ogg"},{"name":"","text":"　それでもまだ抵抗を続けようとするアイナに##仕方なく壁に押しつけられた上半身を起こす。","type":"TXT"},{"name":"","text":"　まるで恋人同士が顔と顔を触れさせるかの##ような近距離で、口うるさい唇を、##こちらの唇でもって塞いでしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR594c","src":"/img/pc/hello_script/ev/M/SR594c.98e853dcc3632b75378e2cbad8967555.jpg"},{"name":"【アイナ】","text":"「……んンッ！？　んんっ……んぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR594_0023","src":"/img/common/voice/ogg/v_SR594_0023.5a57270a911468a3a55ac67ffbf80916.ogg"},{"name":"【俺】","text":"「……んんっ。……んッ」","type":"TXT"},{"name":"","text":"　目を白黒させながら、銃を手にした指先が##緩み、怒りに震えて盛り上がっていた肩が、##ゆっくりと下がっていく。","type":"TXT"},{"name":"【アイナ】","text":"「んっ……んぅッ！？　お、ぉ……ンぅ、##む、胸まで！　……んっ、ンぅ、ンむ。##ちゅぅぅッ！？」","type":"TXT","id":"v_SR594_0024","src":"/img/common/voice/ogg/v_SR594_0024.771ece83082a8b85ea8e76353dcb05aa.ogg"},{"name":"","text":"　唇を塞ぎながら、バストに置いた手を##止めるつもりなど毛頭ない。愛撫の手を更に##深めていき、存分に柔肉の感触を愉しむ。","type":"TXT"},{"name":"","text":"　大きなバストに指先を思いきり食い込ませ##ながら、唇に舌先を割って挿入させれば、##唾液をこれでもかと絡めていく。","type":"TXT"},{"name":"【アイナ】","text":"「んんぉッ！？　こ、こ……のぉッ。##ンッ、ンむ。……んちゅぅ。##……んッ！　ンぅっ！？」","type":"TXT","id":"v_SR594_0025","src":"/img/common/voice/ogg/v_SR594_0025.57e89a516acc83fc370d183751377fbc.ogg"},{"name":"","text":"　ジタバタともがきながら、こちらを殺して##やらんとばかりに目を見開き、##怒りを露わにするアイナ。","type":"TXT"},{"name":"","text":"　だが唇を重ねていくことで、徐々に##その抵抗が失われていき、ゆっくりとだが##唇の端から甘い吐息が漏れ始めていた。","type":"TXT"},{"name":"【俺】","text":"「んっ。……フッ。こうしていると、##ウェディングドレスを着させた、##『新婚時代』を思い出すな？」","type":"TXT"},{"name":"【アイナ】","text":"「んんっ、むぅ。んぅぅぅーッ！？」","type":"TXT","id":"v_SR594_0026","src":"/img/common/voice/ogg/v_SR594_0026.46d5e922ed5cb066047a0f0034d9fc29.ogg"},{"name":"","text":"　たとえ偽りの結婚とは言え、##この凄腕ハンターであるアイナが、##花嫁だったことがあったのだ。","type":"TXT"},{"name":"","text":"　これは、いま派手なサンタ衣装に身を包んだ##以上に、普段のストイックな彼女との##ギャップを愉しめる。","type":"TXT"},{"name":"【アイナ】","text":"「ンぁ……ハァハァ。ンっ、ちゅぅ！？##……ん、んぅむ……んンっ！」","type":"TXT","id":"v_SR594_0027","src":"/img/common/voice/ogg/v_SR594_0027.a13fd9b67064c1b86fbf828aef49e188.ogg"},{"name":"","text":"　舌先がヌルリと侵入すれば、こちらのもの##である。ヌルヌルとした唾液をたっぷりと##含んだまま、アイナの口腔内を蹂躙していく。","type":"TXT"},{"name":"","text":"　ねっとりとした唾液が女の唇からも溢れ出し##薄着に包まれた肌との密着度が増す。","type":"TXT"},{"name":"【アイナ】","text":"「ンぁ……んんぅ、ンっ。く、くそぉ！##……ンッ。やめっ。んぅ……ちゅぅ。##お、おまえを……許さな……ンぅっ！」","type":"TXT","id":"v_SR594_0028","src":"/img/common/voice/ogg/v_SR594_0028.892def7fd5eae03c348344808321bab1.ogg"},{"name":"【俺】","text":"「ああ、そうしたければ、##いつでも撃つといい。……ンッ！」","type":"TXT"},{"name":"","text":"　片手はアイナのバストを、もう片方の手は##アイナの腰をせわしくなく這い回らせてやる。","type":"TXT"},{"name":"","text":"　唇同士が擦れ合う。乳房への刺激も更に淫靡##で過激なものへとシフトさせれば、アイナの##乳首が布地越しにも盛り上がるのがわかった。","type":"TXT"},{"name":"【アイナ】","text":"「ンぁぁ。……んぅ、ンっ。##……んぐぅ。……ん。も、もうっ！」","type":"TXT","id":"v_SR594_0029","src":"/img/common/voice/ogg/v_SR594_0029.d68268d47df4533c6451d6170fb53130.ogg"},{"name":"","text":"　乳輪の形を確かめるかのように、##執拗な愛撫を繰り返すと、銃のグリップに##沿わされた指先は徐々に力が失っていく。","type":"TXT"},{"name":"","text":"　ディープキスのまま時間が過ぎていくと、##アイナ自身もそれに従うかのように、##舌先をゆっくりとこちらへと絡みつけてくる。","type":"TXT"},{"name":"【俺】","text":"（フッ。……こうなってしまえば、銃を持った##サンタクロースとて、恐るるに足らずだな）","type":"TXT"},{"name":"","text":"　にちゅにちゅと、粘膜同士が重なり合う##水っぽい音が、部屋に響き始めた。","type":"TXT"},{"name":"【アイナ】","text":"「ぁ、ンぅ……んぅ。も、もう。##こんな……コトで、俺は……ん、ちゅぅ。##……んぅ、お、俺はぁッ！？」","type":"TXT","id":"v_SR594_0030","src":"/img/common/voice/ogg/v_SR594_0030.b7638cc7de2f0001ee33dfaae2da4d5d.ogg"},{"name":"【俺】","text":"（やれやれ。まだまだ敵は、##負けを認めたがらぬようだな……）","type":"TXT"},{"name":"","text":"　仕方がないとばかりに、##腰に回していた指先を、##熟れたサンタ衣装の太腿へと這わせる。","type":"TXT"},{"name":"","text":"　ムッチリとした柔肌へ手の平を置くと、##静かに、だが着実な刺激を与えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR594d","src":"/img/pc/hello_script/ev/M/SR594d.97ccfb8324b8a2619a5b00181caf51e6.jpg"},{"name":"【アイナ】","text":"「んぅーッ！？　……ン、ふぁぁ、あぅッ！？##お、おまえーッ！」","effect":"ef02","type":"TXT","id":"v_SR594_0031","src":"/img/common/voice/ogg/v_SR594_0031.65d35e3407d43bc42212792ac19e3831.ogg"},{"name":"","text":"　銃を掴んでいたアイナの右手が、##下へとおろされるのを確認すると、内腿から##鼠径部へと空いた手を這わせていく。","type":"TXT"},{"name":"","text":"　鍛え上げられ、トナカイのような##引き締まった内腿には、理想的な柔肉が##まとわれ、美しいラインを描いていた。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　胸だけでなく、##こちらも触り甲斐があるな」","type":"TXT"},{"name":"【アイナ】","text":"「ば、バカやろうっ！　……んぅ、んぅ……##ンむ、ちゅぅ……ンぅッ！？」","type":"TXT","id":"v_SR594_0032","src":"/img/common/voice/ogg/v_SR594_0032.9f77beace8baef9020f2972046b71688.ogg"},{"name":"","text":"　がむしゃらに舌先を暴れさせるアイナに##応え、こちらもそよがすように##舌と唇を使いこなす。","type":"TXT"},{"name":"","text":"　唾液と唾液がひとつに混ざり合い、##それに合わせて指先を更にアイナの秘唇へと##進ませてやれば、その動きは大人しくなった。","type":"TXT"},{"name":"【俺】","text":"「んっ……フフッ。##もうこんなにも濡れているな？」","type":"TXT"},{"name":"【アイナ】","text":"「んぅ……ハァッ。はぁはぁ……」","type":"TXT","id":"v_SR594_0033","src":"/img/common/voice/ogg/v_SR594_0033.f9da054f5c49e54609fc2af9f87a0123.ogg"},{"name":"","text":"　ねっとりと唾液を絡め取りつつ、##湿り気を帯びたラヴィアを、##指先で少しずつ愛撫していく。","type":"TXT"},{"name":"","text":"　包皮に包まれたコリコリとした肉芽にも##刺激を与えてやれば、愛撫を受け入れるかの##ように、アイナの脚が自然と開かれていった。","type":"TXT"},{"name":"【アイナ】","text":"「ンぅ……んぁ、あぁっ。や、やめ……##それ以上は……ンぁ、ンむ……ぅぅッ！」","type":"TXT","id":"v_SR594_0034","src":"/img/common/voice/ogg/v_SR594_0034.3b0f099da47e523defd7ddf9174dd428.ogg"},{"name":"","text":"　舌先同士を絡めながらなので、なかなか言葉##にはならないが、それでもアイナの身体は、##快楽そのものを受け入れつつある。","type":"TXT"},{"name":"","text":"　濡れて盛り上がりつつある彼女の秘唇と、##クリトリスを行ったり来たりする##細い指先が糸を引く。","type":"TXT"},{"name":"【アイナ】","text":"「んんぅーッッ！？　ま、待て。##……そ、そこはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR594_0035","src":"/img/common/voice/ogg/v_SR594_0035.b1728d6a88bbdbfc0d755ac8c54ea057.ogg"},{"name":"","text":"　絶妙な境界線に指先を這わされ、##塞いだ唇からか細い悲鳴を漏らすアイナ。","type":"TXT"},{"name":"","text":"　わずかに身体を硬直させて、##こちらの腕をふりほどこうと、右に左へと、##上半身を震わせる。","type":"TXT"},{"name":"【俺】","text":"「フッ。だが、もう遅いッ！」","type":"TXT"},{"name":"","text":"　指先は的確にアイナの弱点を責め立てた。##クリトリスをゆっくりと撫で上げ、愛液の##増えてきたラヴィアを開くようにくつろげる。","type":"TXT"},{"name":"【アイナ】","text":"「ンンぅぁ。……んっ！？##ンぅ……んぅ、ンむぅ……んうぅぅッ！！」","type":"TXT","id":"v_SR594_0036","src":"/img/common/voice/ogg/v_SR594_0036.018fcc0a2d4772803afb800bebc64b9a.ogg"},{"name":"","text":"　塞がれた唇から抗う声は聞こえないが、##ジタバタともがきながら、##全身で快感を露わにするアイナ。","type":"TXT"},{"name":"","text":"　あと少しだとばかりに、舌先を濃厚に##拡げていく。唾液にまみれた舌先は、##愛おしげにこちらの舌先と唇を受け入れる。","type":"TXT"},{"name":"【俺】","text":"「フッ。こういのが、好きなのだろう？」","type":"TXT"},{"name":"【アイナ】","text":"「んぐっ。……ち、違うッ！　そんな……##そんなワケ……ンぁ、んむむぅッ♪」","type":"TXT","id":"v_SR594_0037","src":"/img/common/voice/ogg/v_SR594_0037.677e54d97a51e08e1f0fa30694ffaebc.ogg"},{"effect":"ef00","type":"EV","id":"SR594e","src":"/img/pc/hello_script/ev/M/SR594e.66eb762d461b869ce4c100bce143729e.jpg"},{"name":"","text":"　始めた頃に比べれば、##抵抗する力も随分と鎮まった。##むしろ、しおらしい態度すら伺える。","type":"TXT"},{"name":"【俺】","text":"「フッ。この場所は、##もうすっかり濡れているな？##指先を上手そうに咥え込んでやがる」","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァハァ……。あぁ、クッ。##ば、バッカやろぉ。ふざけんなぁッ！##ンっ、……ンぅッ」","type":"TXT","id":"v_SR594_0038","src":"/img/common/voice/ogg/v_SR594_0038.3835fb2f70d14e6ff8f58863d1df6381.ogg"},{"name":"","text":"　キスによって快楽に蕩けきった、だらしの##ない表情を浮かべるアイナはそのサンタ衣装と##も相まって凄腕のハンターには見えない。","type":"TXT"},{"name":"","text":"　こうなってしまうと、快楽に身を投じた##メス豚となんら変わらない。","type":"TXT"},{"name":"【アイナ】","text":"「んんぅ、あぁ……ハァハァ。##う、疼くぅ！　……あ、あそこがこんなにも##疼くなんてぇ……。ンっ、ふぁっ！？」","type":"TXT","id":"v_SR594_0039","src":"/img/common/voice/ogg/v_SR594_0039.f47f0b78756eca8e982294c8f14c49a9.ogg"},{"name":"","text":"　もう息も絶え絶えといった状態だが、##責める手を緩めることはない。","type":"TXT"},{"name":"","text":"　アイナのいやらしく開いた膣口へ更に指先を##あてがい、刺激を強くする。下着のない##胸元は、薄い布地を乳首が突き上げていた。","type":"TXT"},{"name":"【俺】","text":"「抵抗する割りに、身体中は発情しきっている##ようだな？　俺の指先をおまんこでいやらしく##咥えながら、乳首もご覧のとおり……」","type":"TXT"},{"name":"【アイナ】","text":"「くはぁっ！？　……だ、ダメェ。##そんなに強いと。……お、俺ッ。##こんなにぃ……ッ！！」","type":"TXT","id":"v_SR594_0040","src":"/img/common/voice/ogg/v_SR594_0040.40e898c46d28f1f3ffe1c8e9fa330541.ogg"},{"name":"","text":"　全身をわななかせ、全身を駆け巡る快感を##どうにか耐えようとするアイナ。","type":"TXT"},{"name":"","text":"　だが否定の言葉を並べれば並べるほど、##股間に食い込んだ指先がそれを更に##飲み込もうと、グイグイと咥え込む。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。ムダだな。##見てみろ、この濡れ具合を！」","type":"TXT"},{"name":"【アイナ】","text":"「あぁ……はぁッ。そ、そんなぁ！？」","type":"TXT","id":"v_SR594_0041","src":"/img/common/voice/ogg/v_SR594_0041.ef87305e0613e8695ab06553acb3273d.ogg"},{"name":"","text":"　濡れそぼった指先を引き抜き、##アイナの鼻先に突きつけてから、##再び股間にあてがい直す。","type":"TXT"},{"name":"","text":"　たっぷりとした愛蜜で湿った指先を##見せられて、絶望に打ちひしがれるアイナ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　おまえはおマンコを弄られて、##こんなにも身体を興奮させているのだ。##素直に認めた方が、もっと愉しめるだろうに」","type":"TXT"},{"name":"【アイナ】","text":"「んんぅーッ！？　ンっ、いッ、いやっ。##やめろって、い、……言ってんだぁッ！」","type":"TXT","id":"v_SR594_0042","src":"/img/common/voice/ogg/v_SR594_0042.4b7c1ff76cd49c1b7c829f41b2b1018b.ogg"},{"name":"","text":"　少しでも気を緩めれば、それだけで##絶頂しそうな状態にも関わらず、アイナは##それでも抵抗を止めようとしなかった。","type":"TXT"},{"name":"","text":"　だが、乳房や口腔内を刺激と##愛撫によって蹂躙されており、##身体はもう限界を迎えている。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……ぁぁ、ンぁ。##お、俺は……絶対に、み、認めないから##……なぁっ！」","type":"TXT","id":"v_SR594_0043","src":"/img/common/voice/ogg/v_SR594_0043.09cd5cc4ce7ab87ee3bb1e79bbd7c0b9.ogg"},{"name":"【俺】","text":"「フッ。強情なヤツだ。好きにしろ」","type":"TXT"},{"name":"","text":"　ここまできて抵抗を続けるのであれば、##もっと深い快楽に堕としてやるだけだ。","type":"TXT"},{"name":"【アイナ】","text":"「んんぅッ！？　ンふぁぁっ！##あぁぁーッ！？　……そ、そこはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR594_0044","src":"/img/common/voice/ogg/v_SR594_0044.1dafc632eb5793f8e54f0a346aa774e5.ogg"},{"name":"","text":"　ラヴィアに這わせた指先は、##つぷつぷと音を立てるように、更にアイナの##秘唇の奥へと飲み込まれている。","type":"TXT"},{"name":"","text":"　乳房に這わせた指先は、赤い衣装の上から##柔肉へと更に食い込み、形が変わるのも##いとわずに、激しく揉みしだく。","type":"TXT"},{"name":"【アイナ】","text":"「はぁはぁッ。……んぁ、お、俺は……##こんなコトで……。んぁ、あっ、##い、イッたりなんて……ンぅッ！？」","type":"TXT","id":"v_SR594_0045","src":"/img/common/voice/ogg/v_SR594_0045.507eaad765af27a295c72963fbcf25d5.ogg"},{"name":"","text":"　呪文でも唱えるかのように、##盲目的に抵抗を続けるアイナだったが、##いまにも意識が飛びそうだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。では、そろそろ仕上げにいくか？」","type":"TXT"},{"name":"【アイナ】","text":"「んんぅーッ！？　ん、ンぅ……クっ。##ふぁぁッ！？」","type":"TXT","id":"v_SR594_0046","src":"/img/common/voice/ogg/v_SR594_0046.a5e0f759ae3db703233131210a429bd2.ogg"},{"name":"","text":"　三箇所を同時に責め立てられながら、##身をよじって耐えようとする女の身体。","type":"TXT"},{"name":"","text":"　壁に追い詰められたのはこちらだが、##快楽によって絶頂の縁へと追いやられている##のは、アイナ自身である。","type":"TXT"},{"name":"【アイナ】","text":"「ンぁぁ……あっ、も、もう。……ンぁ、##い、イクぅ……い、イクぅぅッ！？」","type":"TXT","id":"v_SR594_0047","src":"/img/common/voice/ogg/v_SR594_0047.4d4a76ed7f7a1bbae9d533da38d3a46c.ogg"},{"name":"","text":"　なおもエスカレートしていく責め手による##刺激は、身体中を駆け巡る快楽のパルスと##なって、女ハンターを絶頂へと追い立てた。","type":"TXT"},{"name":"","text":"　全身を激しく震わせながら、意識が遠のく##のと同時に、絶頂が近いことを告げるアイナ。","type":"TXT"},{"name":"【俺】","text":"「ほう、そうか。もうイクのだな？」","type":"TXT"},{"name":"","text":"　激しい責め苦を与え続け、##すっかり熟し切った女の身体を前にして、##トドメの一撃を与える間際が訪れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR594f","src":"/img/pc/hello_script/ev/M/SR594f.6f29f374ea7af3d84ed947dfe5d5dd3a.jpg"},{"name":"【アイナ】","text":"「……ンっぁ？　……えっ、なに？##……ええぇっ！？」","type":"TXT","id":"v_SR594_0048","src":"/img/common/voice/ogg/v_SR594_0048.377bb2f657d71bab9a54a87841cf098b.ogg"},{"name":"","text":"　クライマックス絶頂寸前まで上り詰めていた##アイナの身体から、敢えて放れる。","type":"TXT"},{"name":"","text":"　そう。彼女に与えていた快楽は、##これにて終了なのだ。","type":"TXT"},{"name":"【アイナ】","text":"「な……な、んで？##どうして……こ、ここで？」","type":"TXT","id":"v_SR594_0049","src":"/img/common/voice/ogg/v_SR594_0049.8a9a78d66d9bda6bcde05f7f7e19a8a8.ogg"},{"name":"【俺】","text":"「……なんだ？　なにか言いたげな##顔をしているな、アイナ」","type":"TXT"},{"name":"","text":"　先ほどまでディープキスを施していた##唇から放れたので、まだ濡れたままの口元が##物寂しげだ。","type":"TXT"},{"name":"【アイナ】","text":"「な、なんで？　……なぜ途中で、##止めたんだ？　あ、ぁと……##あと少しだったのに……」","type":"TXT","id":"v_SR594_0050","src":"/img/common/voice/ogg/v_SR594_0050.ace6db57d62e12cd0e3e60c9e4ce39bb.ogg"},{"name":"","text":"　小声ではあるが恥ずかしそうに「あと少し」##と付け加えるアイナの表情は、絶頂寸前で##お預けを食らったことによって不満げである。","type":"TXT"},{"name":"【俺】","text":"「あと少し？##あと少し……なんだったんだ？」","type":"TXT"},{"name":"【アイナ】","text":"「クッ！　……わ、わかっていやがる##クセにッ！　……く、くそぉッ！！」","effect":"ef02","type":"TXT","id":"v_SR594_0051","src":"/img/common/voice/ogg/v_SR594_0051.803abb15452f9587fd1705e8e38bc68d.ogg"},{"name":"","text":"　忌々しげな言葉で悪態をつくが、##一度火の灯った身体は正直なようだ。","type":"TXT"},{"name":"","text":"　放っておくと、みるみるうちに##アイナの内腿には、愛液が滴り落ちていく##のがわかった。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……あぁっ、こ、こんなんじゃ……##気が狂いそッ！　ンぁ……ああっ、ンぅ♪」","type":"TXT","id":"v_SR594_0052","src":"/img/common/voice/ogg/v_SR594_0052.609614298d34881839ba7d27336cf912.ogg"},{"name":"","text":"　切なげな表情のまま、サンタ衣装の上から##浮かび上がった乳首が痛いほど##張り詰めているのが見て取れる。","type":"TXT"},{"name":"","text":"　快感で視点が定まらないものの、チラチラと##こちらに物欲しそうな顔を向けるアイナ。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうだな。せっかく久し振りに別れた##妻が、クリスマスの夜に戻ってきたんだ。##俺が相手をしてやらねばな？」","type":"TXT"},{"name":"【アイナ】","text":"「あぁ……く、クソぉっ。お、俺は……俺は、##おまえなんかにっ！　……んっ、ふぁあッ」","type":"TXT","id":"v_SR594_0053","src":"/img/common/voice/ogg/v_SR594_0053.d1333e1ddfbe4e3dd5d7090e871f9068.ogg"},{"name":"","text":"　耐え難い苦痛と、ジワジワと襲い掛かる##物足りない切なさに、アイナはその場で##崩れ落ちそうになっていた。","type":"TXT"},{"name":"【俺】","text":"「いいんだぞ？　あの時のように、##おまえを幾らでもイキまくらせてやる」","type":"TXT"},{"name":"【アイナ】","text":"「……あぁッ。……ンぁ。##はあっ、ハァハァハァ！」","type":"TXT","id":"v_SR594_0054","src":"/img/common/voice/ogg/v_SR594_0054.54697e9c855b6684da28b32f0335fef8.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　粗い呼吸を続け、膨らみつつあるこちらの##股間に釘付けなアイナに、これみよがしに##突きつけてやる。","type":"TXT"},{"name":"","text":"　もう壁をドンと鳴らす必要などないのか、##アイナはくなくなと、男を求めるべく、##手を伸ばしてきた。","type":"TXT"},{"name":"【俺】","text":"「……どうだ。##久し振りに、ベッドへ行こうか？」","type":"TXT"},{"name":"【アイナ】","text":"「あぁ……ああ。頼む。もう……お、おかしく##なりそうなんだッ。ンんぅッ♪」","type":"TXT","id":"v_SR594_0055","src":"/img/common/voice/ogg/v_SR594_0055.b9470904c23c3172a8cfbae014ac2597.ogg"},{"name":"","text":"　サンタ衣装に手を掛けて、##再び股間に指先を伸ばす。","type":"TXT"},{"name":"","text":"　そこはもう、溢れんばかりの愛液に濡れ##そぼり、一刻も早く収めて欲しいと、##男を誘っていた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いいとも。アイナ、おまえが##望むままに、いくらでも……！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12753177","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c858",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アイナ】","text":"「……あぁ、は、早く。早くっ！　……その##おっ勃たてたもんを、俺にくれよッ！」","type":"TXT","id":"v_SR595_0000","src":"/img/common/voice/ogg/v_SR595_0000.8f7ddc6f9f546b1353fc83b4873d65d8.ogg"},{"name":"【俺】","text":"「まあ落ち着け。そんなにガッつくな……」","type":"TXT"},{"name":"","text":"　ウェディングドレス姿のあられもない写真を##楯に幾度となく米連の情報提供をさせられて##いたアイナが、怒り狂って乗り込んできた。","type":"TXT"},{"name":"","text":"　最初は録画データを寄越せという##話しだったが、こちらの術中に嵌めれば、##メス豚としての本性を露わにする。","type":"TXT"},{"name":"【アイナ】","text":"「な、なんだ？　おい……なにをする気だ！？##オイ、止めろ！　……ンぅッ、ンぐ、##むむぅッ！？」","type":"TXT","id":"v_SR595_0001","src":"/img/common/voice/ogg/v_SR595_0001.892e9c34672936b21c7bae60800b4317.ogg"},{"name":"【俺】","text":"「フッ。欲しかったんだろう？##まずはそのうるさい口で、しっかりと準備を##してもらわないとなぁ……？」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR595a","src":"/img/pc/hello_script/ev/M/SR595a.ad0d67e988ae8e63f0ecdaaa81b4dbf7.jpg"},{"name":"【アイナ】","text":"「ン、ンっ、んぐぅ……あむぅ。##ンむぅ……ンじゅるるぅ……ンぐぅッ」","effect":"ef02","type":"TXT","id":"v_SR595_0002","src":"/img/common/voice/ogg/v_SR595_0002.33de0a278f49a30f3d8617cc7f44c040.ogg"},{"name":"","text":"　絶頂寸前まで身体を弄び、物欲しそうにした##ところで『おあずけ』をしてやれば、粋がって##いた女ハンターと言えども、ご覧の有様だ。","type":"TXT"},{"name":"","text":"　鼻先に突きつけられた肉棒を見れば、##嫌悪感に顔を背けようとするが、しっかりと##口腔内に咥え込んでいるではないか。","type":"TXT"},{"name":"【アイナ】","text":"「ぅんッ。ンぐ。……こ、のぉ。なにを考えて##……やがる！　ンッ。ンぅ、んぶぶぅッ！？」","type":"TXT","id":"v_SR595_0003","src":"/img/common/voice/ogg/v_SR595_0003.31398e433d0e8d3352500523f243a762.ogg"},{"name":"【俺】","text":"「なにをと問われれば、おまえと##セックスすることしか考えていないぞ。##アイナ、おまえもそうなんだろう？」","type":"TXT"},{"name":"【アイナ】","text":"「……ンぅッ！？##んぐぅ、ひ、ひぐぅッ！　だが、コレは。##……ぅんぐぅ、んぶぶぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR595_0004","src":"/img/common/voice/ogg/v_SR595_0004.ea6688a8cce7a8514c65a05db6a8a738.ogg"},{"name":"","text":"　生意気そうに口答えをする口内へ、##膨らみつつある肉棒をねじ込むようにして##挿入していく。","type":"TXT"},{"name":"","text":"　まるで喉奥を女性器に見立てるかのような、##荒っぽい腰使いで女の顔の前で腰を突き出す。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。さっきはあんなにも欲しがって##いたではないか？　だからこそ、俺は##こうしてしゃぶらせてやっているんだぞ？」","type":"TXT"},{"name":"【アイナ】","text":"「ン、……ンぅぶぅーッ！？　ぅむむぅ。##んぐぅ。……じゅるるるぅ。ンむぅッ」","type":"TXT","id":"v_SR595_0005","src":"/img/common/voice/ogg/v_SR595_0005.05567e403a772f4b3991f18f8a293dae.ogg"},{"name":"","text":"　半ばイラマチオ気味に肉棒を咥え込ませて##いると、呼吸すら難しいようで、##くぐもった声が漏れてくる。","type":"TXT"},{"name":"","text":"　半ば涙目になりつつも、口腔内の喉奥に、##亀頭部がしっかりと届くのを感じ取れた。","type":"TXT"},{"name":"【アイナ】","text":"「ンむ……はむぅ。ンむ……ちゅぅ……##じゅくぅ、じゅるるるぅ。……ンぅ、むぅッ」","type":"TXT","id":"v_SR595_0006","src":"/img/common/voice/ogg/v_SR595_0006.be132ff736f18bb2a64dd6f4fcac4c62.ogg"},{"name":"【俺】","text":"「そうそう。やればできるじゃないか。##どうだ。久し振りの夫の味は？」","type":"TXT"},{"name":"【アイナ】","text":"「ん、んむぅッ。……ン、ぐむむぅぅーッ！」","type":"TXT","id":"v_SR595_0007","src":"/img/common/voice/ogg/v_SR595_0007.54d59955e1bee585ae92aa3c2de40be4.ogg"},{"name":"【俺】","text":"「そうかそうか。そんなに嬉しいか。##ほれほれっ！」","type":"TXT"},{"name":"","text":"　咥え込んだままでは舌先も邪魔で、ロクに##喋ることもできない。それでもアイナは、##音を立てながら、肉棒を啜り上げようとする。","type":"TXT"},{"name":"","text":"　ムリヤリ押しつけられた肉棒へ、口ごもり##ながらも徐々に口腔内奉仕を続けるアイナ。##その瞳は、興奮に濡れ始めていた。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……んむ。んちゅ、ンむ……##ちゅるるぅ。ンぅ……じゅるぅ。##じゅるるるぅッ」","type":"TXT","id":"v_SR595_0008","src":"/img/common/voice/ogg/v_SR595_0008.38e3be5947aed5f40d9b513ff4b9066d.ogg"},{"name":"【俺】","text":"「フッ。なんともいやらしい音を立てた##啜り方だな。いいぞ。……もっとだ。##もっと感じさせろ！」","type":"TXT"},{"name":"","text":"　肉棒から溢れ出す先汁と、喉奥から溢れる##アイナの唾液によって、ニチュニチュという##淫らな水音がベッドルームを充たしていく。","type":"TXT"},{"name":"","text":"　女の口は最大限まで押し拡げられ、こちらの##怒張をしっかりとその喉奥で受け止める。","type":"TXT"},{"name":"【アイナ】","text":"「んぐぅ、ンむ……ちゅぅ、んむぅ……##じゅるるるるぅ。ンむぅんぐぅ！？」","type":"TXT","id":"v_SR595_0009","src":"/img/common/voice/ogg/v_SR595_0009.1d1246903b8904b2b16a9b6ec1e02142.ogg"},{"name":"","text":"　時間と共に軽く腰を前後させ、##ベッドで膝立ちにさせたまま、口腔内に##そそり立った肉棒を突き込む。","type":"TXT"},{"name":"","text":"　クリスマスパーティで浮かれるアジト内へ##潜入するため用意したと思しきサンタクロース##の衣装は既にめくりあがっていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。なかなかいいじゃないか。##今更だが、その衣装、お似合だぞ？」","type":"TXT"},{"name":"【アイナ】","text":"「んんぐ、ぅむぅッ！##ン、ぅむぅ……ッ！？」","type":"TXT","id":"v_SR595_0010","src":"/img/common/voice/ogg/v_SR595_0010.c00b418575aa0c396f6cf9a71edb1f99.ogg"},{"name":"【俺】","text":"「んんーっ？　なにを言っているのか、##これではサッパリわからんなぁ」","type":"TXT"},{"name":"","text":"　白々しい言葉を並べ立て、##アイナを追い立てていく。","type":"TXT"},{"name":"","text":"　つま先立ちで、軽く腰を浮かそうと##前へ突き出してやれば、太い肉幹が口腔内の##すべてを埋め尽くす勢いだ。","type":"TXT"},{"name":"【アイナ】","text":"「んんぅーッ！？　ん、ぐぅぅッ。##……ンぐぅぅ、むむぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR595_0011","src":"/img/common/voice/ogg/v_SR595_0011.6c43adee77ea82bccd838f5d5f18a3bb.ogg"},{"name":"","text":"　大きな乳房が、腰を前後運動に合わせて、##プルンプルンと、音を立てるかのように##大きくたわむ。","type":"TXT"},{"name":"","text":"　その淫らに揺れる様子は、立ったままの##姿勢からでも、よく見ることができた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いいぞ。せいぜいしゃぶり##ながらそうやって乳首を尖らせるがいいっ。##それそれそれッ！！」","type":"TXT"},{"name":"","text":"　苦しみながら強制フェラチオを続ける##アイナの口腔内を更に愉しむべく、##一層激しく腰を前後させてやる。","type":"TXT"},{"name":"","text":"　溢れる先汁は喉奥を満たすほどの勢い。##それだけでなく、米連の女は、##興奮に身体を火照らせていくのだった。","type":"TXT"},{"name":"【アイナ】","text":"「ンぅ。ンむぅ……んちゅぅ。##ンじゅるるるぅ……ンむぅッ！！」","type":"TXT","id":"v_SR595_0012","src":"/img/common/voice/ogg/v_SR595_0012.40d1930eed575f9d111180b6dc15c862.ogg"},{"effect":"ef00","type":"EV","id":"SR595b","src":"/img/pc/hello_script/ev/M/SR595b.dee4a1974ef71b2808e467560de1b268.jpg"},{"name":"【俺】","text":"「会わないうちに咥え込むのが、##なかなか上手になったな。どうだ？##久々にしゃぶる夫のチンポは？」","type":"TXT"},{"name":"【アイナ】","text":"「んじゅんむぅ、ンじゅるるるぅ。##……んふぁ、だ、誰が、夫だぁ……ンむ。##ン……ぎゅぅッ。ちゅぅ……ンぅッ」","type":"TXT","id":"v_SR595_0013","src":"/img/common/voice/ogg/v_SR595_0013.38a566ff5e46802d6c876a6fecbc84e4.ogg"},{"name":"","text":"　不平を漏らしながらも、アイナの舌使いは##徐々にだが、辿々しいものから男の悦ぶ##箇所を心得たものへと変遷していく。","type":"TXT"},{"name":"","text":"　舌先は張り出したカリ首や、亀頭部全体に##這い回り、頬をすぼめながら肉竿全体を##啜り上げる様子に、興奮をかき立てられる。","type":"TXT"},{"name":"【俺】","text":"「素直に認めないというのなら、##好きにするがいいさ。フッフッフ……」","type":"TXT"},{"name":"","text":"　下からにらみ付けるような##視線を向けながらも、","type":"TXT"},{"name":"","text":"　首の角度を変えたり、喉奥を前後に扱う##という高等テクニックまで披露するアイナ。","type":"TXT"},{"name":"","text":"　内側でそよぐようにうごめく頬肉や、##尿道口をくすぐる丹念な舌使いに、##先汁はどんどん溢れていく。","type":"TXT"},{"name":"【アイナ】","text":"「んんちゅ……んむ。んちゅぅ、ンむ……##ンぐぅ。んぅ……むぅ。んじゅ、じゅぷッ。##んじゅるぅぅっ」","type":"TXT","id":"v_SR595_0014","src":"/img/common/voice/ogg/v_SR595_0014.f00650adfcf9d9ec89110cfa31650ca2.ogg"},{"name":"","text":"　淫らな音を立てながらのディープスロートに##合わせ、唇の端から大量のヨダレが##溢れてしまう。","type":"TXT"},{"name":"","text":"　水アメを思わせる粘液質な唾液が、トロトロ##と顎先から胸の谷間へと滴り落ちる様子は、##ここからの眺めでも充分刺激的だ。","type":"TXT"},{"name":"【アイナ】","text":"「ぅッ。ンむ……んちゅぅ。##ンむぅ……んっ、もう、こんなに腫らしてッ。##……んちゅ、……んむぅ。じゅるるぅ♪」","type":"TXT","id":"v_SR595_0015","src":"/img/common/voice/ogg/v_SR595_0015.6acd7de87284ff642e013d5996ede4bb.ogg"},{"name":"【俺】","text":"「……おぉっ。いいぞアイナ。##さすがは俺の嫁だ！」","type":"TXT"},{"name":"","text":"　懸命になってしゃぶり続ける##アイナのシルバープラチナの頭へ、##ポンと手を置いてやる。","type":"TXT"},{"name":"【アイナ】","text":"「……んぅっ。……ン。ふんっ！」","type":"TXT","id":"v_SR595_0016","src":"/img/common/voice/ogg/v_SR595_0016.7ce46df4290bc827b34835ae488f228d.ogg"},{"name":"","text":"　プイッとそっぽを向きたいようだが、##咥えたままの肉棒は決して離そうとしない。##実に立派な心掛けではないか。","type":"TXT"},{"name":"【俺】","text":"「フッ。胸の谷間にヨダレが垂れて、##実にいやらしい。ドスケベな女ハンターだ。##いや、いまは女サンタクロースだったかな？」","type":"TXT"},{"name":"【アイナ】","text":"「んんっ、……んぅ。ンっ！？　んぐぅ、##んちゅぅ……んむ、んんぅぅーッ！？」","type":"TXT","id":"v_SR595_0017","src":"/img/common/voice/ogg/v_SR595_0017.f5f1cbe7e71b7275a617666053e7652b.ogg"},{"name":"","text":"　耳元をくすぐるようにアイナへ嗜虐の言葉を##投げ掛けてやれば、その都度身体が反応し、##肌に浮かぶ汗の量が増えていく。","type":"TXT"},{"name":"","text":"　髪を指先で時折梳いてやりながら、##突き出した腰の動きを徐々に速めていった。","type":"TXT"},{"name":"【俺】","text":"「あぁ……アイナ。そろそろ、イキそうだ。##全部、飲めよ？」","type":"TXT"},{"name":"【アイナ】","text":"「んじゅ、ンむぅ。ンく！？　……んんぅ。##……ゃ、やめぇ……ッ！」","type":"TXT","id":"v_SR595_0018","src":"/img/common/voice/ogg/v_SR595_0018.4c9ae7763c10259042be7f53673213b3.ogg"},{"name":"","text":"　加速度的に早まる腰の動きに、##目を見開いて抗議するアイナ。","type":"TXT"},{"name":"","text":"　だが限界まで張り詰めた肉棒が、その程度で##止まるハズもない。半ばイラマチオ状態のまま##一気に腰を突き立てていく。","type":"TXT"},{"name":"【アイナ】","text":"「んじゅるるるるぅ。んじゅぶぶぅッ！？##んぐぅ、んむぅ……んぎゅぅぅぅーッ！？」","type":"TXT","id":"v_SR595_0019","src":"/img/common/voice/ogg/v_SR595_0019.e825a7d0b2121d948ad47baec22ee3c8.ogg"},{"name":"","text":"　ジタバタともがき苦しむアイナの喉奥へ、##溜まりに溜まった白濁色のマグマが、##一気に噴出する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR595c","src":"/img/pc/hello_script/ev/M/SR595c.910951795013c8fff7387b8f46b45e94.jpg"},{"name":"","text":"　……どくどくどくどくぅッ！！##どぼびゅりゅびゅるびゅるるびゅりゅりゅ##るるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「ンぐッ！？　……んぅッ。……んんぐぅッ。##……んぅ、むっ。……ん、ぷはぁぁッ♪」","type":"TXT","id":"v_SR595_0020","src":"/img/common/voice/ogg/v_SR595_0020.1c1532bbb1d26dd4805efa1eef7e4f88.ogg"},{"name":"","text":"　濃厚な白濁液は、##女ハンターの喉奥を一気に焼き尽くす。","type":"TXT"},{"name":"","text":"　耐えきれずに唇を放すアイナの頬や、##鼻先、そして露出したバストめがけて、##上半身を白濁色に染め上げていった。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……ハァっ。んぅ……んぶぅ。##ぷはっ！？　ま、まだ……こんなにも##出るのか？　んっ……んぎゅぅッ」","type":"TXT","id":"v_SR595_0021","src":"/img/common/voice/ogg/v_SR595_0021.88bc5bba339347dbe71f36b2a40b57ad.ogg"},{"name":"【俺】","text":"「ああ、アイナ。……ぜ、全部だ。##全部を受け止めろっ」","type":"TXT"},{"name":"","text":"　射精の勢いが止まらないせいなのか、##それとも飲み切れない量に耐えきれなかった##アイナの方が、顔を放したのが先なのか。","type":"TXT"},{"name":"","text":"　喉奥だけに飽き足らず、彼女の眼帯をも##白く染め上げる勢いで、まだドロドロとした##白濁液が放物線を描く。","type":"TXT"},{"name":"【アイナ】","text":"「んぐ……んむ、んぅ。##お、多過ぎるだろっ！？　……んぐっンッ。##けほけほっ！」","type":"TXT","id":"v_SR595_0022","src":"/img/common/voice/ogg/v_SR595_0022.0d1ed566a0370e1b9a36f855a0eee54c.ogg"},{"name":"","text":"　嫌そうにしながらも、溢れ出る精液を##口腔内や舌先で受け止める女ハンターに、##尿道内の残滓もすべてぶちまけてやった。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ……。どうだ。##久し振りに味わった夫の味は？」","type":"TXT"},{"name":"","text":"　これみよがしにペニスをムチのように##しならせ、鼻先で細かな雫を飛び散らせると##それらを顔のすべてで受け止めるアイナ。","type":"TXT"},{"name":"【アイナ】","text":"「んっ……あぁ。##ざ、ザーメンが多過ぎて、の、飲み切れん。##……ンぁ、は、はぁぁ……ッ」","type":"TXT","id":"v_SR595_0023","src":"/img/common/voice/ogg/v_SR595_0023.3494600778aa6376f322a40aec4b9656.ogg"},{"name":"","text":"　口いっぱいに溜まった精液を、##大口を開いてこちらに見せ付けてきた。##その淫蕩な表情に感動すら覚える。","type":"TXT"},{"name":"【俺】","text":"「おお、いいぞ。それでこそ俺の嫁だ。##口内に溜まったザーメンは、残さずに全部、##飲み込めよ？」","type":"TXT"},{"name":"【アイナ】","text":"「んんぅ。……んっ、くっ！？」","type":"TXT","id":"v_SR595_0024","src":"/img/common/voice/ogg/v_SR595_0024.02c2eb64f17f1e295451f417010b9ab8.ogg"},{"name":"【俺】","text":"「どうした？　吐き出すなよ。##全部、おまえのために出したモノだ」","type":"TXT"},{"name":"","text":"　片目だけでこちらを射貫くほどの眼力を##持ったアイナだったが、口内に溜まった##大量の精液を、おそるおそる嚥下していく。","type":"TXT"},{"name":"【アイナ】","text":"「……んぐぅ、んぐぅ……ごくっ、……ンッ。##……ンぐっ」","type":"TXT","id":"v_SR595_0025","src":"/img/common/voice/ogg/v_SR595_0025.f0c7f13f5e9ede0c272c968bf8125436.ogg"},{"name":"【俺】","text":"「おお、いいぞアイナ。##ああ、よく残さずに飲み干したな。えらいぞ」","type":"TXT"},{"name":"","text":"　喉奥へと白濁のカタマリが飲み込まれる##様子が見てとれた。","type":"TXT"},{"name":"","text":"　女の腹の中へ、自分の吐き出したモノが##満たされていく光景に、たまらないほどの##充足感を得る。","type":"TXT"},{"name":"【アイナ】","text":"「……ハァハァハァ。##ち、窒息するかと……思ったぞ。クソッ」","type":"TXT","id":"v_SR595_0026","src":"/img/common/voice/ogg/v_SR595_0026.567adc1f0f900d5d04dced0ced5e4b1e.ogg"},{"name":"","text":"　ようやく一息ついたとばかりに、##酸素を至急に肺へと送り込むアイナ。","type":"TXT"},{"name":"","text":"　肩で呼吸を整える女ハンターを見下ろして##いると、再びこの白い肌を犯してやりたい##という衝動に駆られていく。","type":"TXT"},{"name":"【アイナ】","text":"「んぇ？　オイ。まさか……お前？」","type":"TXT","id":"v_SR595_0027","src":"/img/common/voice/ogg/v_SR595_0027.5db607e045404ae61a96383f4f6775fc.ogg"},{"name":"【俺】","text":"「ああ。ここまでは飽くまで前戯だ。##そのままの姿勢でいい。アイナ、股を開け？」","type":"TXT"},{"name":"","text":"　再び鎌首をもたげ始めた肉棒を軽く扱きつつ##アイナが膝立ちになるベッドで、##こちらは仰向けになる。","type":"TXT"},{"name":"【アイナ】","text":"「本気か？　これだけ出しまくったのに、##ま、まだ……ヤル気なのか？」","type":"TXT","id":"v_SR595_0028","src":"/img/common/voice/ogg/v_SR595_0028.054e7431720b32f3d616ac0d49308d20.ogg"},{"name":"【俺】","text":"「フッ。当然だろう？##さあアイナ、俺を跨ぐんだ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR595d","src":"/img/pc/hello_script/ev/M/SR595d.ba9b7dfdb75b03b7616fad2c365d7127.jpg"},{"name":"【アイナ】","text":"「んぁ……ああっ！　んぅッ。##は、入って……くるぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR595_0029","src":"/img/common/voice/ogg/v_SR595_0029.59f350561ed5c65c903d06fbdcc00c03.ogg"},{"name":"","text":"　全裸のまま仰向けになったこちらの肉棒に、##アイナが跨がる格好で、##ゆっくりと腰を降ろしてきた。","type":"TXT"},{"name":"","text":"　フェラチオの直後で、まだドロドロと残滓の##張り付いた肉棒が、濡れそぼったアイナの##秘唇へと飲み込まれていく様子がよく見える。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、アイナ。##おぉ……久し振りのおマンコ。締まるなっ」","type":"TXT"},{"name":"【アイナ】","text":"「あぁぁ……くっ！　くそぉっ！　なんで、##こんなコトに！？　……ぅ、ンぁぁッ！？」","type":"TXT","id":"v_SR595_0030","src":"/img/common/voice/ogg/v_SR595_0030.34fdbd8528f6ce986ef40451d38576c2.ogg"},{"name":"","text":"　下着のクロッチをズラし、露出した膣口を##目指して、張り詰めた怒張を挿入していく。","type":"TXT"},{"name":"","text":"　ミチミチと音を立てながら、##鍛え上げられた下半身を下から支えつつ、##腰を突き上げていった。","type":"TXT"},{"name":"【アイナ】","text":"「んあぁっ！？　あぁっ……##あぁ、す、スゴいっ。こんなに太いのが、##し、下からぁ。……ああっ、ふぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR595_0031","src":"/img/common/voice/ogg/v_SR595_0031.d85e9701ee6fb043cd3783f22764e21a.ogg"},{"name":"【俺】","text":"「フッ。夫婦が別れて以来か？##しっかりと思い出すんだぞ。##俺のチンポのよさを……」","type":"TXT"},{"name":"【アイナ】","text":"「な、なにが、チンポのよさだっ。##……くっ！？　ぁあ、ンぅ。##んぁ……あふぅッ！？」","type":"TXT","id":"v_SR595_0032","src":"/img/common/voice/ogg/v_SR595_0032.c5c1461154df0e49ab515953b4399b3a.ogg"},{"name":"","text":"　相変わらずこちらへ反抗的な視線を##寄越すものの、下からの突き上げに伴って、##徐々にその態度が軟化していく。","type":"TXT"},{"name":"【俺】","text":"「フッ。しゃぶりながら濡らしていたな？##淫乱なサンタクロースだ」","type":"TXT"},{"name":"【アイナ】","text":"「んぁっ、ち、違うっ！　そ、そんなんじゃ##……あっ。ンぅ……んふぁっ！」","type":"TXT","id":"v_SR595_0033","src":"/img/common/voice/ogg/v_SR595_0033.8fb7ac6e0223ab3437bc0aa67b00ed2d.ogg"},{"name":"","text":"　はだけたコスプレ衣装に、飛び散った白濁液##が白い華を咲かせていた。下からの突き上げに##膣口からトロトロと新たな蜜が溢れる。","type":"TXT"},{"name":"","text":"　ベッドをきしませる動きに合わせ、##精液の飛び散ったバストの丸みに沿い、##ドロリとした残滓が伝い落ちていく。","type":"TXT"},{"name":"【アイナ】","text":"「んあぁっ、ああっ、え、えぐれるぅ！？##お、お腹の中ぁ、##下からかき回されてるぅッ！？」","type":"TXT","id":"v_SR595_0034","src":"/img/common/voice/ogg/v_SR595_0034.61fc02146d3a475b2886c44d2bca290c.ogg"},{"name":"【俺】","text":"「やれやれ。ブッカケた痕が零れ落ちそう##じゃないか。いやらしいおっぱいを、##プルプルと揺らしやがって！」","type":"TXT"},{"name":"【アイナ】","text":"「そ、それは！　おまえが下から揺らすから##だろうっ。……んぁっ、ば、バカぁっ！？」","type":"TXT","id":"v_SR595_0035","src":"/img/common/voice/ogg/v_SR595_0035.b0da24171a621b53a304a9c512161802.ogg"},{"name":"","text":"　女の抵抗は虚しく、徐々に染みだした愛液に##よって、抽送もスムーズなものになっていく。","type":"TXT"},{"name":"","text":"　深々と突き刺さる肉棒と、##加速するピストン運動。卑猥な音と、##女の喘ぎ声がひとつに重なる。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァハァ……。あぁぁ、ンっ。##うぅ……んぁぁ、あ、ぅッ♪」","type":"TXT","id":"v_SR595_0036","src":"/img/common/voice/ogg/v_SR595_0036.6b771f5bc420c4dc9e40befd5b30d3b1.ogg"},{"name":"【俺】","text":"「いいぞ。どんどん俺のチンポを美味そうに##咥え込んでいる！　……くはははっ！」","type":"TXT"},{"name":"【アイナ】","text":"「そ、そんなワケ……ぁ、ンぅ。##な、ないだろっ！　あぁ……ンぁッ。##ンぅ。ふぁぁっ♪」","type":"TXT","id":"v_SR595_0037","src":"/img/common/voice/ogg/v_SR595_0037.a0666894814b4dc05d307e0b739e2564.ogg"},{"name":"","text":"　鍛え上げられながらも、##見事なプロポーションを保つアイナの全身を、","type":"TXT"},{"name":"","text":"　ピストンの勢いで浮かせるほどの突き上げに##嬌声が裏返る。","type":"TXT"},{"name":"","text":"　柔肉の締め付けにより、ペニスはますます##硬さを増すと同時に先汁を増やしていった。##限界が近いことを挿入した女へと伝える。","type":"TXT"},{"name":"【俺】","text":"「このままもっと動くぞ？##振り落とされるなよ？」","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ。##……えぇっ？　も、もっとって？」","type":"TXT","id":"v_SR595_0038","src":"/img/common/voice/ogg/v_SR595_0038.a3ed9e43833ffd672919e2de1c2a1a85.ogg"},{"effect":"ef00","type":"EV","id":"SR595e","src":"/img/pc/hello_script/ev/M/SR595e.7328e598f623e1f9892e383c391e5a1f.jpg"},{"name":"","text":"　恥骨同士がぶつかり合う乾いた音が、##ベッドルームに響き始めると、アイナの##嬌声はますます高く、大きくなっていった。","type":"TXT"},{"name":"【アイナ】","text":"「んあぁっ！？　あぁっ、ち、チンポっ。##チンポが！　……あぁ、俺の膣内（なか）##をッ、ズンズンってかき回してるぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR595_0039","src":"/img/common/voice/ogg/v_SR595_0039.5906f2ac9ea27ba88070b6eef589f0ea.ogg"},{"name":"【俺】","text":"「ああ、ヌルヌルのアイナのおマンコが、##俺のチンポをどんどん##締めあげてくるぞッ！！」","type":"TXT"},{"name":"","text":"　腰の上で暴れ回る女の膝を、簡単には##放れぬようにと、指の痕が残るほど##食い込ませ、しっかりと抑え込む。","type":"TXT"},{"name":"","text":"　二人の密着度が更に増して、結果としては##膨れあがったペニスでの抽送が、##ますますはかどる形となった。","type":"TXT"},{"name":"【アイナ】","text":"「あぁっ！？　や、やめろぉっ！　俺の……##ま、マンコが。これじゃ……あぁっ、##こ、擦れて……身体が、あ、熱いぃッ！！」","type":"TXT","id":"v_SR595_0040","src":"/img/common/voice/ogg/v_SR595_0040.7c77e532b81d1d6e392205ad697617d2.ogg"},{"name":"","text":"　先ほど飛び散らせた残滓を身にまとったまま##右に左にと、いやらしくふたつのバストを##たわませながら、よがり狂うアイナ。","type":"TXT"},{"name":"","text":"　その様子を下から見上げる格好のまま、##抽送のスピードを更に増していく。","type":"TXT"},{"name":"【俺】","text":"「フッ。暴れ馬のチンポをやすやすと##乗りこなす、凄腕の女ハンターと##いったところだな。このド淫乱めっ！」","type":"TXT"},{"name":"【アイナ】","text":"「ハッ、ハッ！　……んぁ、ち、違うっ！##ンぅっ。俺は、そんなはしたない女じゃ……##ぁっ。んぅ。ち、違う。ンぁ……はぅんッ♪」","type":"TXT","id":"v_SR595_0041","src":"/img/common/voice/ogg/v_SR595_0041.8179d46d754e912858c5a6c56ba532ee.ogg"},{"name":"","text":"　興奮と快楽に酔ったような喘ぎ声。##全身をわななかせながら、更に肉棒をきつく##締め上げていく娼婦のごときアイナ。","type":"TXT"},{"name":"","text":"　ベッドを軋ませる音と、快感に濡れる卑猥な##音が部屋を満たすと、遠くからパーティでは##しゃぐ連中の浮かれ声はかき消されていた。","type":"TXT"},{"name":"【アイナ】","text":"「んぁぁ……あっ、あぅ。ち、チンポの先、##マンコの中で、ぐ、グリグリっって##擦れるぅっ！？　んっ、んふぉぉッ」","type":"TXT","id":"v_SR595_0042","src":"/img/common/voice/ogg/v_SR595_0042.332e9e9a9ffbac1f459f28a897d132be.ogg"},{"name":"【俺】","text":"「フッ。いやらしいメス豚の子宮が、##チンポ欲しさに下へ降りてきたようだな？」","type":"TXT"},{"name":"","text":"　グリグリと亀頭部で子宮口を突くように、##ワザと抽送をスローペースに##ダウンさせてやる。","type":"TXT"},{"name":"","text":"　それまで激しかったピストン運動が緩むと、##息を整えようとするアイナの膣壁が肉棒全体##をきゅうきゅうと音を立てて締め上げていく。","type":"TXT"},{"name":"【アイナ】","text":"「あぁぁ……。んあっ、あぅ。そ、そんな##馬鹿な。俺の……お、俺の子宮に、だと？##そんなコトをしたら……に、にん……っ」","type":"TXT","id":"v_SR595_0043","src":"/img/common/voice/ogg/v_SR595_0043.c2714197d9b29f0279c35006f22a29b2.ogg"},{"name":"【俺】","text":"「ああ。妊娠、するかも知れんな？」","type":"TXT"},{"name":"【アイナ】","text":"「は、孕む……だと？　ふ、ふざけるなッ！？##んっ……んぅぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR595_0044","src":"/img/common/voice/ogg/v_SR595_0044.12e5e168f46ad95781adc63651b459a4.ogg"},{"name":"","text":"　戸惑う女をねじ伏せるように、##激しいピストンを再開。","type":"TXT"},{"name":"","text":"　上向いたバストをもみくちゃに揺らせようと##長く激しいストロークで、##腰全体を突き上げてやる。","type":"TXT"},{"name":"【アイナ】","text":"「んふぉッ！？　おぉおまえ……や、止めろ。##お、俺の膣内（なか）に、……な、中出し##なんてしたらぁ。……あっ、ンぅぁ♪」","type":"TXT","id":"v_SR595_0045","src":"/img/common/voice/ogg/v_SR595_0045.f813ffcbf8a3c67b1e3b96473919f2b0.ogg"},{"name":"【俺】","text":"「フッ。これだけ気持ちよさそうによがって##いながら、止められると思うか？　本当に##嫌ならば、いますぐチンポを引っこ抜け！」","type":"TXT"},{"name":"【アイナ】","text":"「あっ、ぅぁ……ぁっ！？##……く、クッソぉぉぉ……ッ！」","type":"TXT","id":"v_SR595_0046","src":"/img/common/voice/ogg/v_SR595_0046.f229362ed9380056c5fecc52a5527c5b.ogg"},{"name":"","text":"　心底悔しそうな表情を浮かべるアイナ。","type":"TXT"},{"name":"","text":"　この状況であれば、今更逃れるようなことは##ないだろう。計算した上で、愛液で濡れ##まくった膣内をこれみよがしに突き上げる。","type":"TXT"},{"name":"【俺】","text":"「いいぞアイナ。そろそろ、出すぞ？##おまえの子宮に、……中出し、してやる！」","type":"TXT"},{"name":"【アイナ】","text":"「あぁぅ。……ぁッ。んぅあ、や、やめっ。##……や、めろぉッ。中出しなんてっ。##……ン、んぅっ。んふぁッ♪」","type":"TXT","id":"v_SR595_0047","src":"/img/common/voice/ogg/v_SR595_0047.7c3867f311cff19ac756a0b8ab485d28.ogg"},{"name":"","text":"　乱暴な言葉使いが、徐々に嬌声に変わって##いく。耳障りのいいアイナのハスキーボイスに##盛り上がった肉棒が膨れあがる。","type":"TXT"},{"name":"","text":"　妊娠するかも知れないという恐れと、##快楽との天秤に心を揺乱されながら、##アイナも絶頂へと導かれていった。","type":"TXT"},{"name":"【アイナ】","text":"「ぁぁ……も、もう。……ら、らめぇぇっ！」","type":"TXT","id":"v_SR595_0048","src":"/img/common/voice/ogg/v_SR595_0048.0ae3f6b35ba6e3c3ac500a709351ce9d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR595f","src":"/img/pc/hello_script/ev/M/SR595f.d92a626e964888987c604f9a54e42cab.jpg"},{"name":"","text":"　……びゅるびゅるびゅるりゅるるるぅッ！！##どくどくどびゅるるりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「んふぁぁああぁぁーッ！？　せ、精液ぃッ！##俺の子宮に、ザーメンっ、いっぱい……##は、入ってくりゅぅぅーッ♪」","type":"TXT","id":"v_SR595_0049","src":"/img/common/voice/ogg/v_SR595_0049.58cf21b785fb8dcebd5aebc0391c04a8.ogg"},{"name":"","text":"　白い喉と胸の谷間を強調しながら、大きく##美しく仰け反る。こちらの射精タイミングと##ほぼ同時に、アイナ自身も絶頂を迎えた。","type":"TXT"},{"name":"","text":"　大きく両脚を開いた状態で、##深々と捉えた膣壁が、うねるように##肉竿を全力で締めあげる。","type":"TXT"},{"name":"【俺】","text":"「クッ！　すごい締め上げだな。いいぞ、##アイナ。久々に中出しされて、悦ぶがいい。##夫の子種を、しっかり受け止めるんだッ！」","type":"TXT"},{"name":"","text":"　煮えたぎった精液が子宮内へ##直接流し込まれる様子が、いまにも透けて##見えそうだった。","type":"TXT"},{"name":"【アイナ】","text":"「あぁぁ……んぁ、あっ。や、めっ。##……ろぉ。……んっ、んふぉぉぉ♪」","type":"TXT","id":"v_SR595_0050","src":"/img/common/voice/ogg/v_SR595_0050.8eabbc7442e96ef442df6183f64ba2d5.ogg"},{"name":"","text":"　最後まで抵抗することを止めなかったが、##女の身体は、もう快楽の沼に肩まで##浸かっていた。","type":"TXT"},{"name":"","text":"　弛緩する身体と共に、結合部からコポコポと##音を立てて残滓が溢れ返る。","type":"TXT"},{"name":"【俺】","text":"「いい表情だ。……久し振りに戻ってくれた##妻の顔を見られて、俺も嬉しいよ。##なあ、アイナ……？」","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……あぁっ、ンぁ♪##お、覚えてろぉ。……俺は、ぜ、絶対に……##お、おまえをっ。ンぅ……んぉほぉ♪」","type":"TXT","id":"v_SR595_0051","src":"/img/common/voice/ogg/v_SR595_0051.8e5daab4747fad131b01de2bda3f431f.ogg"},{"name":"","text":"　下半身に跨がったまま、こちらに対する##不満を漏らそうと思っても下からこみ上げて##くる快楽によって、言葉にならない。","type":"TXT"},{"name":"","text":"　どうやらアイナの膣内では、脈打つペニスが##膣壁へ絶妙な刺激を与え続けているようだ。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ。だ、だめぇ♪##……こ、こんなの。こんなに……##き、気持ちいいだなんてぇ。ンぁ、あはっ♪」","type":"TXT","id":"v_SR595_0052","src":"/img/common/voice/ogg/v_SR595_0052.a4fa895b93e4579723117b5108b9cc45.ogg"},{"name":"","text":"　普段のストイック過ぎる性格からは、##考えられないほど、だらしのない緩んだ表情。","type":"TXT"},{"name":"","text":"　悦楽に浮かれながら、絶頂の余韻に浸る##アイナの巨乳は、呼吸を整えるたびに、##ゆっくりと上下に揺れていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、俺も大満足だよ、アイナ。##サンタクロースからの贈り物に、##深く感謝だなぁ」","type":"TXT"},{"name":"【アイナ】","text":"「あぁぁ、ぁっ♪　んぅ……ぁ、あ、バカ。##ぬ、抜くなっ！？　ぬ、抜いちゃ……##ら、らめぇっ♪」","type":"TXT","id":"v_SR595_0053","src":"/img/common/voice/ogg/v_SR595_0053.579260ba954fec6980792b4a4ee27723.ogg"},{"name":"","text":"　射精後もピクピクと脈打つペニスを##引き抜こうとすれば、名残惜しむような##声を漏らすアイナ。","type":"TXT"},{"name":"","text":"　つい先ほどまでは、##粋がっていた男勝りなハンターの面影は、##もうどこにも見当たらない。","type":"TXT"},{"name":"【俺】","text":"「ふっ、やれやれ。どこまでもワガママな##サンタクロースもいたものだな？　どれ、##記念撮影と行こうか……？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR595g","src":"/img/pc/hello_script/ev/M/SR595g.729353c536b5cd8ed7fbe8065256f966.jpg"},{"name":"【アイナ】","text":"「ふぁぁ……ッ！　……ンぁ、あへぇ♪」","effect":"ef02","type":"TXT","id":"v_SR595_0054","src":"/img/common/voice/ogg/v_SR595_0054.724e0f74b353c9d1f6b8c47893353c06.ogg"},{"name":"","text":"　引き抜かれたペニスによって穿たれた蜜壺は##ポッカリと大きな口を開いたままに##なっていた。","type":"TXT"},{"name":"","text":"　音を立てて逆流してくる##白濁のカタマリを見下ろしながら、##アイナの顔がだらしなく歪む。","type":"TXT"},{"name":"【俺】","text":"「フッ。そのいやらしいコスプレ衣装とも##あいまって、似合ってるぞ、アイナ？」","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ……あぁっ、ほ、本当？##んぅ、んほぉっ♪」","type":"TXT","id":"v_SR595_0055","src":"/img/common/voice/ogg/v_SR595_0055.f588e2fe85d17f897ab81ecc9517b331.ogg"},{"name":"","text":"　先ほどまでフェラチオをしていた行為を##思い出すかのように、##舌先は出しっ放しだった。","type":"TXT"},{"name":"","text":"　焦点の定まらない瞳と、##この状況下を理解していないアイナは、##もう理性の欠片も感じられない。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ。……あぁぁ、ま、マンコぉ。##俺のマンコからドロドロって、あ、溢れちゃ##うぅ……ンっ♪　ザーメンもったいないっ♪」","type":"TXT","id":"v_SR595_0056","src":"/img/common/voice/ogg/v_SR595_0056.4c914fc247aeac0db5c75020462f1462.ogg"},{"name":"【俺】","text":"「いい表情だぞ、アイナ。##さあ、こっちを向いて？　久し振りの再会を##祝した記念撮影だ」","type":"TXT"},{"name":"","text":"　手にしたスマートフォンのカメラアプリを##起動しても、アイナがそれを咎めるような##様子は、一切なかった。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ。あぁ……あはっ♪##お、俺を撮ってくれるのか？」","type":"TXT","id":"v_SR595_0057","src":"/img/common/voice/ogg/v_SR595_0057.a44bfa879477d2e9c7c6993f475528d1.ogg"},{"name":"【俺】","text":"「ああ、そうだ。こっちを向け。##そのいやらしい顔を、しっかり撮ってやろう」","type":"TXT"},{"name":"【アイナ】","text":"「あ、ぁぁ、撮って、撮ってぇ♪##……んぅ、あはっ♪」","type":"TXT","id":"v_SR595_0058","src":"/img/common/voice/ogg/v_SR595_0058.ea11c4698fae1815bd0a9ac37ffb99f7.ogg"},{"name":"","text":"　――パシャッ！##パシャパシャパシャーッ！！","type":"TXT"},{"name":"【俺】","text":"「いいぞ！　もっとだ。##もっと笑うんだ、アイナ」","type":"TXT"},{"name":"【アイナ】","text":"「ぁぁ……んっ。えへへっ♪」","type":"TXT","id":"v_SR595_0059","src":"/img/common/voice/ogg/v_SR595_0059.c4bb4c5fad7d8f9c1d16e7ca34249541.ogg"},{"name":"","text":"　頼んだわけでもないのに、##おのずとピースサインまで披露してみせる##アイナに、何度もシャッターを切る。","type":"TXT"},{"name":"【俺】","text":"「ふっ。……やれやれだな」","type":"TXT"},{"name":"","text":"　元はと言えば、こちらが握るアイナの##あられもない姿や、撮り収めた画像データを##取り返しに来たというのに。","type":"TXT"},{"name":"","text":"　米連の女ハンターは、快楽によって##当初の目的を忘れてしまったようだ。","type":"TXT"},{"name":"【アイナ】","text":"「はぁはぁぁ……あぁっ、ち、チンポぉ。##最高だぁ♪　ん、んぅ。あはぁっ♪」","type":"TXT","id":"v_SR595_0060","src":"/img/common/voice/ogg/v_SR595_0060.d8cf43185ec0722ec1b4bfe5cfefac9b.ogg"},{"name":"【俺】","text":"「フッ。まったくどれほどの淫乱女だ。##呆れたものだな？」","type":"TXT"},{"name":"","text":"　時折ポーズを変えさせては、二度三度と、##別角度からシャッターを切ってやる。","type":"TXT"},{"name":"","text":"　瞬く間に、新たな弩すけべコレクションが##収集されていくという仕組みだ。","type":"TXT"},{"name":"【アイナ】","text":"「ハァハァ。……なんだよ。##また、勃ってきたのか？」","type":"TXT","id":"v_SR595_0061","src":"/img/common/voice/ogg/v_SR595_0061.f8b9820e795da77ffacb3d43950f77a8.ogg"},{"name":"【俺】","text":"「……ん？　ああ、そういえばそうだな。##アイナのようなスケベな女を見ていれば、##ムリもなかろう？」","type":"TXT"},{"name":"","text":"　ドロリと白濁を身にまとったまま、##新たな種汁を求め始めるアイナに対し、##こちらも舌を巻く。","type":"TXT"},{"name":"【アイナ】","text":"「あぁ……いいぞ？　俺も構わない。##ま、また……セックス、##すればいいだけじゃねぇか」","type":"TXT","id":"v_SR595_0062","src":"/img/common/voice/ogg/v_SR595_0062.00aa522bfe1dbe2143152a463d898593.ogg"},{"name":"","text":"　濡れた瞳をこちらに向けながら、##天性の娼婦を思わせる微笑を浮かべるアイナ。","type":"TXT"},{"name":"【俺】","text":"「フッ、いいだろう。##プレゼントを配るのは後回しだ。##クリスマスパーティは、これからさ？」","type":"TXT"},{"name":"【アイナ】","text":"「ああ、来て……きて？##そのチンポ、俺に……ちょうだいっ♪」","type":"TXT","id":"v_SR595_0063","src":"/img/common/voice/ogg/v_SR595_0063.9edd010863f6d334e2ae4d3859f96392.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12753177","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c859",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【壱郎】","text":"「……リリー。リリー、起きて？##ねえ、リリーったら」","type":"TXT"},{"name":"【リリー】","text":"「……んん？　その声は、壱郎？」","type":"TXT","id":"v_SR596_0000","src":"/img/common/voice/ogg/v_SR596_0000.8c319b786967ca63697b2dd58488d31c.ogg"},{"name":"【壱郎】","text":"「そうだよ。リリー。##いつまで寝ぼけてんだよ」","type":"TXT"},{"name":"【リリー】","text":"「だって、もうこんな夜更けだし？##まあ、魔女なら夜遅くても、##なんの問題もないけど……んっ？」","type":"TXT","id":"v_SR596_0001","src":"/img/common/voice/ogg/v_SR596_0001.6db45f71934ffe5deaa8f985011e680d.ogg"},{"name":"","text":"　双葉・リリー・ラムセスは、##同じクラスの橘一朗との会話に、##わずかな違和感を感じ取っていた。","type":"TXT"},{"name":"【壱郎】","text":"「どうしたの？　なにかあった？」","type":"TXT"},{"name":"【リリー】","text":"「いや……なんかヘンじゃない？##なんで壱郎の声が、あっちこっちから##聞こえるのよ？」","type":"TXT","id":"v_SR596_0002","src":"/img/common/voice/ogg/v_SR596_0002.1e44ee0a46b29de6b293bf3cc165f86f.ogg"},{"name":"","text":"　クリスマスパーティに備え、早目に床に##着いたハズだったが部屋のベッドは妙に##生暖かいし壱郎の気配が周囲から感じ取れる。","type":"TXT"},{"name":"","text":"　薄暗い部屋を見渡そうと、重たいまぶたを##どうにか開く。","type":"TXT"},{"name":"","text":"　目が慣れてくると、リリーの目の前には、##信じ難い光景が広がっていた。","type":"TXT"},{"name":"【リリー】","text":"「……えっ！？　ちょっとナニ、##なんなのよコレーッッッ！？」","type":"TXT","id":"v_SR596_0003","src":"/img/common/voice/ogg/v_SR596_0003.a264b9d532701a066472f9fee7a7de33.ogg"},{"effect":"ef01","type":"EV","id":"SR596a","src":"/img/pc/hello_script/ev/M/SR596a.7840677b6141ecca8525e52a2b78da33.jpg"},{"name":"【壱郎】","text":"「お目覚めかい。リリー？」","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎。あんた。あんたってば……！？」","effect":"ef02","type":"TXT","id":"v_SR596_0004","src":"/img/common/voice/ogg/v_SR596_0004.a6a318c9bd4e5c4f7ff1c1a7a6cb3f53.ogg"},{"name":"【壱郎】","text":"「なにをそんなに慌てているの？##メリークリスマス。リリー」","type":"TXT"},{"name":"【リリー】","text":"「え、あ、うん。メリークリス……待って！##まってってば！　この状況は、##いったいどういうコトよっ！？」","type":"TXT","id":"v_SR596_0005","src":"/img/common/voice/ogg/v_SR596_0005.d6a06fed00da6441c75f2c9c7cb8aca8.ogg"},{"name":"","text":"　自室のベッドで横になっていたリリーの##周囲が、就寝前と激変を遂げ、その##異変っぷりに素っ頓狂な声を上げてしまう。","type":"TXT"},{"name":"【壱郎】","text":"「どうって、なにかヘンかな？」","type":"TXT"},{"name":"【リリー】","text":"「どう見てもヘンでしょっ！　何処なの##ココは！　それと、な、なんで壱郎が……##な、何人も居るワケっ！？」","type":"TXT","id":"v_SR596_0006","src":"/img/common/voice/ogg/v_SR596_0006.789722265f0e4dee6d4394dfb6bc03cc.ogg"},{"name":"","text":"　仰向けのまま眠っていたリリーの周囲には、##クラスメイトであり、思い人でもある##橘一朗がいる。全裸で。","type":"TXT"},{"name":"","text":"　だが、裸の壱郎は一人ではない。##少なくとも周囲には３人の壱郎が、##リリーを取り囲んでいた。全裸で。","type":"TXT"},{"name":"【頭側の壱郎】","text":"「なぜって、言われてもなあ？」","type":"TXT"},{"name":"【右側の壱郎】","text":"「今夜はクリスマスイヴじゃないか？」","type":"TXT"},{"name":"【左側の壱郎】","text":"「そう。クリスマスの夜は、##恋人同士ふたりっきりで過ごしたいよな！」","type":"TXT"},{"name":"","text":"　リリーの頭側で、右隣と左隣にも、##まったく同じ顔をして、まったく同じ声で##しゃべる橘一朗がそれぞれ答えた。全裸で。","type":"TXT"},{"name":"【リリー】","text":"「こ、恋人って……もうっ。いや、ちょっと##待ちなさい。なんで揃いも揃って裸なの？」","type":"TXT","id":"v_SR596_0007","src":"/img/common/voice/ogg/v_SR596_0007.896b7b590f9b870c9e24d51b10f062c0.ogg"},{"name":"【触手壱郎】","text":"「なぜかって、リリーと、恋人同士の##イチャラブセックスをするためじゃないか」","type":"TXT"},{"name":"【リリー】","text":"「ひぃっ！？　そっちのあんたも居たの！？##……ってか、触手のあんたも##増え過ぎてないッ！？」","effect":"ef02","type":"TXT","id":"v_SR596_0008","src":"/img/common/voice/ogg/v_SR596_0008.3307c29e1b37b0dc67ce38090ab004f4.ogg"},{"name":"","text":"　答えたのは人間ではない。##また動物でもない。","type":"TXT"},{"name":"","text":"　しかし壱郎の意志を持った触手怪物であり、##れっきとした橘一朗である。##もちろん全裸だ。","type":"TXT"},{"name":"【触手壱郎】","text":"「そりゃそうだよ。この格好の俺だって、##橘一朗には違いないだろ？」","type":"TXT"},{"name":"【リリー】","text":"「そ、そうだろうけど。……なんだって、##壱郎が増えまくってんのかってコトよ！？」","type":"TXT","id":"v_SR596_0009","src":"/img/common/voice/ogg/v_SR596_0009.0dbd236b74d26d515abf3b11de2a42df.ogg"},{"name":"","text":"　気が付けば、リリーが横たわっているのも、##ベッドではなく、触手たちが寄り集まった##肉の壁である。","type":"TXT"},{"name":"","text":"　これらは触手怪物となった##壱郎の肉体と同じものなのだろう。","type":"TXT"},{"name":"【頭側の壱郎】","text":"「それは、俺から答えよう」","type":"TXT"},{"name":"【リリー】","text":"「壱郎！」","type":"TXT","id":"v_SR596_0010","src":"/img/common/voice/ogg/v_SR596_0010.bea0946ff4037719b51a45a817ef085c.ogg"},{"name":"【右側の壱郎】","text":"「俺を呼んだかい、リリー？」","type":"TXT"},{"name":"【リリー】","text":"「ああ、もう！　取り敢えず、##ゴチャゴチャして面倒くさいからっ、##ひとりに絞ってくんないッ！？」","type":"TXT","id":"v_SR596_0011","src":"/img/common/voice/ogg/v_SR596_0011.fd3dfe81a8c4a0001bd4644d8dfee061.ogg"},{"name":"","text":"　ツッコミを受けながら、壱郎（人間形態）の##ひとりが、代表して口を開く。##仮に『壱郎Ａ』と呼称することにしよう。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「今夜はクリスマスイヴだろう？##リリーと一緒に過ごしたい、リリーと##セックスしたいって俺は思ったんだ」","type":"TXT"},{"name":"【リリー】","text":"「あ、あぁ、う、うん。そうなんだ」","type":"TXT","id":"v_SR596_0012","src":"/img/common/voice/ogg/v_SR596_0012.0aa3dffb91a7b095aea9d8f15d06f913.ogg"},{"name":"","text":"　面と向かって「セックスしたい」などと##ストレートに言われれば、##頬を染めるしかない乙女なリリー。","type":"TXT"},{"name":"","text":"　彼女とて、普段は壱郎を足蹴にして、##散々っぱら酷い目に遭わせてはいるが素直に##なれないだけであり本心では彼を慕っている。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「できれば色んなことをしたい。フェラを##させたい。貧乳で乳首コキして欲しい。その##キューティクルな髪をメチャメチャにしたい」","type":"TXT"},{"name":"【リリー】","text":"「わ、悪かったわね。貧乳で。##……どうせ発展途上中ですよー」","type":"TXT","id":"v_SR596_0013","src":"/img/common/voice/ogg/v_SR596_0013.0219ec10e3529def18c48394cb75af20.ogg"},{"name":"","text":"　痛いところを突かれて、恥ずかしそうに##自分のちっぱいを見下ろすリリー。##女の子の気持ちは複雑なのだ。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「それだけじゃない。おマンコやアナル、##くちマンコ触手になってメチャクチャに犯した##いって！　妄想が暴走しまくって……ッ！」","type":"TXT"},{"name":"【リリー】","text":"「……じゃあ、まさか？」","type":"TXT","id":"v_SR596_0014","src":"/img/common/voice/ogg/v_SR596_0014.8222beac47965d8ac7a192fa5d163a11.ogg"},{"name":"","text":"　元々ドスケベなクラスメイトであることは、##リリーも承知している。そして、##彼の唯一の特技が『妄想』であることも。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「そうさ。せっかくのイヴの夜、恋人と色んな##プレイをしてみたいじゃないか！　とても、##ひとつには絞られないって思ったら……」","type":"TXT"},{"name":"【触手壱郎】","text":"「気が付けば、分体……##正確には分身といった方がいいのかな？」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「つまり、気が付けばこうして俺たちは##みんな分裂していたってワケ！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「そういうこと。わかったー？」","type":"TXT"},{"name":"","text":"　人間形態だったり、触手だったりする壱郎が##それぞれ説明を付け加えながら、##リリーを混乱状態に陥れる。","type":"TXT"},{"name":"【リリー】","text":"「し、信じられないっ！　つまり、##私とヤリたいプレイの数だけ、壱郎が##分裂したってコト？　なんでなのよっ！？」","type":"TXT","id":"v_SR596_0015","src":"/img/common/voice/ogg/v_SR596_0015.1273106766e9f865ea312469fb3e61d4.ogg"},{"name":"","text":"　壱郎は、魔女であるリリーや『大洋の魔女』##とも名高いクラス担任、森野由子に比べれば##魔法的素養はほぼ皆無である。","type":"TXT"},{"name":"","text":"　これまでリリーの凡ミスのせいで、その肉体##が触手モンスターになった過去もあったが、##己の意志で魔法を操ることは不可能だ。","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「そんなの決まってるじゃないか！」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「この俺に」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「そんな難しいコト、##わかるわけないじゃん！」","type":"TXT"},{"name":"【リリー】","text":"「揃い踏みで全裸のまま、##ドヤ顔するなーッ！？」","type":"TXT","id":"v_SR596_0016","src":"/img/common/voice/ogg/v_SR596_0016.e38ec2f4af70eb940b6f4fc89fbdc21e.ogg"},{"name":"","text":"　怒髪天のリリーに怒鳴られても、普段から##家畜以下の扱いを受けている壱郎には、##まったく堪えた様子はない。","type":"TXT"},{"name":"【触手壱郎】","text":"「だからって、##ここで引き下がる気は無いぜ？」","type":"TXT"},{"name":"","text":"　うねうねと己の肉体……触手の一部を##くねらせつつ、リリーの下腹部を目指して、##文字通り触手を伸ばそうとする壱郎。","type":"TXT"},{"name":"【リリー】","text":"「まあ、そりゃあ。私だって、イヴは壱郎と##過ごすつもりだったわよ？　……でも、##だからって、こんな大勢で来られても」","type":"TXT","id":"v_SR596_0017","src":"/img/common/voice/ogg/v_SR596_0017.0e471b47d4c66e09153ee367e48ad9bc.ogg"},{"name":"【壱郎Ａ】","text":"「俺はリリーに種付けしたい！　その思いで、##さっきからズーッと待っていたんだ」","type":"TXT"},{"name":"","text":"　真顔での宣言に、リリーの頬がボンッと##音を立てたように赤く染まる。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「ズルイぞ。さっきからと言っても、三〇分##くらい前だろ？　俺なんてさっきからリリー##のアナルを犯したくて仕方がないんだ」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「それなら俺はやっぱフェラかなー？##思いきり、くちマンコに種付けしてやりたい」","type":"TXT"},{"name":"【リリー】","text":"「ちょ、ちょっと！　壱郎たち、少しは##おかしいなあとか、大変だなぁって話には、##ならないワケ！？」","type":"TXT","id":"v_SR596_0018","src":"/img/common/voice/ogg/v_SR596_0018.b86c44a20f87fa02f89a35fe48b2d15d.ogg"},{"name":"","text":"　この異常事態にも関わらず、恋人の身体を##犯すコトしか頭にない健康優良不遜少年たち##の態度に、リリー自身が焦りまくる。","type":"TXT"},{"name":"【触手壱郎】","text":"「ヤリたい事実は揺るがないぜ。##それだけは嘘偽りナシ！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「そういうこと。もうイヴなんだし、##早くパーティ始めようぜ？」","type":"TXT"},{"name":"","text":"　全裸の壱郎たちは、揃いも揃って、##股間のペニスをそそり立たせている。","type":"TXT"},{"name":"","text":"　リリーはどこを向いても勃起している##この光景に、目のやり場がなくて、##困り果てていた。","type":"TXT"},{"name":"【リリー】","text":"「んもう、なにがパーティ始めようよ」","type":"TXT","id":"v_SR596_0019","src":"/img/common/voice/ogg/v_SR596_0019.da1afebeea892f68d1ff6cd3a05084cd.ogg"},{"name":"【壱郎Ｂ】","text":"「もうガマンできないんだ！##リリー、は、早く……アナルセックスで、##種付けさせてくれっ！」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「落ち着けよ。それよりもリリー、##俺とセックスしよう。イチャラブセックスで##最後は中出し！　これで決まり！」","type":"TXT"},{"name":"","text":"　次から次へと、部屋中に押しかけた壱郎##たちが、妄言を吐く。そのいずれもがリリー##の身体を貪りたいという内容ばかりだ。","type":"TXT"},{"name":"【リリー】","text":"「ま、待った！　あんたたち、落ち着いて！##壱郎たち、全員落ち着いてよーっ！」","type":"TXT","id":"v_SR596_0020","src":"/img/common/voice/ogg/v_SR596_0020.fa4915df69beb120756464114cecca7b.ogg"},{"name":"","text":"　収集がつかない状況に、##一番困り果てているのはリリー自身だ。","type":"TXT"},{"name":"","text":"　だがしかし、壱郎の欲望がすべて##自分に対して向けられていることは、##満更悪くないとも思っているのも事実。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「仕方がない。こうなったら、リリーを##妊娠させるのは誰か、壱郎の中の壱郎が##誰なのかを、決めようじゃないか！」","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎の中の壱郎って……？」","type":"TXT","id":"v_SR596_0021","src":"/img/common/voice/ogg/v_SR596_0021.868ff55eaed207b424358531ef792563.ogg"},{"name":"","text":"　なんだか、ものすごくみみっちく感じるのは##リリーの気のせいではない。","type":"TXT"},{"name":"【触手壱郎】","text":"「いいだろう。俺は負けないぜっ！」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「よおし、俺だって！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「リリーのくちマンコは、俺のモノだーッ！」","type":"TXT"},{"name":"","text":"　異様なまでの盛り上がりに、すべての壱郎が##いきり立つ。壱郎祭り、正にそう呼ぶに##相応しいちょっぴりアレな光景だ。","type":"TXT"},{"name":"【リリー】","text":"「どうしてこんなことに、なっちゃったの？」","type":"TXT","id":"v_SR596_0022","src":"/img/common/voice/ogg/v_SR596_0022.1fb7fcb52ebee9061d1c1b41d436be97.ogg"},{"name":"","text":"　すごく恥ずかしい。リリーは自分の身体を##求めて盛り上がる、複数の恋人たちに、##別な意味での羞恥心でいっぱいになっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596b","src":"/img/pc/hello_script/ev/M/SR596b.f522d03b041273e364a2960b0932a2f9.jpg"},{"name":"【リリー】","text":"「……ん、んしょ。こ、これで、いいの？」","type":"TXT","id":"v_SR596_0023","src":"/img/common/voice/ogg/v_SR596_0023.769caf23a114993f2a1407bb9dd2f8f5.ogg"},{"name":"","text":"　衆人観衆ならぬ、壱郎だよ全員集合の状況で##おそるおそる、魔女装束の股布をズラす##リリー。","type":"TXT"},{"name":"","text":"　小さな布面積ではあるが、露わになった##無毛の女性器を前にして、壱郎たちの視線が##一気に集中する。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「いつ見ても綺麗だなぁ」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「完璧なパイパンだ」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「たまらなくエロいっ！！」","type":"TXT"},{"name":"【触手壱郎】","text":"「めちゃシコ」","type":"TXT"},{"name":"","text":"　口々に感想を漏らす壱郎たちに、普段では##絶対に味わえない羞恥心を煽られるリリー。","type":"TXT"},{"name":"【リリー】","text":"「ううっ。い、壱郎たちに見られちゃってる。##みんなに……みんな、壱郎で……あぁっ！？」","type":"TXT","id":"v_SR596_0024","src":"/img/common/voice/ogg/v_SR596_0024.6615265b9200e56d8da6503fa33069ce.ogg"},{"name":"","text":"　見知らぬモブ男に囲まれるという##シチュエーションの存在を、壱郎のアダルト・##コレクションで見知ってはいたリリー。","type":"TXT"},{"name":"","text":"　それに比べ、いま彼女の周囲を取り囲むのは##全員が壱郎。つまりは好きな男ばかり。##リリーにとっては恥ずかしくもくすぐったい。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「おおっ、みんな見ろ。##リリーのおまんこを！」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「すげぇ、どんどん濡れてる！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「ふつくしい。美マンだなっ！」","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁ、見ているだけで##最初の頃を思い出す！」","type":"TXT"},{"name":"","text":"　のたうちまわる触手状態の壱郎が、うねうね##と全身を震わせる。そう。リリーのはじめては##触手怪物となった壱郎が散らしたのだ。","type":"TXT"},{"name":"【リリー】","text":"「覚えてるよ？　由子（ゆうこ）先生の後に、##私も、壱郎に初めてを……」","type":"TXT","id":"v_SR596_0025","src":"/img/common/voice/ogg/v_SR596_0025.ee45427370e7904ec0328b53305df853.ogg"},{"name":"","text":"　成り行きとはいえ、壱郎と深い仲になる##キッカケでもあった。たとえ触手怪物に##姿を変えても、壱郎には違いない。","type":"TXT"},{"name":"【リリー】","text":"「んぁ、ああっ。やだ。思い出しただけで、##私。……ふぁッ！？」","type":"TXT","id":"v_SR596_0026","src":"/img/common/voice/ogg/v_SR596_0026.878a3c713c243a589cebaa76db247d1b.ogg"},{"name":"【壱郎Ａ】","text":"「すごく濡れてるな。リリー、無理もない」","type":"TXT"},{"name":"","text":"　触手状態の壱郎からは、終始、##媚薬効果のある魔性の精臭が放たれている。","type":"TXT"},{"name":"","text":"　リリーの身体や胎内へ幾度となく注がれ、##もうすっかりこの匂いにも慣れたが、これが##なければ生きていけないほどに慕ったものだ。","type":"TXT"},{"name":"【触手壱郎】","text":"「俺はバケモノに精神を毒され、##夢中でリリーを犯した。けれども、いまは##この姿になっても、リリーを愛している！」","type":"TXT"},{"name":"","text":"　愛情表現のつもりか、触手をビンっと##そそり立たせてリリーにアピールし続ける##様子に、他の壱郎たちも、目頭を熱くする。","type":"TXT"},{"name":"","text":"　分裂したとはいえ、互いに橘一朗としての##記憶は共有しているからだ。","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎。いいよぉ？　わ、私……私も、##壱郎の触手、……き、嫌いじゃ、ないもん」","type":"TXT","id":"v_SR596_0027","src":"/img/common/voice/ogg/v_SR596_0027.9d6f2a924f3ac427667de1154c6ea510.ogg"},{"name":"【触手壱郎】","text":"「ああ、今夜は触手怪物としてじゃない。##リリーを目一杯愛してあげる。今夜こそ、##この触手でリリーを孕ませてあげたい！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……い、壱郎っ。……う、うんっ♪」","type":"TXT","id":"v_SR596_0028","src":"/img/common/voice/ogg/v_SR596_0028.74462c9a24574e6ab99058fdbe37d56b.ogg"},{"name":"","text":"　たとえ醜悪な姿であっても、その中身は壱郎##には違いないのだ。リリーは自ら脚を##くつろげ濡れそぼった膣口を軽く持ち上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596c","src":"/img/pc/hello_script/ev/M/SR596c.baa1064adabc0f260477a1604b863e97.jpg"},{"name":"【リリー】","text":"「んあぁ……しょ、触手が。##い、壱郎の……触手がぁ！」","type":"TXT","id":"v_SR596_0029","src":"/img/common/voice/ogg/v_SR596_0029.b4c8327cf43d705f391ce810b9cf26cc.ogg"},{"name":"","text":"　触手壱郎は、その特別に太い一本を、##リリーの淫裂へとあてがう。","type":"TXT"},{"name":"","text":"　ムチのようにしなるそれは、ヌルヌルとした##媚薬交じりの粘液を滴らせ、小さく息づく##クレヴァスをゆっくりとなぞっていく。","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ、そ、そこはっ！？##だ、だめぇッ！　感じ過ぎちゃうっ！！」","effect":"ef02","type":"TXT","id":"v_SR596_0030","src":"/img/common/voice/ogg/v_SR596_0030.3166d77515062edf7a2e9a4f24dbd74c.ogg"},{"name":"【壱郎Ａ】","text":"「ああ……リリーの感じる声、エロい！」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「すごい。もっと聞きたい！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「おっきする」","type":"TXT"},{"name":"","text":"　熱くのたうつ触手によって、膣口を##くすぐられるリリーは、更に甘い声を漏らす。","type":"TXT"},{"name":"【触手壱郎】","text":"「まかせてくれ。リリーの膣内（なか）に##入る前に、たっぷりと準備しないとな！」","type":"TXT"},{"name":"","text":"　他の壱郎たちの応援を一身に受けて、##触手壱郎は丹念な愛撫を続ける。","type":"TXT"},{"name":"","text":"　ラヴィアから包皮に包まれていたクリトリス##を綺麗に剥くとそこにも細い触手を這わす。##その形は文字通り変幻自在だ。","type":"TXT"},{"name":"【リリー】","text":"「んあぁっ！　も、もう……そんな細い触手##まで！？　おマンコだけじゃなく……、##く、クリちゃんまで、擦って。ンぅッ！」","type":"TXT","id":"v_SR596_0031_b","src":"/img/common/voice/ogg/v_SR596_0031_b.fc6cb4d087ef7a1a42bc25888ee0e779.ogg"},{"name":"","text":"　小麦色の四肢を震わせ、見た目に反し##繊細な動きを魅せる触手に翻弄されるリリー。","type":"TXT"},{"name":"【触手壱郎】","text":"「ああっ、どんどんえっちな蜜が溢れてくる。##すごいよ、リリー！」","type":"TXT"},{"name":"【リリー】","text":"「ああ、い、壱郎。お、お願い……##もう、私、が、ガマン……できないっ！」","type":"TXT","id":"v_SR596_0032","src":"/img/common/voice/ogg/v_SR596_0032.7e66f18558d9e8c2dc1b6eb03757460b.ogg"},{"name":"","text":"　周囲を取り囲む恋人たちを目の前にして、##触手ペニスに懇願するリリー。","type":"TXT"},{"name":"","text":"　その様子に、すべての壱郎たちが##雄叫びのごとく歓声を上げた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596d","src":"/img/pc/hello_script/ev/M/SR596d.2750656e1f6f5ad7736f5ece6b85e383.jpg"},{"name":"【リリー】","text":"「ふんぁぁぁあーッ！？　く、来るッ！##思いっきり太いのが、膣内（なか）に##来ちゃうぅぅぅーッッ！？」","effect":"ef02","type":"TXT","id":"v_SR596_0033","src":"/img/common/voice/ogg/v_SR596_0033.7947d98b263bccdba7ffb537f053e2f6.ogg"},{"name":"","text":"　ジュルジュルと下品な音を立てながら、##巨大なヘビを思わせる触手が、リリーの##子宮めがけてまっしぐらに侵入していく。","type":"TXT"},{"name":"","text":"　あまりに激しい突き上げに、悲鳴にも##近い声を上げるリリー。そのお腹は、##まるで懐妊したかのように膨らむ。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「おおっ！　見ろリリーのお腹を！##中で這い回ってるぞ」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「ああ、ズルズルって動き回ってるのが、##超絶エロいっ！」","type":"TXT"},{"name":"【リリー】","text":"「んふぁっ！　ちょ、ちょっと……##強すぎよぉ。壱郎ぉぅ！##ン、んぁ、いやぁぁっ！？」","type":"TXT","id":"v_SR596_0034","src":"/img/common/voice/ogg/v_SR596_0034.fdef9cfa7d883c896ba5f761353962fe.ogg"},{"name":"","text":"　身悶えながらも、ムクムクと形を変えては、##膣内を蹂躙する極太の触手。","type":"TXT"},{"name":"","text":"　リリーの膣壁は淫靡な愛蜜で濡れまくり、##這い回る触手は、さながら住処へと##逃げ込む大蛇のようにも見えた。","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁっ！　リリーのマンコが、##俺の触手チンポを、どんどん締め上げて##くるぅッ！？」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、だ、だってぇ。壱郎の触手……##すっごく気持ちよくって。あぁっ。##……隅々まで、届いてるぅっ♪」","type":"TXT","id":"v_SR596_0035","src":"/img/common/voice/ogg/v_SR596_0035.04c36f357d5a52c043965361dc9cbefa.ogg"},{"name":"","text":"　お腹を膨らませ、悲鳴にも近い声を##上げながら、身をよじる。","type":"TXT"},{"name":"","text":"　陰惨にも見える光景だったが、リリーが##快感に喘いでいるのは疑いようもなかった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああ、触手をこんなにも##嬉しそうに飲み込んで。##リリー、もうすっかり孕む気だね？」","type":"TXT"},{"name":"【リリー】","text":"「……ハァハァ。い、いま話しかけないでっ！##おかしく……なっちゃぅッ！？」","type":"TXT","id":"v_SR596_0036","src":"/img/common/voice/ogg/v_SR596_0036.96eb541463e13c03230e830000fe4420.ogg"},{"name":"","text":"　ビクビクと震えるリリーの反応を##楽しむように、触手ペニスはリリーの##胎内の奥へ、奥へと潜り込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596e","src":"/img/pc/hello_script/ev/M/SR596e.b153cebb258b840e784d9732560a0266.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR596d","src":"/img/pc/hello_script/ev/M/SR596d.2750656e1f6f5ad7736f5ece6b85e383.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR596e","src":"/img/pc/hello_script/ev/M/SR596e.b153cebb258b840e784d9732560a0266.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR596d","src":"/img/pc/hello_script/ev/M/SR596d.2750656e1f6f5ad7736f5ece6b85e383.jpg"},{"msec":500,"type":"WAIT"},{"effect":"ef00","type":"EV","id":"SR596e","src":"/img/pc/hello_script/ev/M/SR596e.b153cebb258b840e784d9732560a0266.jpg"},{"name":"【リリー】","text":"「んふぁぁっ！？　しょ、触手チンポぉ……##お腹で、グリグリって、##言ってるのぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR596_0037","src":"/img/common/voice/ogg/v_SR596_0037.4d1a46a19cdca886314a890a4faed9b3.ogg"},{"name":"【触手壱郎】","text":"「おおぉっ。リリーの膣内、なんて##いやらしいんだ。俺の触手をこんな奥で##締め付けたり、行ったり来たりして！」","type":"TXT"},{"name":"","text":"　うねうねと脈打つその巨大触手は、##人間の男根を思わせるフォルムを持ちながら##その動きはやはり人外のものであった。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁ、おマンコ、う、疼くぅ。##疼いちゃう。……んぁぁ、ハァハァ！」","type":"TXT","id":"v_SR596_0038","src":"/img/common/voice/ogg/v_SR596_0038.84aed279b0bfd284abceea92cf9d1d54.ogg"},{"name":"【触手壱郎】","text":"「いいぞ、リリー、お望みどおり、##犯しまくってあげるっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596d","src":"/img/pc/hello_script/ev/M/SR596d.2750656e1f6f5ad7736f5ece6b85e383.jpg"},{"name":"【リリー】","text":"「んふぁぁあーッ！？　ま、また……##き、来たぁッ！　お、奥に、##ズブズブって入ってきちゃうぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR596_0039","src":"/img/common/voice/ogg/v_SR596_0039.e578d40560c761597ffdf66b049b238e.ogg"},{"name":"","text":"　再び子宮口まで届く触手の責めに、##我を忘れて小さな身体を跳ね上げるリリー。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「あぁぁ、見てるだけでたまらんぜっ。##リリーの腹ボコ姿俺もすぐに孕ませたいっ！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「ああ、いっそ早く孕ませてやってくれ、##触手の俺！」","type":"TXT"},{"name":"","text":"　己の分身からも声援をもらい受けて、##さらにフレキシブルにうごめく触手ペニス。##淫らに揺れる軟体特有の動き。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ、す、すごい！　すごいのぉッ。##子宮の中と、おまんこの入り口を、##行ったり来たりぃーっ！？」","type":"TXT","id":"v_SR596_0040","src":"/img/common/voice/ogg/v_SR596_0040.8a88c297c73d240cbd47ebc7ea7856dc.ogg"},{"effect":"ef00","type":"EV","id":"SR596e","src":"/img/pc/hello_script/ev/M/SR596e.b153cebb258b840e784d9732560a0266.jpg"},{"name":"","text":"　再び巨大な触手のカタマリが、##リリーの膣口の手前側を犯す。","type":"TXT"},{"name":"","text":"　腹ボコさえないものの、##繰り返される肉槍の抽送の様子は、##他の壱郎たちの興奮を煽り立てていく。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ、すごいよリリー。触手の俺に##犯されてるリリー、メチャメチャにエロいよ」","type":"TXT"},{"name":"【リリー】","text":"「も、もうっ！　壱郎に犯されてるのに、##壱郎に覗かれるって、なんだかすごく##ヘンな感じぃ！？」","type":"TXT","id":"v_SR596_0041","src":"/img/common/voice/ogg/v_SR596_0041.b0867281fb4369db20d0b262dacd012a.ogg"},{"name":"","text":"　リリーは、かつて教室でのホームルーム中に##壱郎の触手責めに遭ったことがある。","type":"TXT"},{"name":"","text":"　クラスメイトたちの目の前で犯され、##クラス委員である自分の痴態が##バレてしまうのでは","type":"TXT"},{"name":"","text":"　という緊張感と背徳感が##入り乱れるものだった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「リリーって、実は大勢に見られながらの方が##興奮しちゃうのかな？」","type":"TXT"},{"name":"【触手壱郎】","text":"「なら、分裂した俺たち大勝利だなっ！」","type":"TXT"},{"name":"【リリー】","text":"「も、もうっ。そんなことないってば！##壱郎のくせにぃ……な、生意気なのよッ！##ン、ふあぁッ！？」","type":"TXT","id":"v_SR596_0042","src":"/img/common/voice/ogg/v_SR596_0042.a37931d791ef16042547ff34387c7332.ogg"},{"name":"","text":"　膣壁全体をえぐるような激しい抽送に反応し##再び悲鳴のような嬌声を上げるリリー。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596f","src":"/img/pc/hello_script/ev/M/SR596f.da867ba7f2dd77e42466d4d05a5c383a.jpg"},{"name":"","text":"　胎内で触手が暴れ回るたびに、##エジプト人の血を引くキメ細かい褐色の肌が、##淫らに濡れ光る。","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ、壱郎っ。私……私、もうっ！！」","effect":"ef02","type":"TXT","id":"v_SR596_0043","src":"/img/common/voice/ogg/v_SR596_0043.5511766e030b6327ba18d30a8edd8422.ogg"},{"name":"【壱郎Ａ】","text":"「おおっ。そのせつなそうに腰をくねらせて##いるってことはっ、そろそろイキそう##なんだな？」","type":"TXT"},{"name":"","text":"　たとえ犯しているのが本人ではなくとも、##何度もリリーと愛し合った壱郎ならば、##直感でそれを悟る。","type":"TXT"},{"name":"【リリー】","text":"「んあぁ、そ、そうよっ！　触手の壱郎が、##私の子宮の中で、ズルズル激しく動いてっ。##……んぁっ！？　ひゃぅぅ……んぅッ！？」","type":"TXT","id":"v_SR596_0044","src":"/img/common/voice/ogg/v_SR596_0044.54f76b454e9aa5527b270032d119b307.ogg"},{"name":"","text":"　他の壱郎たちが見守る中、クレヴァスを##収縮させる女の痴態に部屋全体を包み込む##魔性の精臭が、一層濃くなった。","type":"TXT"},{"name":"【リリー】","text":"「あはっ、壱郎ったら。私の子宮に射精しそう##なのね？　いいわよ。平民どころか、雑魚の##分際だけど、この私に射精しても……っ」","type":"TXT","id":"v_SR596_0045","src":"/img/common/voice/ogg/v_SR596_0045.8c8adb91fc2c88f227f247faa2f6e3de.ogg"},{"name":"","text":"　自ら腰をくねらせ、射精を促すリリー。##それに対し、触手怪物の壱郎が疑問を呈す。","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁ、なぜ射精寸前だってわかるんだ？##この姿の俺のを……」","type":"TXT"},{"name":"【リリー】","text":"「だって、どんな姿でも壱郎は、壱郎だもん。##それにどうやら、受精する準備が……##整ったみたい♪」","type":"TXT","id":"v_SR596_0046","src":"/img/common/voice/ogg/v_SR596_0046.304366e357d5b0c2574ef07804fd7f8a.ogg"},{"name":"","text":"　淫蕩な表情を浮かべ、かつ純真を失わない##リリーの微笑みに、全壱郎が感動に包まれる。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「いい子だっ！　いい子だぞリリー！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「やっぱリリーは、##俺たちの可愛いリリーだぁッ！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、い、壱郎ぉ♪　……私、あなたの##チンポでぇ……ち、チンポ触手で、##もう……ぃ、イキそぉ♪」","type":"TXT","id":"v_SR596_0047","src":"/img/common/voice/ogg/v_SR596_0047.e8165e7461b4104a1a4f6833c8b66dec.ogg"},{"name":"","text":"　分裂しても、不思議な一体感さえ醸し出す##壱郎たちに囲まれて、リリーは孕ませて##欲しいと、自らおねだりする。","type":"TXT"},{"name":"【触手壱郎】","text":"「おおっ！　リリー。俺の触手ザーメン、##受け止めてくれぇぇーッ！！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、来て、来てぇ！　触手チンポで、##私を孕ませてぇぇーっ♪」","type":"TXT","id":"v_SR596_0048","src":"/img/common/voice/ogg/v_SR596_0048.c570cf5c4c31e4a82e4a59ec7615863c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR596g","src":"/img/pc/hello_script/ev/M/SR596g.47288a12e9ceec512ec45752a46690c2.jpg"},{"name":"","text":"　……どくどぼびゅるびゅりゅるるぅーッ！！##ぶびゅりゅりゅりゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「んふぁあーッ！？　お、お腹にぃ、##私のおマンコに、ザーメン直飲み##されちゃうぅぅーッ！？」","type":"TXT","id":"v_SR596_0049","src":"/img/common/voice/ogg/v_SR596_0049.fff3b628329a0cfefd90020cd7a2a560.ogg"},{"name":"","text":"　大量に注がれる触手からの濃厚精液。","type":"TXT"},{"name":"","text":"　紛れもなくそれは壱郎自身の精液であり、##姿形を変えようとも、リリーの子宮内を##孕ませるには充分な量だった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「すごいぞ！　一発で、こんなにも##お腹が充たされていく」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「あぁ、さすがはこの俺！##種付け大量射精だ！」","type":"TXT"},{"name":"【リリー】","text":"「ぁぁ……ハァハァ。す、すごいのぉ。壱郎の##触手ぅ、まだ奥に……は、入ってくるぅ♪」","type":"TXT","id":"v_SR596_0050","src":"/img/common/voice/ogg/v_SR596_0050.6a7b2c5e06c8a313f2dc262041505196.ogg"},{"name":"","text":"　触手状態の壱郎は、射精を開始してもなお、##淫らに胎内を動き回り、精液を一滴でも##多く吐き出そうと奥へと潜り込む。","type":"TXT"},{"name":"","text":"　人間ではあり得ない射精量に##さらされながらも、リリーはどこか##充たされた表情を浮かべていた。","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁ……ハァハァ。あぁ、ま、まだ……##まだだ。まだ出るぞ、リリー！」","type":"TXT"},{"name":"【リリー】","text":"「んぅ、えぇ、ふぇぇっ！？##ウソッ、そんなぁ……ッ！？」","type":"TXT","id":"v_SR596_0051","src":"/img/common/voice/ogg/v_SR596_0051.e4ac559478ab4168ae7620603d31cc09.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR596h","src":"/img/pc/hello_script/ev/M/SR596h.1e5c1e29624373620c43f9ecd8a403d0.jpg"},{"name":"【リリー】","text":"「んふぁぁぁあーッ！？##ま、また出てるぅ！？　壱郎のザーメン、##子宮に注がれてるぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR596_0052","src":"/img/common/voice/ogg/v_SR596_0052.c4a1100de2ded422e9346dfab8a4470c.ogg"},{"name":"","text":"　触手型のペニスは、まったく萎えた様子を##見せず、二度三度と、立て続けに##射精を続けてみせた。","type":"TXT"},{"name":"","text":"　リリーの華奢なボディラインでは、ぽっこり##と膨らむお腹は、やはり大きく目立つ。","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「おおぉっ、ボテ腹のリリー！##最高にエッロイ！」","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁ、まったくリリーとの##子宮姦セックスは、最高だぜぇーッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「も、もうっ……ら、らめぇっ。ンぁ♪」","effect":"ef02","type":"TXT","id":"v_SR596_0053","src":"/img/common/voice/ogg/v_SR596_0053.e237363d69108a76eeb84930500c4740.ogg"},{"name":"","text":"　途切れることのない連続射精によって、##完全にイキ狂ってしまったリリー。","type":"TXT"},{"name":"","text":"　いまにも白目を剥いて、気絶しそうな##ところを、触手ペニスが絶妙に形を変えて##踏みとどまらせる。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁっ、も、もう、いつまで##出すつもりよぉ？　私を殺すつもりぃ？」","type":"TXT","id":"v_SR596_0054","src":"/img/common/voice/ogg/v_SR596_0054.92ef26bf40b029d269fd983b33b30183.ogg"},{"name":"【触手壱郎】","text":"「リリーを孕ませたいと思うと、いくらでも##精液が溢れてくるんだ。すまない」","type":"TXT"},{"name":"","text":"　コポコポと音を立てるように、##リリーの子宮を充たした触手が、##ゆっくりと引き抜かれていく。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「おおっ、ついに」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「ああ、これは間違いなく出るぞ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596i","src":"/img/pc/hello_script/ev/M/SR596i.40ff9dfaa73e9e9f15ad3bf61c23dce7.jpg"},{"name":"【リリー】","text":"「んぁ、んふぁ、あぁ……ッ♪」","effect":"ef02","type":"TXT","id":"v_SR596_0055","src":"/img/common/voice/ogg/v_SR596_0055.ed3f82a59719eb2b783d57435faea91c.ogg"},{"name":"","text":"　長い射精をようやく終えた頃には、##リリーはぐったりとうなだれていた。","type":"TXT"},{"name":"","text":"　引き抜かれた触手ペニスは、音を立てて膣口##から放れ、ドロドロとした残滓と、##子宮に収まらなかった残滓が溢れ返る。","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ……こ、こんなにも。ちょっと壱郎、##あんた出し過ぎよぉ。……もう♪」","type":"TXT","id":"v_SR596_0056","src":"/img/common/voice/ogg/v_SR596_0056.f08f3203b5b86f36c745811291d5f870.ogg"},{"name":"","text":"　コポコポと淫らな音を立てて逆流する大量の##精液。バケモノじみた射精量に呆れながらも##どこか満足げな笑みを浮かべるリリーだった。","type":"TXT"},{"name":"【触手壱郎】","text":"「あぁ。リリーのコトを考えていたら、##もう止まらなくって」","type":"TXT"},{"name":"【リリー】","text":"「一人目から、こんなに大量じゃ、すぐに……##うぅん。もう妊娠しちゃってるかも？」","type":"TXT","id":"v_SR596_0057","src":"/img/common/voice/ogg/v_SR596_0057.030994eb0e637c6e2af0389898479af8.ogg"},{"name":"","text":"　ポッカリと穿たれた洞窟のごとく、##大きく開かれた膣口からは、##まだドロドロと精液が溢れていた。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「リリー、##まだまだこれで終わりじゃないよ？」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「そうとも。##俺たちは待ってたんだからなっ！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「当然さっ！」","type":"TXT"},{"name":"","text":"　ズラリと並ぶ壱郎たちの肉棒を前に、##リリーは触手怪物と初遭遇した時##以上の衝撃と、期待感を抱く。","type":"TXT"},{"name":"【リリー】","text":"「あぁ……すごい。壱郎たち、みんな……##チンポ、こんなにおっきくして♪」","type":"TXT","id":"v_SR596_0058","src":"/img/common/voice/ogg/v_SR596_0058.7923065b724202f560c584ec3a7dd1f3.ogg"},{"name":"","text":"　男たちは触手の自分に負けじと、##互いを譲ろうとせず、我先にとリリーの##身体に取り付こうとする。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ここは順番と行こうじゃないか？##クリスマスイヴは、これからだぜっ」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あぁ、い、壱郎♪」","type":"TXT","id":"v_SR596_0059","src":"/img/common/voice/ogg/v_SR596_0059.17b373cfa250e78d3675f56fdea5c779.ogg"},{"effect":"ef00","type":"EV","id":"SR596j","src":"/img/pc/hello_script/ev/M/SR596j.0f56986aca0fd6be122d2338232fe295.jpg"},{"name":"","text":"　厳選なる抽選……ジャンケンに勝ちあがった##壱郎が、遂にリリーの膣内に挿入を試みる。","type":"TXT"},{"name":"","text":"　触手ペニスに犯されていた様子を##見守っていたためか前戯など##必要ないといった勢いだ。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ……い、壱郎ぉ♪　壱郎の生チンポぉ##は、入ってきたぁ……んぁ♪」","effect":"ef02","type":"TXT","id":"v_SR596_0060","src":"/img/common/voice/ogg/v_SR596_0060.e96783fec6ee66e91078125e7a101c35.ogg"},{"name":"【壱郎Ａ】","text":"「ああ。散々っぱらお預けを##もらっていたから、いますぐにでも##射精しそうだよ、リリーっ！」","type":"TXT"},{"name":"","text":"　まだ挿入すらしていない他の壱郎たちは、##リリーと、自分（の分身）との行為を##オカズに、己を我慢させていた。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「ああ、わかるぜ俺。その気持ち！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「おまえもか。俺もだぜ。俺……」","type":"TXT"},{"name":"【リリー】","text":"「も、もうっ。壱郎たちも、落ち着いて。##じゅ、順番に、してあげるんだからぁ。##……あ、んぁ、あっ♪」","type":"TXT","id":"v_SR596_0061","src":"/img/common/voice/ogg/v_SR596_0061.31a4507945f892041a53a1ea69cfedf6.ogg"},{"name":"","text":"　リリー自身も、自分を求めていがみ合う、##壱郎たちのレベルの低い争いを眺めつつ、","type":"TXT"},{"name":"","text":"　幾度となく訪れる快感の波に##押し流れつつあった。","type":"TXT"},{"name":"【リリー】","text":"「ぁ、やだ。もう触手にイかされまくった後##だから、か、感じやすくなっちゃってるぅ」","type":"TXT","id":"v_SR596_0062","src":"/img/common/voice/ogg/v_SR596_0062.4ac8004e3e4f3b81e4ecd476a82b7b3b.ogg"},{"name":"【壱郎Ａ】","text":"「さすがは触手の俺だ。リリーの可愛い顔を##見ながら、こうして種付けセックスしている##かと思うと、こっちも腰が止まらないよ！」","type":"TXT"},{"name":"【リリー】","text":"「い、いま射精されちゃったら、##私……お、おかしくなっちゃいそう！」","type":"TXT","id":"v_SR596_0063","src":"/img/common/voice/ogg/v_SR596_0063.9bee8037bd99f5cb79f1c0a1e2e36065.ogg"},{"name":"","text":"　少しは休ませて欲しいと願うリリーだったが##周囲の壱郎たちは、自分と別な壱郎との##行為を前に、耐え忍んでいる。","type":"TXT"},{"name":"","text":"　自分と同じように、##壱郎たちもまた限界が近いことを悟る。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ……り、リリー、もう俺、##我慢できないっ！　んっ、で、出るっ！##出すよッ！！」","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎。うんっ！##いいよ、出して、出してーっ！！」","type":"TXT","id":"v_SR596_0064","src":"/img/common/voice/ogg/v_SR596_0064.a4d640da0f609b8a597117b49286e1d7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR596k","src":"/img/pc/hello_script/ev/M/SR596k.d084617fe426e8425381ad1c2d5aeb77.jpg"},{"name":"","text":"　どくどくどくぅッ！！　どぼびゅる##りゅりゅるぶびゅりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「んふぁぁあッ！　あぁぁ、壱郎の精液ぃ！##おマンコに届いちゃうぅぅーッ！！」","type":"TXT","id":"v_SR596_0065","src":"/img/common/voice/ogg/v_SR596_0065.43c4f304024815a7714f99f4763c04fb.ogg"},{"name":"","text":"　我慢に我慢を重ねた壱郎の射精は、##人間のペニスであっても、触手ペニスに##負けず劣らずの大量射精であった。","type":"TXT"},{"name":"","text":"　奥まで注がれる濃厚な白濁液に、##再び絶頂を迎えるリリー。","type":"TXT"},{"name":"【リリー】","text":"「んふぁぁ……あぁっ、あっ、い、壱郎の##生チンポぉ……触手チンポとは違って、##いいよぉッ♪」","type":"TXT","id":"v_SR596_0066","src":"/img/common/voice/ogg/v_SR596_0066.2a2475833d5e603d217e2920e3a48a90.ogg"},{"name":"","text":"　引き締まったスレンダーなお腹が、再び精液##で膨らむ。その様子を見下ろしながら、##満足げな笑みを浮かべる壱郎。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ、リリー。本当に気持ちいいよ。##俺のチンポ、こんなにも美味しそうに##咥えて、ありがとうな？」","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁ、壱郎♪##わ、私……嬉しいっ。##壱郎のチンポぉ、気持ちよすぎぃ♪」","type":"TXT","id":"v_SR596_0067","src":"/img/common/voice/ogg/v_SR596_0067.fded943f9625ba8fa62df40e706bdae6.ogg"},{"name":"","text":"　下腹部からこみ上げるような圧迫感と、##強烈な絶頂に、リリーは蕩け切った##表情を見せていた。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ、り、リリー、俺……##ま、まだっ、まだ出るよっ！」","type":"TXT"},{"name":"【リリー】","text":"「ふぇぇっ！？　ウソッ。あ、あんた平民の##くせに、ま、まだ出ちゃうなんてッ！？」","effect":"ef02","type":"TXT","id":"v_SR596_0068","src":"/img/common/voice/ogg/v_SR596_0068.245e0f9357d27cd7be5ea4ebb0e5a1bf.ogg"},{"name":"","text":"　一回の射精程度では収まりが利かないのか、##再び腰を突き立て、リリーとの##下腹部と密着していく壱郎。","type":"TXT"},{"name":"【壱郎】","text":"「だって、俺が……俺がリリーを##孕ませてやるって、約束したからっ！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、い、壱郎っ。##……あっ、ンあぁッ！？」","type":"TXT","id":"v_SR596_0069","src":"/img/common/voice/ogg/v_SR596_0069.0302b0e293517e95573cc6aad2f4a1fe.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR596l","src":"/img/pc/hello_script/ev/M/SR596l.660bc108ffbd999c59343fa09c2f234d.jpg"},{"name":"【リリー】","text":"「ひぎぃぃーッ！？　また出てるっ。壱郎の##ザーメン、と、止まんないよぉぉーッ！！」","effect":"ef02","type":"TXT","id":"v_SR596_0070","src":"/img/common/voice/ogg/v_SR596_0070.0fec40256c69c18fcb221362ee463c3b.ogg"},{"name":"","text":"　リリーの身体を下半身から軽く持ち上げる##ような格好で、二度目の射精を迎える壱郎。","type":"TXT"},{"name":"","text":"　まるで触手の自分に負けないとばかりに、##射精量を誇示すべく激しく腰を前後##させている。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁっ。り、リリー！　……くぅッ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リリー】","text":"「ハァハァ。……あぁっ、壱郎、そんなに……##したらぁ。ほ、本当に……##お腹、孕んじゃう……ンくっ！？」","type":"TXT","id":"v_SR596_0071","src":"/img/common/voice/ogg/v_SR596_0071.25760160fcf35bb5034e2cd73b87b673.ogg"},{"name":"","text":"　幾度となく注がれる子宮内への射精と、##それに伴う連続絶頂に、リリーの全身には##力が入らなくなっていた。","type":"TXT"},{"name":"","text":"　これ以上続ければ、##本当に気を失いそうである。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「さすがに、もう限界かな……？」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「これだけの連続アクメじゃあ、##さすがのリリーでも」","type":"TXT"},{"name":"","text":"　厳選なる抽選結果に負けてしまった##他の壱郎たちは、グッタリと弛緩した恋人の##あられもない姿に、意気消沈しかけていた。","type":"TXT"},{"name":"【リリー】","text":"「なにを……言ってるのぉ？##ま、まだまだ……でしょう？」","type":"TXT","id":"v_SR596_0072","src":"/img/common/voice/ogg/v_SR596_0072.0feda14ea580d103890969d105859130.ogg"},{"name":"【壱郎たち】","text":"「「「「リリーッ！？」」」」","type":"TXT"},{"name":"","text":"　白濁に濡れたまま、それでも褐色の魔女は、##不敵な笑みを浮かべているではないか。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ。もう身体の方は、限界かも。##……でもっ。でも、壱郎の想いが、##お腹を……子宮を通して、わかるのっ」","type":"TXT","id":"v_SR596_0073","src":"/img/common/voice/ogg/v_SR596_0073.14b46dd835895c19c80e155fa348ac93.ogg"},{"name":"","text":"　挿入されたままの壱郎のペニスが、##ゆっくりと膣口から放れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR596m","src":"/img/pc/hello_script/ev/M/SR596m.0bbe7ec4b17d08474cf80d677c571623.jpg"},{"name":"【リリー】","text":"「……ん、んぁッ。壱郎の精子が、私の胎内で##孕みたいって私の膣内（なか）で、赤ちゃん##になりたいって。伝わってくるのっ！」","effect":"ef02","type":"TXT","id":"v_SR596_0074","src":"/img/common/voice/ogg/v_SR596_0074.34e74c9c8e1f22a952dfce9835ff15fd.ogg"},{"name":"【壱郎Ａ】","text":"「あぁ、リリー！##おまえってヤツは……本当にっ！」","type":"TXT"},{"name":"","text":"　爛れた性行為を繰り返し肉棒が引き抜かれた##膣口から大量の精液を逆流させながらも、##リリーの意識はハッキリとしていた。","type":"TXT"},{"name":"","text":"　そしてなによりも、リリーは確かに##壱郎たち全員の屈折した愛を、##その身に受け止めていたのだ。","type":"TXT"},{"name":"【リリー】","text":"「ねぇ、いいよ？　みんな最後の一滴まで、##私に注いで？　私を孕ませてね、壱郎♪」","type":"TXT","id":"v_SR596_0075","src":"/img/common/voice/ogg/v_SR596_0075.fb81d06f471fb0308889dd9620b504b8.ogg"},{"name":"","text":"　開かれたままの肉のスリットから溢れる、##粘度の高い残滓。","type":"TXT"},{"name":"","text":"　既に触手怪物の壱郎から注がれた精液と、##人間の壱郎から放たれたばかりの精液が交じり##合いリリーの腹部は膨れあがっていた。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「いいんだな、リリー？##俺はケツマンコを頼みたいっ！」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「じゃあ俺は、最初の希望どおり、##くちマンコでっ！」","type":"TXT"},{"name":"【リリー】","text":"「うん。いいよ？　いっぱい……いっぱい##来てね、壱郎たち。……メリークリスマス♪」","type":"TXT","id":"v_SR596_0076","src":"/img/common/voice/ogg/v_SR596_0076.49c7b39b8ed35a03ec7da606c70357ed.ogg"},{"name":"","text":"　再び距離を詰めてくる壱郎たちの包囲網を##前に、リリーの身体は、##また激しく疼き始めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=598323868","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c860",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【リリー】","text":"「……ハァハァハァ。い、壱郎。##もう……お願い、す、少しは休ませてよ～」","type":"TXT","id":"v_SR597_0000","src":"/img/common/voice/ogg/v_SR597_0000.99788b67dc5213e11f4ce42163d81cb5.ogg"},{"name":"【壱郎Ａ】","text":"「なに言ってんのリリー。##どの壱郎がリリーを孕ませるのか、##種付け大会は終わっちゃいないぜ？」","type":"TXT"},{"name":"【リリー】","text":"「で、でも。##あれからもう、何回ヤッてると思うの？」","type":"TXT","id":"v_SR597_0001","src":"/img/common/voice/ogg/v_SR597_0001.e7ef9cadef09222e686a35d246200913.ogg"},{"effect":"ef01","type":"EV","id":"SR597a","src":"/img/pc/hello_script/ev/M/SR597a.6b2850f7ced5278e502527a4cfa3a2a3.jpg"},{"name":"","text":"　薄暗い肉壁に覆われた部屋の中は、##ムッと匂い立つほどの精臭で満たされている。","type":"TXT"},{"name":"","text":"　ピンク色をしたモヤが掛かったかのような##室内は、時間の経過と共に、##更にその匂いを濃密なものとしていた。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「何発って、確か俺がアナルに２回だろ？」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「俺は乳首コキ１発、あとフェラでも１発。##……あれ、２発だったっけ？」","type":"TXT"},{"name":"【触手壱郎】","text":"「イヤイヤ。第一、お掃除フェラは##回数に数えていいのか？」","type":"TXT"},{"name":"","text":"　相も変わらず、分裂してまでリリーに色んな##コトをしたいという壱郎たちは、ガヤガヤと##取り留めもない会話を続けている。","type":"TXT"},{"name":"【リリー】","text":"「うぅっ。もう壱郎もだけど、私だって##把握しきれないくらいじゃないのよー」","type":"TXT","id":"v_SR597_0002","src":"/img/common/voice/ogg/v_SR597_0002.60fd1a051d5d643cd3b62ce88ddf9eaf.ogg"},{"name":"","text":"　リリーの小麦色の肌は、幾度となくブチ##まけられた精液や粘液そして彼女自身の汗と##愛液によて、テカテカと光沢を帯びていた。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「まあ、まだまだヤリ足らないくらいだし。##リリー、ちょとお尻を突き出してごらん？」","type":"TXT"},{"name":"【リリー】","text":"「なに澄ました顔で、そう言い張るわけ？##も、もう。……こう、かな？」","type":"TXT","id":"v_SR597_0003","src":"/img/common/voice/ogg/v_SR597_0003.fc146de65fe0459147f2c5b58eb81cc8.ogg"},{"name":"","text":"　長時間に及ぶ、壱郎たちとのセックス三昧に##酔いしれたのか、いつもの高飛車な性格は##控え目で素直に従ってしまうリリーであった。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「あぁ。……こうして見ると、##芸術的なまでの美尻だなぁ」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「間違いない」","type":"TXT"},{"name":"【触手壱郎】","text":"「ドチャシコい」","type":"TXT"},{"name":"【リリー】","text":"「そ、そんなに？　ま、まあ、平民たちに##褒められて、悪い気はしないわね」","type":"TXT","id":"v_SR597_0004","src":"/img/common/voice/ogg/v_SR597_0004.9eac4d7b56c1e513d127340613af95de.ogg"},{"name":"","text":"　気をよくしたのか、##引き締まったヒップをフリフリと壱郎たちに##向けて振り立ててみせる。","type":"TXT"},{"name":"","text":"　可愛らしいその仕草に、想いの果てに##分身してしまった壱郎たちは、みな一斉に##股間のペニスや、触手をそそり立たせる。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああっ。こんなに可愛い美女のリリーと、##種付けセックスができるなんて！##いても立ってもいられない。リリーっ！！」","type":"TXT"},{"name":"【リリー】","text":"「あぁっ！？　もうしょうがないわね。##……そんなに言うなら、##は、早くしなさいよね？」","type":"TXT","id":"v_SR597_0005","src":"/img/common/voice/ogg/v_SR597_0005.52ddf2e2b949f1eb25136424ab04d2ed.ogg"},{"name":"","text":"　ふかふかの枕はないが、ブヨブヨとした肉塊##の触手ならば、床一面に敷き詰められている。","type":"TXT"},{"name":"","text":"　頼りない床を気にしながらも、##軽く持ち上げられるヒップラインにそそり##立つ壱郎のペニスが一本ゆっくりと近付く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597b","src":"/img/pc/hello_script/ev/M/SR597b.4d4deb9942140b2c1c80c3f1f90675f1.jpg"},{"name":"【リリー】","text":"「キャッ！？　うぁ、やっぱり待って！##……あっ、ンぅ、あはぁっ！」","effect":"ef02","type":"TXT","id":"v_SR597_0006","src":"/img/common/voice/ogg/v_SR597_0006.c7fbb929872518aae90cf32f55426229.ogg"},{"name":"","text":"　ヤル気満々といった壱郎は、##リリーの股布を再び横へズラすと、##張り詰めた肉棒の先端を押しつけた。","type":"TXT"},{"name":"【リリー】","text":"「ぁ……あっ！？　熱いぃ。##やだコレ……すごく、感じちゃうっ！」","type":"TXT","id":"v_SR597_0007","src":"/img/common/voice/ogg/v_SR597_0007.b385ce66fe8e53e6bef436a4ac3f5503.ogg"},{"name":"【壱郎Ａ】","text":"「あぁ、俺も興奮してきたっ」","type":"TXT"},{"name":"","text":"　恥ずかしそうにお尻を振るリリーは、##熱い壱郎のペニスが近付くだけで身体の奥に##火が灯ったかのように腰全体をくねらせる。","type":"TXT"},{"name":"【リリー】","text":"「あぁ……やだぁ。もう壱郎のチンポが近付く##だけで、お、おマンコが……濡れちゃうよ」","type":"TXT","id":"v_SR597_0008","src":"/img/common/voice/ogg/v_SR597_0008.fb33aedddc9392ea8fc0b357b563712f.ogg"},{"name":"","text":"　周囲の壱郎たちは、その様子にうんうんなど##と満足げに頷いたり、すっかりエロスモード##になったリリーに、興奮を駆り立てられる。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「他の俺も、リリーのことを思って興奮が##止められないよ。おマンコの入り口も、##キュって締まってて、可愛いなぁ」","type":"TXT"},{"name":"【リリー】","text":"「は、はぅッ！？　そういう恥ずかしいコト、##わざわざ言わないのっ！」","type":"TXT","id":"v_SR597_0009","src":"/img/common/voice/ogg/v_SR597_0009.e8b322129a11d2908395fe93b6213913.ogg"},{"name":"","text":"　枕があったら、顔を埋めて恥ずかしさを##紛らわすところだが、触手肉壁に囲われた##部屋では、クッションのひとつすらない。","type":"TXT"},{"name":"","text":"　リリーが顔を押しつける肉壁は、複数の壱郎##と感覚を共有しているので、結果的には##彼ら全員の興奮を煽ることとなる。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ……す、すごい！　リリー。##本当に可愛いよ。リリーの綺麗なおマンコに##俺のチンポ、もっと押しつけてあげる！」","type":"TXT"},{"name":"【リリー】","text":"「んぁッ！？　ちょっと、そんな……##ツンツン、チンポで突かないでぇ！？##……んぅ。焦らされてるみたい……っ！」","type":"TXT","id":"v_SR597_0010","src":"/img/common/voice/ogg/v_SR597_0010.d3599557b24a933ba6c4901981cf9e2d.ogg"},{"name":"","text":"　先汁の滲む亀頭部で女陰の入り口をノック##されれば、リリーも甘い声を漏らしはじめる。","type":"TXT"},{"name":"","text":"　同時にますます多くなる淫蜜が染み出す##様子を、壱郎が見逃すハズもなかった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「いいねー。こうやって、チンポを押しつけ##たり放したり、ムチみたいにペチペチする##だけで、えっちオツユが溢れてくる」","type":"TXT"},{"name":"【リリー】","text":"「あぅ、嫌ぁ。壱郎、そんな風にいじめないで##よぉっ！　あぁ……んぅ、あぁっ！？」","type":"TXT","id":"v_SR597_0011","src":"/img/common/voice/ogg/v_SR597_0011.475fe84aa9dbb179ac141043f86e500e.ogg"},{"name":"","text":"　カウパーと共に量を増していく愛液。##ペニスの先汁が呼び水となり、リリーの##興奮と期待はますます高まっていく。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「リリー。俺、もう我慢できない！##俺のチンポで、思いきり感じてくれっ！」","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎っ！　あぁ、……き、来てっ！！」","type":"TXT","id":"v_SR597_0012","src":"/img/common/voice/ogg/v_SR597_0012.140c812a4c4c1e2d336226ed3b5be9df.ogg"},{"effect":"ef00","type":"EV","id":"SR597c","src":"/img/pc/hello_script/ev/M/SR597c.5a70682a15a492a9370bb8fa4844faad.jpg"},{"name":"【リリー】","text":"「んふぁッ！？　い、壱郎のチンポぉ。また、##私のおマンコに、入ってくるぅ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR597_0013","src":"/img/common/voice/ogg/v_SR597_0013.c4905e556960fc6bbc84b5f7460a827e.ogg"},{"name":"","text":"　期待で濡れていたとは言え、##臨戦態勢の整った壱郎の極太は、##そう易々と受け入れられるものではない。","type":"TXT"},{"name":"","text":"　巨根の挿入によって、息ができないほど喉を##詰まらせるが、腰の動きに、##どうにか気道だけは確保するリリー。","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あぁっ、ハァハァ。すごいっ！##壱郎のチンポぉ、太すぎぃっ！！」","type":"TXT","id":"v_SR597_0014","src":"/img/common/voice/ogg/v_SR597_0014.bee5a4769da2a7f1c969db956be1d33d.ogg"},{"name":"【壱郎Ａ】","text":"「あぁ、リリー。リリーのおマンコの中、##すごく気持ちいいよ。特にこの入り口付近の##キュって締めつける処とかっ！」","type":"TXT"},{"name":"【リリー】","text":"「んんぁぁーッ！？##そ、そこぉ……はぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0015","src":"/img/common/voice/ogg/v_SR597_0015.e0fc40b44ecb01cc94b63931800a8fa8.ogg"},{"name":"","text":"　リリーのムッチリとした肉付きのいい臀部を##しっかり固定しながら、ジワジワと肉棒を##埋没させていく壱郎。","type":"TXT"},{"name":"","text":"　小麦色の肌に張り付くテカリが屈折する##様子を楽しむように、二度、三度と##腰の角度を変えてみせる。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「すっげぇ気持ちいい。俺が腰を振るだけで、##リリーのプリケツが揺れるところなんか、##特にっ！」","type":"TXT"},{"name":"【リリー】","text":"「はぅッ！？　も、もうっ、そんなに……##ら、乱暴しないでよっ！」","type":"TXT","id":"v_SR597_0016","src":"/img/common/voice/ogg/v_SR597_0016.af790e7905ab61effbb6aeeee679bd4e.ogg"},{"name":"【壱郎Ａ】","text":"「ははっ。わかってるって。でもリリー、##こうされるのが、実は好きなんでしょ？」","type":"TXT"},{"name":"","text":"　勝手知ったる女体とばかりに、肉槍を途中##まで引き抜き、一度リリーの不安を煽ってから##再び突き入れるという行為を繰り返す。","type":"TXT"},{"name":"【リリー】","text":"「んあぁっ、ダメ、抜いちゃ！？　……あっ、##ンぁぁっ！？　も、もうっ。そこぉ、##お、おマンコの手前側、感じやすいのぉ！！」","type":"TXT","id":"v_SR597_0017","src":"/img/common/voice/ogg/v_SR597_0017.da6aca9661908661d5711b2fb7b116b7.ogg"},{"name":"","text":"　ポルチオ性感帯を刺激する壱郎のテクニック##に翻弄されて、裸身にさらなる汗を##浮かべていくリリー。","type":"TXT"},{"name":"","text":"　周囲の壱郎たちは、艶やかに乱れる恋人の##様子に、溜息と先汁を漏らす。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「こうやって突き入れると、そのたびにリリー##の身体が震えるのも堪んないよ。引き締まった##アナルも、すごく気持ちいいっ！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、い、言わないでっ。##お尻ばっかり褒めないでよぉっ！」","type":"TXT","id":"v_SR597_0018","src":"/img/common/voice/ogg/v_SR597_0018.e84608eaed5734003dd71beaf45288c4.ogg"},{"name":"【壱郎Ａ】","text":"「いやいやお尻だけじゃないぞ。引き締まった##太腿とか、長い手脚とか。それにちょっとだけ##上向く、ちっぱいとか最高ぅー！」","type":"TXT"},{"name":"","text":"　発展途上とは本人談だが、##やはりそれを気に掛けるリリーは、##耳裏まで真っ赤に染まる。","type":"TXT"},{"name":"【リリー】","text":"「う、うるさいわねッ！　もう……そ、そんな##コトいちいち言わなくっても、いいのにっ。##……んぅ、んぁっ♪」","type":"TXT","id":"v_SR597_0019","src":"/img/common/voice/ogg/v_SR597_0019.b9defdc09dc0ab9514a5c25363552402.ogg"},{"name":"","text":"　肉棒で膣内をかき回している壱郎は、##リリーの性感帯を知り尽くしていた。","type":"TXT"},{"name":"","text":"　彼女を羞恥に煽り立てれば、更に興奮が##増して、愛液が増えていくことなど、##最初からお見通しである。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「リリーのおマンコ、どんどん俺のチンポを##美味しそうに咥え込んじゃってる。##……あっ、お、奥まで入っちゃうっ！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、だ、だめぇ！？　……壱郎、そっと、##そっとよ？　……あぁ、##イキナリとかダメなんだからねっ！？」","type":"TXT","id":"v_SR597_0020","src":"/img/common/voice/ogg/v_SR597_0020.5a6b1370e6b9a9c0969a2623f83a6dc5.ogg"},{"effect":"ef00","type":"EV","id":"SR597d","src":"/img/pc/hello_script/ev/M/SR597d.eebb6254b3250ed71e2cece9d7a75c2e.jpg"},{"name":"【リリー】","text":"「んぅふぁぁああーッ！？##お、奥までぇ……は、入って……きたぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0021","src":"/img/common/voice/ogg/v_SR597_0021.8208ccdf4ca9ec5c0c02d6d411a78aaa.ogg"},{"name":"","text":"　子宮全体が上から押し上げられるほどの##力業に、裏返った嬌声を漏らすリリー。","type":"TXT"},{"name":"","text":"　深々と突き刺さった肉棒によって、##ラヴィア全体は大きく開かれ、喘ぎ声と共に##多量の愛液が飛び散る。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「すごいや。リリーのおマンコ、##もうヌルヌルで、俺のチンポ、##奥まで咥え込んでっ！　うおぉぉっ！？」","type":"TXT"},{"name":"","text":"　あまりの心地良さに、うめき声を漏らす##壱郎に対し、他の壱郎たちも我慢汁と##触手を奮い立たせて応援する。","type":"TXT"},{"name":"【リリー】","text":"「ああぁ！？　やだ。もう。壱郎たちのチンポ##から、えっちな匂いがこっちにまで漂って##くるっ！　もう、こ、こんなんじゃぁ……ッ」","type":"TXT","id":"v_SR597_0022","src":"/img/common/voice/ogg/v_SR597_0022.0032d8d79135c9888d32f658a975ff4d.ogg"},{"name":"","text":"　羞恥と共に、愛しい人々に囲まれる愉悦に、##リリーの全身も興奮にわななく。","type":"TXT"},{"name":"【リリー】","text":"「……す、すぐにイッちゃうよぉぉーッ！！」","type":"TXT","id":"v_SR597_0023","src":"/img/common/voice/ogg/v_SR597_0023.a4dd4ca616ee8baba63f9a55c2ae2477.ogg"},{"name":"","text":"　深々と突き刺さるペニスが、子宮口付近まで##届いてしまう。リリーのスレンダーな腹部が、##大きく膨らむ勢いだ。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああ、リリー。俺も長くは保たないよ。##他の俺たちも同じ気持ちだ。だから……##一気に腰を使うよっ」","type":"TXT"},{"name":"【リリー】","text":"「ふぇぇ！？　……い、いま動いたら、##感じ過ぎて、おかしくなっちゃうぅ！？」","type":"TXT","id":"v_SR597_0024","src":"/img/common/voice/ogg/v_SR597_0024.ce250be294dbb75f6631525967515904.ogg"},{"name":"","text":"　リリーの表情が恐怖に歪む。##だが、同時にさらなる快感への期待感に、##身体が疼くのも事実だった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ダメだよ、リリー。##もう、我慢できないッッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597d2","src":"/img/pc/hello_script/ev/M/SR597d2.ec3046145cb441669b2b26db24303f1d.jpg"},{"name":"【リリー】","text":"「んふぉぉぉおーッ！？　お、お腹にぃ……##ズンっと、来るぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR597_0025","src":"/img/common/voice/ogg/v_SR597_0025.6c0eca7ebe30d0f27b895aa2666d0234.ogg"},{"name":"【壱郎Ａ】","text":"「くはぁっ！　り、リリーの子宮ぅ、##……チンポが入るぅっ！？」","type":"TXT"},{"name":"","text":"　子宮口へ亀頭部が擦り当てられるような##快感に、息が止まりそうになるリリー。","type":"TXT"},{"name":"","text":"　巨根によって押し上げられた腹部が、##ペニスの形を伴って、ぽこんと大きく膨らむ##様子が、外からでもわかった。","type":"TXT"},{"name":"【リリー】","text":"「だめぇ！　ダメダメダメェ！！##こんなの死んじゃうぅ。……お、お腹ぁ、##壊れちゃうよぉぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR597_0026","src":"/img/common/voice/ogg/v_SR597_0026.1cb7e4f7ed51ccc955594254ec2ea311.ogg"},{"name":"【壱郎Ａ】","text":"「り、リリー。##ゴメンよ。いますぐに……ッ！」","type":"TXT"},{"name":"","text":"　ヒキガエルを押しつぶしたかのようなリリー##のくぐもった声に、挿入していた壱郎が、##慌てて腰を引き抜きに掛かる。","type":"TXT"},{"name":"","text":"　だがそれは、##同時に新たな快感を産みだしかねない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597d","src":"/img/pc/hello_script/ev/M/SR597d.eebb6254b3250ed71e2cece9d7a75c2e.jpg"},{"name":"【リリー】","text":"「……んぁッ！　あぁ、ハァハァ……##あっ、っぁン、ぁはぁ♪」","type":"TXT","id":"v_SR597_0027","src":"/img/common/voice/ogg/v_SR597_0027.1655bb66005d44d40e8bb333f7006d58.ogg"},{"name":"","text":"　一気にペニスを引き抜けば、##リリーの身体が崩れ落ちそうだった。","type":"TXT"},{"name":"","text":"　先ほどまでの位置までペニスを##踏み留まらせるとリリーは尻を浮かせたまま##呼吸を整える。","type":"TXT"},{"name":"【リリー】","text":"「……ハァハァ。##こ、こんなに激しいと、わ、私……もうっ」","type":"TXT","id":"v_SR597_0028","src":"/img/common/voice/ogg/v_SR597_0028.28e0d38bf76b50e5827460c451559ca7.ogg"},{"name":"【壱郎Ａ】","text":"「いいんだ、リリー。無理しなくても」","type":"TXT"},{"name":"【リリー】","text":"「ううん。無理じゃないよ？　あぁでも壱郎の##……チンポの形、私のおマンコが、##もう覚えちゃいそぉ……だよっ♪」","type":"TXT","id":"v_SR597_0029","src":"/img/common/voice/ogg/v_SR597_0029.ee1f9b5baacdc8ca6c9a0481fc339e73.ogg"},{"name":"","text":"　可愛らしい恋人にこんなコトを##言われてしまえば、男は誰だって興奮する。","type":"TXT"},{"name":"","text":"　ましてや、いまの壱郎たちは、##正に煩悩の固まりであった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「……ああぁッ！##リリー、じゃあもっともっと俺のチンポの形##刻み込んであげるよぉッ！！」","type":"TXT"},{"name":"【リリー】","text":"「んあぁっ、あっ……。ひゃんっ♪」","type":"TXT","id":"v_SR597_0030","src":"/img/common/voice/ogg/v_SR597_0030.3a6bd24d977997503ed004cddeccd6d7.ogg"},{"effect":"ef00","type":"EV","id":"SR597d2","src":"/img/pc/hello_script/ev/M/SR597d2.ec3046145cb441669b2b26db24303f1d.jpg"},{"name":"","text":"　二度目の激しい抽送。再び押し上げられる##リリーの腹部に、壱郎たちは全員が##射精しかねないうめき声を漏らした。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ……あぁ、やっぱりすごい。##リリーの腹ボコ！　見ているだけで、##興奮するっ！！」","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ……あぁっ、い、壱郎っ。##そ、そんなに……激しくしちゃぁ。##……ら、らめぇっ♪」","type":"TXT","id":"v_SR597_0031","src":"/img/common/voice/ogg/v_SR597_0031.ec3a2f483c3391bb8b96115098a34fab.ogg"},{"name":"","text":"　壱郎はゆっくりとだが、膣口付近と子宮口##手前までの、長い距離を、深いストロークに##よる抽送で責めたてていく。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ、あぅ、ゆ、ゆっくり。##ゆっくりしないと、許さないんだからぁ。##……あぁっ！？　んぁっ♪」","type":"TXT","id":"v_SR597_0032","src":"/img/common/voice/ogg/v_SR597_0032.9f84f14bd1fc705371a6565f765397f3.ogg"},{"effect":"ef00","type":"EV","id":"SR597d","src":"/img/pc/hello_script/ev/M/SR597d.eebb6254b3250ed71e2cece9d7a75c2e.jpg"},{"name":"","text":"　リリーは言葉でこそ激しい行為を制しては##いたが、実のところ、これらの行為に##自分自身が慣れてきたことを感じていた。","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あンっ♪　私もう……こんな激しい##コトで感じちゃう女の子になっちゃった。##全部、壱郎のせいだよ。もうっ♪」","type":"TXT","id":"v_SR597_0033","src":"/img/common/voice/ogg/v_SR597_0033.fd04f119d1c77f18d2a94a83e974060f.ogg"},{"name":"【壱郎Ａ】","text":"「嬉しいよ。俺も、他の俺も、##みんなリリーのことが大好きなんだっ！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あッ♪　あぁ、い、壱郎っ。##わ、私もぉ……んぅ、あぁぁぁーッ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0034","src":"/img/common/voice/ogg/v_SR597_0034.6e326b884efd37fa95c20c073dbdffc1.ogg"},{"effect":"ef00","type":"EV","id":"SR597d2","src":"/img/pc/hello_script/ev/M/SR597d2.ec3046145cb441669b2b26db24303f1d.jpg"},{"name":"","text":"　他の壱郎たちも、挿入していないとはいえ、##これまでのリリーとの性行為を思い返し、##うんうんなどと、深くいている。","type":"TXT"},{"name":"","text":"　端から見れば、ゴツゴツとしたハードな##責め苦に、目を背けたくなるような##光景かもしれない。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ、壱郎のチンポぉ♪　……ま、また##奥で、おマンコの奥で、かき回されちゃって##るぅ。……んぅ、ぉほぉ♪」","type":"TXT","id":"v_SR597_0035","src":"/img/common/voice/ogg/v_SR597_0035.7e2bc065720428f983fedf927e76eadc.ogg"},{"name":"","text":"　だがこの荒々しくも乱暴とも言える行為を##壱郎たちも、リリー自身も受け入れている。","type":"TXT"},{"name":"","text":"　リリーの顔は苦悶などではなく、##快感によって歪められていたのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597d","src":"/img/pc/hello_script/ev/M/SR597d.eebb6254b3250ed71e2cece9d7a75c2e.jpg"},{"name":"【触手壱郎】","text":"「あぁ！　り、リリー、もう俺……##ガマンできないっ。お、俺も……##リリーの膣内に、は、入りたいっ！」","type":"TXT"},{"name":"【リリー】","text":"「こ、交代したいの？　……え、ま、まさか。##つまり……そういうコトーっ！？」","type":"TXT","id":"v_SR597_0036","src":"/img/common/voice/ogg/v_SR597_0036.35c1592ada0cab2482e71d6e182f559a.ogg"},{"name":"","text":"　幾度かの激しいピストンに触手怪物の壱郎が##ウネウネとその触手の幾本かを肉棒の形状に##しながらリリーの裸体へと伸ばす。","type":"TXT"},{"name":"","text":"　リリーはその意図を理解し、複数の触手を##受け入れられるのかと、己を問い正している。","type":"TXT"},{"name":"【触手壱郎】","text":"「ムリにとは言わない。だが、もう……##俺たちも、我慢できないんだっ！」","type":"TXT"},{"name":"","text":"　部屋を覆い尽くす肉壁たちが、##一瞬ザワついたようにも見えた。","type":"TXT"},{"name":"【リリー】","text":"「い、壱郎たち……みんなが？」","type":"TXT","id":"v_SR597_0037","src":"/img/common/voice/ogg/v_SR597_0037.e3e25e5ce7a2601cb033261bd36680f1.ogg"},{"name":"","text":"　触手と肉壁たちは、胎動のごとく脈打つ。##主賓であるリリーを、さらなる##ハードプレイへと誘う形で。","type":"TXT"},{"name":"【リリー】","text":"「い、いいわよ。……壱郎にだけ、##特別に認めてあげるんだからねっ！」","type":"TXT","id":"v_SR597_0038","src":"/img/common/voice/ogg/v_SR597_0038.ad0351a71b2ffef4c525156f6e0c9286.ogg"},{"name":"","text":"　子宮を狙った激しい挿入に期待を高め、##リリーは疼く身体を沈めようと、##壱郎たちの欲望に寄り添う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597e","src":"/img/pc/hello_script/ev/M/SR597e.de06516d35c18d5976bcfd4aec7ecc7a.jpg"},{"name":"【リリー】","text":"「んんひぃッ！？　んぅぁ、……ぁあっ！##あっ、やぁ。ぬ、ヌルヌルしたのぉ……##は、入ってくるぅッ！？　あぁっ！」","effect":"ef02","type":"TXT","id":"v_SR597_0039","src":"/img/common/voice/ogg/v_SR597_0039.975f27f7b780533a938657df84147711.ogg"},{"name":"","text":"　これ以上の挿入はムリかと思われたが、##壱郎と他の壱郎との連携により、##ペニスと触手が同時に挿入されていく。","type":"TXT"},{"name":"","text":"　膣内への挿入と同時に、リリーのアナルにも##狙いを定める細い触手。複数本の責め苦に、##リリーはそれでもすべてを受け入れてみせた。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ……んぁ、も、もう、これ以上は##ムリぃ！　あぁ、お、お腹の中が、壱郎の##生チンポと触手チンポで、いっぱいだよぉっ」","type":"TXT","id":"v_SR597_0040","src":"/img/common/voice/ogg/v_SR597_0040.433c93c47a776be197d72d3e4220a5de.ogg"},{"name":"【壱郎Ａ】","text":"「お、おぅ。リリーのおマンコ、##ますます狭く感じるっ！」","type":"TXT"},{"name":"【触手壱郎】","text":"「ああ、いままで一番締まるなッ！##アナルもおマンコも、最高だぜっ！！」","type":"TXT"},{"name":"","text":"　リリーの身体の外側も内側も、自分たちの##欲望の象徴によって追い立てる行為は、彼ら##壱郎たちに取って、最高級の悦楽と言えた。","type":"TXT"},{"name":"","text":"　極太の肉棒が膣内を蹂躙すれば、##膣壁の微細な肉ヒダを、繊毛のように##細い触手が這い回る。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ。……ああっ！？　こ、こんなのっ、##も、もう、ムリぃ！　壱郎のチンポたちが、##一緒に、私の中をグリグリしてるぅーッ！？」","type":"TXT","id":"v_SR597_0041","src":"/img/common/voice/ogg/v_SR597_0041.f1c0411c78ae29b36af715a24e9aa2e5.ogg"},{"name":"","text":"　これまでに吐き出された多量の精液は、##辺りに飛び散り、既に水たまりのごとく##あちこちで小さな池を作っていた。","type":"TXT"},{"name":"","text":"　さらなる激しい行為によって、##これらが更に増えていくことは間違いない。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「狭くてキツキツだけど腰が止まらないよっ！##リリーのおマンコが気持ちよすぎてっ。##……あぁ、止まらないっ！」","type":"TXT"},{"name":"【リリー】","text":"「ひ、ひぎぃッ！？　ちょ、ちょっと人間の##壱郎も、触手の壱郎も、い、いまヘタに##動いたら、本気でどうにかなっちゃうっ！？」","type":"TXT","id":"v_SR597_0042","src":"/img/common/voice/ogg/v_SR597_0042.5cd811d7277f29cec3356ff58fa304b9.ogg"},{"name":"","text":"　もともと狭い膣内へ、わずかな隙間を##埋めるように挿入されていた触手と、##ペニスたちである。","type":"TXT"},{"name":"","text":"　膣内にどうにか収まっているだけで、##既に限界を迎えていた。","type":"TXT"},{"name":"【触手壱郎】","text":"「で、でも……もう、俺たち、##我慢できないんだっ！」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああ、とにかくいまは射精したいっ！##リリーを孕ませるためにも、あと少し……##なんだっ！　くっ、腰が……動くっ！！」","type":"TXT"},{"name":"","text":"　ズルズルと音を立てながら這い回る触手と、##更に熱を帯びるペニスに、##リリーの顔が引きつる。","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ……だ、ダメっ！##ほ、本当におかしくなっちゃう！　壱郎、##お、お願い……や、優しく……してぇ？」","type":"TXT","id":"v_SR597_0043","src":"/img/common/voice/ogg/v_SR597_0043.3ce1a2ddd19c8b69ed7c8185e77eb994.ogg"},{"name":"","text":"　怯えるリリーの嘆願に、##興奮に我わ忘れかけた壱郎たちは、##動きを止めることはなかった。","type":"TXT"},{"name":"","text":"　また同時に、リリーも壱郎たちを強く押しと##どめることはない。その身体は、##さらなる快楽を求めていたのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597f","src":"/img/pc/hello_script/ev/M/SR597f.e9dbdbe220b737f27912a2f23ceade95.jpg"},{"name":"【リリー】","text":"「んふぁぁぁあーッ！？　あぁっ、ああっ、##だ、ダメっ、ダメったらぁ！##……ぅあ、あぁッ♪　あ、あへぇ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0044","src":"/img/common/voice/ogg/v_SR597_0044.c5ad4fd1f95c542336c001516ec04d0a.ogg"},{"name":"","text":"　受け入れ耐性が整っていたとはいえ、##その激しい抽送は、リリーの子宮ごと##引っこ抜くような荒々しさを伴っていた。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁっ、リリーっ！　すごいよ、##リリーのおマンコ、もう俺たちのチンポで##膨らんでいてっ！　……くはぁッ！！」","type":"TXT"},{"name":"【リリー】","text":"「ひ、ひぐぅ……も、もうっ、ら……めぇッ。##い、壱郎。私のお腹ぁ、ズンズンって##来ちゃう……のほぉっ♪」","type":"TXT","id":"v_SR597_0045","src":"/img/common/voice/ogg/v_SR597_0045.e3366f256e915dcc7ec986f26524919f.ogg"},{"name":"","text":"　声も息も絶え絶えとなりながら、それでも##肉棒と触手たちを、膣内で受け止めるリリー。","type":"TXT"},{"name":"","text":"　大量に溢れる愛液によって、##綺麗なピンクの胎内はますます潤い、##複数本の挿入にも耐え抜いていた。","type":"TXT"},{"name":"【触手壱郎】","text":"「おぉっ！　……おほぉッ。すごいな。##俺たちのチンポを受け入れながら、##徐々に……拡がっているっ！？」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あはぁ。だ、だってぇ。##ち、チンポも、触手チンポも、##いっぱいだからぁ……ぁっ、ひゃぅンっ♪」","type":"TXT","id":"v_SR597_0046","src":"/img/common/voice/ogg/v_SR597_0046.61161db404787efe3678d891ffb1cd6c.ogg"},{"name":"","text":"　女体の神秘とでも言おうか不可能に思われた##激しい突き入れに、リリーの膣内は##更に押し広げられる。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ……り、リリー！　お、俺も、##他の俺も……も、もっと……もっとぉっ！」","type":"TXT"},{"name":"【リリー】","text":"「ひゃあぁっ。ら、らめぇぇ！？##こ、これ以上は……本当の本当に、ムリぃ。##ああっ、ンぁぁぁーッ♪」","type":"TXT","id":"v_SR597_0047","src":"/img/common/voice/ogg/v_SR597_0047.4227cd24fbf1ac2c0ffbb627c72cea92.ogg"},{"name":"","text":"　肉棒と触手たちは、リリーがわずかに拡げた##領土に対し、キャパシティを越える侵入を##果たす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597f2","src":"/img/pc/hello_script/ev/M/SR597f2.819287599ed56e31151f4788d5acf200.jpg"},{"name":"【リリー】","text":"「ひぎぃぃッ！？　お、お腹ぁ、##壊れちゃうぅーッ！？　こんなのムリ、##ムリぃぃーッ！？」","effect":"ef02","type":"TXT","id":"v_SR597_0048","src":"/img/common/voice/ogg/v_SR597_0048.02097975f7b040196a3331257606bcfe.ogg"},{"name":"","text":"　這い回る触手は、リリーの引き締まった##内腿にも絡み付き、腹部を縦横無尽に##押し広げようとする。","type":"TXT"},{"name":"","text":"　互いにせめぎ合う触手とペニスたちが、##我先を争うようにして、リリーの胎内を##駆け巡った。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああっ。##リリーの身体を、壊さないようにね……？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597e","src":"/img/pc/hello_script/ev/M/SR597e.de06516d35c18d5976bcfd4aec7ecc7a.jpg"},{"name":"【リリー】","text":"「……ぁ、ハァハァ。##あぁ、し、死んじゃうかと、思ったぁ……」","type":"TXT","id":"v_SR597_0049","src":"/img/common/voice/ogg/v_SR597_0049.1dd3fe6e0aaf6a7aa3be5d2d03dbf1bb.ogg"},{"name":"","text":"　膣口付近まで引き抜かれたペニスに、##安堵の溜息を漏らすリリー。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ああ。俺たちが、大好きなリリーに##酷いコトするはずないだろう？」","type":"TXT"},{"name":"【リリー】","text":"「え、えぇ？　壱郎……。あんたってば♪」","type":"TXT","id":"v_SR597_0050","src":"/img/common/voice/ogg/v_SR597_0050.aa47427971b8b713206f716862ab23fe.ogg"},{"name":"","text":"　陵辱とも言える複数ペニスによる責め苦にも##リリーは健気に壱郎との絆を感じるのだった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「だから、どの辺が一番ヤバいラインなのか、##俺たち、十分理解しているからさっ♪」","type":"TXT"},{"name":"【リリー】","text":"「ふぇっ！？##えぇ、……ちょ、ちょ、ぉまっ！？」","type":"TXT","id":"v_SR597_0051","src":"/img/common/voice/ogg/v_SR597_0051.f37ca0b0562e47a88716ae8321b73b87.ogg"},{"effect":"ef00","type":"EV","id":"SR597f","src":"/img/pc/hello_script/ev/M/SR597f.e9dbdbe220b737f27912a2f23ceade95.jpg"},{"name":"【リリー】","text":"「んぉごぉぉぉッ！？　や、止めてって##言ってるのにぃ！？　……壱郎のバカぁ、##ヘンタイ！　平民チンポぉっ！」","effect":"ef02","type":"TXT","id":"v_SR597_0052","src":"/img/common/voice/ogg/v_SR597_0052.17e4c2f1f85269247974519ccf04f6c0.ogg"},{"name":"【触手壱郎】","text":"「あぁ、リリーのケツマンコも、##すっごくキツキツだぁ！」","type":"TXT"},{"name":"","text":"　安堵感を一度与えてからの、深い抽送。##緩急の付いた激しい挿入に、##リリーは悲鳴にも似た嬌声を上げる。","type":"TXT"},{"name":"","text":"　だがしかし、彼女の身体が興奮によって##悦びに満ちているのは、疑いようのない##事実であった。","type":"TXT"},{"name":"【リリー】","text":"「あぁ、……んぁ。お尻もヌルヌル##動いてるぅ。お、お尻とおマンコ、両方ぉ、##グリグリしちゃ、ら、らめぇッ♪」","type":"TXT","id":"v_SR597_0053","src":"/img/common/voice/ogg/v_SR597_0053.72b3297dd0cd0cf81b2fdcf0d1d26fdb.ogg"},{"effect":"ef00","type":"EV","id":"SR597f2","src":"/img/pc/hello_script/ev/M/SR597f2.819287599ed56e31151f4788d5acf200.jpg"},{"name":"","text":"　抵抗とも、愉悦に濡れた声にも受け取れる##リリーの悲鳴に壱郎たちは加減というものを##学習していく。","type":"TXT"},{"name":"","text":"　限界まで子宮口近辺を押し拡げ、同時に##膣口近辺を、優しく微細なタッチで刺激する。","type":"TXT"},{"name":"【リリー】","text":"「はぁぁ……あぁっ、ああっ、も、もう。##こんなにされたらぁ、おかしくなっちゃう♪##私もう、ヘンタイになっちゃう……っ！」","type":"TXT","id":"v_SR597_0054","src":"/img/common/voice/ogg/v_SR597_0054.9ad4422730e790a57d07699a51f1ecdd.ogg"},{"name":"【壱郎Ａ】","text":"「俺のチンポと、触手の俺のチンポで、##もうリリーのお腹がパンパンだ！」","type":"TXT"},{"name":"【触手壱郎】","text":"「ああ、だが本当に嬉しそうな顔をしてる。##最高だな、リリー」","type":"TXT"},{"name":"","text":"　だらしのない表情を浮かべながら、##額に汗を浮かべて微笑むリリーに、##壱郎たちはさらなる行為を続行する。","type":"TXT"},{"name":"","text":"　肉欲の宴は、クライマックスへと##突入しようとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597e","src":"/img/pc/hello_script/ev/M/SR597e.de06516d35c18d5976bcfd4aec7ecc7a.jpg"},{"name":"【リリー】","text":"「ハァハァ。……い、壱郎たちは、こういのが##いいんだね？　私のおマンコとお尻を同時に##かき回しちゃうのが、好き……なんだ？」","type":"TXT","id":"v_SR597_0055","src":"/img/common/voice/ogg/v_SR597_0055.61c2c4313e1a7b8a236f3c21fc978031.ogg"},{"name":"【触手壱郎】","text":"「ああ大好きだ。リリー」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「もちろん。俺だって好きだぜ、リリー」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……あっ、壱郎。壱郎たち、好きぃ♪##私も、壱郎のチンポと、壱郎の触手チンポに##かき回されるの……す、好きぃ♪」","type":"TXT","id":"v_SR597_0056","src":"/img/common/voice/ogg/v_SR597_0056.c3148d603a6f3be7b43cadfafd45cb15.ogg"},{"name":"","text":"　何度も駆け巡る激しい抽送に、絶頂寸前まで##追い詰められたリリーが、歓喜の声を漏らす。","type":"TXT"},{"name":"","text":"　たとえ子宮がひしゃげようとも、##すべての壱郎を受け入れる態勢が##整ったことを宣誓するものだった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「リリー。俺たち、もう！　……リリーを##ただ孕ませたいっ！　メチャクチャに##犯したいよっ！！」","type":"TXT"},{"name":"【リリー】","text":"「いいよぉ？　壱郎たち……##他の壱郎たちも一緒に来てぇ？　いっぱい、##私の身体で感じて？」","type":"TXT","id":"v_SR597_0057","src":"/img/common/voice/ogg/v_SR597_0057.e55cf999fc053b7c62db28503718ed9f.ogg"},{"name":"","text":"　孕ませたいという欲求と、##リリーの受け入れる心の広さに、##壱郎たちの理性は吹き飛んだ。","type":"TXT"},{"name":"","text":"　もう誰も、引き止める者は居ない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597f","src":"/img/pc/hello_script/ev/M/SR597f.e9dbdbe220b737f27912a2f23ceade95.jpg"},{"name":"【リリー】","text":"「んぁぁっ！？　あぁ、い、いいよぉっ！##いいのぉ、壱郎、来てきてぇ！　私の膣内##（なか）に思いっきり種付けしてぇーッ！！」","effect":"ef02","type":"TXT","id":"v_SR597_0058","src":"/img/common/voice/ogg/v_SR597_0058.420844ed15ad3ac982c1a8eeae023a37.ogg"},{"name":"【壱郎Ａ】","text":"「もちろんさ。##俺も、他の俺も、みんな同じ想いだっ！」","type":"TXT"},{"name":"","text":"　激しいビートを刻み込み、##腹部が変形してしまうほど、膣内で交互に##絡み合うペニスと触手たち。","type":"TXT"},{"name":"","text":"　結合部からは、多量の淫蜜と先汁だけでなく##触手特有の媚薬交じりの粘液が交じり合い、##飛沫となって、辺りへ飛び散る。","type":"TXT"},{"name":"【リリー】","text":"「あぁっ、ンぁ、あっ♪　あはぁっ、もう……##もう、こんなの……た、耐えられないっ♪##わ、私……もう、イッちゃうぅ♪」","type":"TXT","id":"v_SR597_0059","src":"/img/common/voice/ogg/v_SR597_0059.e70bf3dff717d12f14a9c70c2fab7b75.ogg"},{"name":"【壱郎Ａ】","text":"「リリーと一緒にイクよ？##俺も、他の俺たちも……みんな一斉にっ！！」","type":"TXT"},{"name":"【リリー】","text":"「う、嬉しいっ♪　いいよ、いっぱい……##いっぱい頂戴っ♪　みんな一緒に、##イってぇ、壱郎ぉ♪」","type":"TXT","id":"v_SR597_0060","src":"/img/common/voice/ogg/v_SR597_0060.55433c9e99553f0a87cb32c9d5a4f8d4.ogg"},{"effect":"ef00","type":"EV","id":"SR597f2","src":"/img/pc/hello_script/ev/M/SR597f2.819287599ed56e31151f4788d5acf200.jpg"},{"name":"【リリー】","text":"「あぁぅ。……あっ、ま、またぁ。##壱郎が、入って来たぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0061","src":"/img/common/voice/ogg/v_SR597_0061.e448ece1bdbe4849638c6e37b5e2d55d.ogg"},{"name":"","text":"　恋人の甘いおねだりに、壱郎たちは一斉に##昂ぶりを覚える。分裂したとはいえ、##意識は共有し合っていた。","type":"TXT"},{"name":"","text":"　射精するタイミングを見計らうことなど、##造作もないことだ。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ、リリー！　……いいよ。##絶対に孕ませてやるから。俺たち全員で、##リリーに種付け射精、するからっ！！」","type":"TXT"},{"name":"","text":"　当初の目的を忘れ、全員でリリーへの##着床を狙う、すべての壱郎たち。","type":"TXT"},{"name":"","text":"　リリーもその熱意と、壱郎への想いに、##絶頂へと上り詰めていく。","type":"TXT"},{"name":"【リリー】","text":"「あぁッ。わ、私……イク！　イッちゃう！##壱郎たちと一緒に、イッちゃうぅぅーッ！！」","type":"TXT","id":"v_SR597_0062","src":"/img/common/voice/ogg/v_SR597_0062.06d6825ec9fe825fc0a481db93162a04.ogg"},{"name":"","text":"　リリーは絶叫と共に、激しく壱郎のペニスと##触手たちを激しく締め上げた。","type":"TXT"},{"name":"","text":"　膣壁と菊座の収縮をきっかけに、壱郎たちは##同時に射精感を高め、これまでにないほど##濃厚な白濁液を同時に射出するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR597g","src":"/img/pc/hello_script/ev/M/SR597g.f3ccd3adc91f1f8124c1b4cd2c0f0f69.jpg"},{"name":"","text":"　びゅるびゅるびゅるりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ドピュリュリュリュルルルルルぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「んあぁぁああーっ！？　で、出てるぅーッ！##壱郎たちのチンポ、一斉にザーメン##出しちゃってるぅぅぅーッ！？」","type":"TXT","id":"v_SR597_0063","src":"/img/common/voice/ogg/v_SR597_0063.dbec1731d1698a6fb43235725d71966c.ogg"},{"name":"","text":"　膣内とアナルに、大量の精液を浴びながら、##リリーは今日何度目かの絶頂を迎えた。","type":"TXT"},{"name":"","text":"　ほっそりとした腰は更にくびれ、ドクドクと##勢いよく注ぎ込まれる精液を胎内で##受け止めながら、収縮と膨張を繰り返す。","type":"TXT"},{"name":"【リリー】","text":"「ら、らめぇぇ。##……こ、こんなに……出されたらぁ、##お、おかひくぅ……なっひゃぅんッ♪」","type":"TXT","id":"v_SR597_0064","src":"/img/common/voice/ogg/v_SR597_0064.bb8ad0f7eac68be383799f6ff940f2e9.ogg"},{"name":"【壱郎Ａ】","text":"「あぁ……リリーのおマンコ、##き、気持ちよすぎて……お、俺っ！##ま、また溢れてッ！？」","type":"TXT"},{"name":"","text":"　まったく同じタイミングで、##同時射精を始めた壱郎たちだったが、##それは最初の一発目のみであった。","type":"TXT"},{"name":"【リリー】","text":"「……ふえ、えぇッ？」","type":"TXT","id":"v_SR597_0065","src":"/img/common/voice/ogg/v_SR597_0065.e13aec4f6fca44f1ea0c707b66b8dcca.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR597g2","src":"/img/pc/hello_script/ev/M/SR597g2.fa35d1a8c041ac50ae09e20dbe498f1b.jpg"},{"name":"","text":"　……ドクドクドクドクッ！##どぼびゅるるりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「んほぉぉおーッ！？　ま、また……##精液ぃ、出てりゅぅ……んぅッ♪」","type":"TXT","id":"v_SR597_0066","src":"/img/common/voice/ogg/v_SR597_0066.57c86aabd99635b76651ccad46785826.ogg"},{"name":"","text":"　膣内と腸内、両方に大量の精液を受けて、##リリーはアクメを迎えながら、##ハチ切れんばかりにその腹部を膨らませた。","type":"TXT"},{"name":"【触手壱郎】","text":"「お、俺も、……もう、止まらないっ。##リリーッ！！」","type":"TXT"},{"name":"","text":"　もう一滴も入らない。それでもなお壱郎の##抽送は止まず、触手ペニスたちも、それに##呼応するかのように、次々と射精を繰り返す。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ。……ぁ、あへぇ。##こ、こんなのぉ……こんなのっ、##耐えられにゃい……ぃッ♪」","type":"TXT","id":"v_SR597_0067","src":"/img/common/voice/ogg/v_SR597_0067.3a47b97bb5f8bf94c1807b02f6984912.ogg"},{"name":"","text":"　もう呂律の回らない状態で、リリーは肉壁に##顔を埋めたまま、連続射精にその身を##さらすしかなかった。","type":"TXT"},{"name":"","text":"　胎内へと流し込まれた精液は、リリーの子宮##を目指して、熾烈な競争を繰り広げている頃##だろう。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「……あぁっ。リリーの中が、##どんどん俺たちので満たされていく。##……と、止まらないっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR597g","src":"/img/pc/hello_script/ev/M/SR597g.f3ccd3adc91f1f8124c1b4cd2c0f0f69.jpg"},{"name":"【リリー】","text":"「あぁぁっ、んぁっ♪　あっ……##あぁ、も、もう……は、入んにゃいッ。##……んぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR597_0068","src":"/img/common/voice/ogg/v_SR597_0068.55be0aaf0d2f12d5852071ba1e8ed0ef.ogg"},{"name":"","text":"　繰り返される射精に合わせ、##ビクビクと全身をけいれんさせるリリー。","type":"TXT"},{"name":"","text":"　何本もの触手、そしてペニス。##その両方から乱れ飛ぶ精液を全身で受け止め##歓喜の声を上げ続けた。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁっ、も、もう……##壱郎ったらぁ。こんなにも、盛大に……##中出ししちゃってぇ♪」","type":"TXT","id":"v_SR597_0069","src":"/img/common/voice/ogg/v_SR597_0069.b43abd94e315eee56cb668f0754b65df.ogg"},{"name":"","text":"　……ぷしゃぁあああぁーッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　小さな音を立てながら、リリー自身も##快感の余り、潮吹きを始めていた。","type":"TXT"},{"name":"","text":"　波のように押し寄せる快感に耐え切れず、##もはや連続絶頂、イキっ放しと形容した方が##正しいのだろう。","type":"TXT"},{"name":"【リリー】","text":"「……ハァハァ。ぁぁ、い、壱郎。##……わ、私、もう……ダメ。##全部は……もう、ムリぃ」","type":"TXT","id":"v_SR597_0070","src":"/img/common/voice/ogg/v_SR597_0070.bd3bb3e38a37da58e7c08d31d5710bc2.ogg"},{"name":"【リリー】","text":"「おマンコもお尻も、全部。##……全部壱郎ザーメンでいっぱい。##お、お腹……いっぱいなのぉ……ッ♪」","type":"TXT","id":"v_SR597_0071","src":"/img/common/voice/ogg/v_SR597_0071.2ddc5fb402a6ed72d3d8b4011a3ff0b8.ogg"},{"name":"","text":"　くなくなと、いまにも崩れ落ちそうな##体勢のまま、激しい呼吸を繰り返すリリー。","type":"TXT"},{"name":"","text":"　辺り一面を埋め尽くす大量射精に、##さすがのリリーも気を失い掛けていた。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「……ハァハァ。あぁっ。リリーに種付け##射精。すっげぇ気持ちよかった！」","type":"TXT"},{"name":"【リリー】","text":"「ぁ……あぁ。わ、私もぉ。##い、壱郎にいっぱい種付けされちゃって。##……も、もぉ。おかひく……なっちゃらぁ♪」","type":"TXT","id":"v_SR597_0072","src":"/img/common/voice/ogg/v_SR597_0072.ea4d1feb70dada6e359d28326f9dad5c.ogg"},{"name":"","text":"　呂律の回らない舌先を出しながら、##グッタリと大量の精液を受け止める。","type":"TXT"},{"name":"","text":"　それどころか、壱郎のペニスたちから、##なおも精液を搾り摂ろうと、##うねりを増していく膣内。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「……ぉ、おおうッ！？##ぜ、全部搾り摂られるッ？」","type":"TXT"},{"name":"","text":"　射精後の余韻に浸りながらも、それでもなお##咥え込んだペニスを放そうとしないリリーの##膣壁が、うねうねと締め付けを続けていた。","type":"TXT"},{"name":"","text":"　あまりにも大量の精液によって、##リリーの腹部はすでに妊娠したように##膨れあがっている。","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ……い、壱郎、動いちゃ……らめぇ。##平民のくせにぃっ♪」","type":"TXT","id":"v_SR597_0073","src":"/img/common/voice/ogg/v_SR597_0073.2e1022eca7b057b86896bf00c185990b.ogg"},{"name":"","text":"　悦びながら、埋没したペニスと触手から##更に精液を搾り摂ろうと、##鳴動し始めるリリーの膣口とアナル。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あっ、リリー！？　そ、そんなに##締め付けたら、……くっ。ま、またっ！？」","type":"TXT"},{"name":"【リリー】","text":"「あぁ、いいよぉ。もっとちょうらぁい。##壱郎ぉ♪」","type":"TXT","id":"v_SR597_0074","src":"/img/common/voice/ogg/v_SR597_0074.eb911ac0febd84fd37acf3653aa9bdae.ogg"},{"effect":"ef00","type":"EV","id":"SR597g2","src":"/img/pc/hello_script/ev/M/SR597g2.fa35d1a8c041ac50ae09e20dbe498f1b.jpg"},{"name":"","text":"　下品な音を立てて、二度三度と、##立て続けに射精を繰り返す壱郎たち。","type":"TXT"},{"name":"","text":"　触手もペニスも、リリーの身体の求めに##応じるように、白濁液を新たに解き放つ。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァ……あぁっ、精液いっぱいだよぉ。##壱郎のザーメンいっぱいで、##確実に赤ちゃん、できちゃうぅ♪」","type":"TXT","id":"v_SR597_0075","src":"/img/common/voice/ogg/v_SR597_0075.b9fd19c2ec94f0e1efe82638a50cca5b.ogg"},{"name":"【壱郎Ａ】","text":"「あぁ……り、リリー。##俺たちも、もう……限界だッ」","type":"TXT"},{"name":"","text":"　サルのように射精を繰り返していた壱郎たち##だったが、一人が倒れれば、##連鎖的に次々と脱落せざるを得ない。","type":"TXT"},{"name":"【リリー】","text":"「んぅ……あぁっ？　終わり？##やっと……射精ぇ終わったの、壱郎たち？」","type":"TXT","id":"v_SR597_0076","src":"/img/common/voice/ogg/v_SR597_0076.993c93a97547f6aa63063848315f92c0.ogg"},{"name":"","text":"　いつ果てるかもわからない連続射精の饗宴が##ようやく終わりを告げる。","type":"TXT"},{"name":"","text":"　その渦中にさらされたリリー自身も、##深く満足げな吐息を漏らすのだった。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「あぁ。リリー、もうコレで打ち止めだっ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR597h","src":"/img/pc/hello_script/ev/M/SR597h.54c13a5216230e6478f410af9fb8b8b7.jpg"},{"name":"","text":"　……ずるずるるぅ。ズリュリュリュッ！","effect":"ef02","type":"TXT"},{"name":"【リリー】","text":"「あぁぁ……ンぁ、あぁっ、##壱郎チンポ、ぬ、抜けちゃうぅ♪」","type":"TXT","id":"v_SR597_0077","src":"/img/common/voice/ogg/v_SR597_0077.cef65d8d26aab8a3e64b1a47dc62d5dd.ogg"},{"name":"","text":"　下品な音を立てながら、極太の肉棒と、##幾本かの触手たちが、リリーの膣内から##ようやく引き抜かれる。","type":"TXT"},{"name":"","text":"　内側を傷付けないようにゆっくりと、##ドロドロとした残滓を滴らせながら、##ヘビのごとくのたうつ触手たち。","type":"TXT"},{"name":"【リリー】","text":"「ハァハァハァ……あぁ、す、すごかったよ？##壱郎たちのおチンポ、全部、すごいのぉ♪」","type":"TXT","id":"v_SR597_0078","src":"/img/common/voice/ogg/v_SR597_0078.e146b1e645937403a2eff6299f60843d.ogg"},{"name":"","text":"　ポッカリと大きく開かれた膣口とアナル。##そこから壱郎たちが注ぎまくった精液が、##ゆっくりと逆流していく。","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「すげぇ。##……リリーの膣内に、こんなにも？」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「本当にこれだけの量が、##リリーの膣内に。信じられないや」","type":"TXT"},{"name":"【リリー】","text":"「んぅ……ハァハァ。##もう、壱郎たち、みんな絶倫過ぎよぉ。##……私の身体を、なんだと思ってるの？」","type":"TXT","id":"v_SR597_0079","src":"/img/common/voice/ogg/v_SR597_0079.00a499da8330a28c601de3784a45e9fd.ogg"},{"name":"","text":"　一時は失神する寸前まで追い詰められたが、##深呼吸を繰り返すと、リリーは白濁まみれの##惨状に微笑みすら浮かべていた。","type":"TXT"},{"name":"","text":"　その笑みは、やり遂げた行為への##充足感に満ち溢れている。","type":"TXT"},{"name":"【触手壱郎】","text":"「我ながらすごい量だ。妊娠前なのに、##まるでもう妊婦さんみたいだな。##リリーのお腹……」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「本当だ。これが全部、俺たちの精液だって##思うと、……す、すごいな」","type":"TXT"},{"name":"","text":"　壱郎たちは、ケダモノのような射精が##ようやく終わりを告げて、今頃になって事の##重大さを理解し始めた。","type":"TXT"},{"name":"【リリー】","text":"「……んふふっ。本当に猿みたいなんだから。##壱郎のくせにっ♪」","type":"TXT","id":"v_SR597_0080","src":"/img/common/voice/ogg/v_SR597_0080.7926370dc0520c3eb1188cd6c871f3ca.ogg"},{"name":"","text":"　ゆっくりと膨らんだお腹に手を置きながら、##うっとりとした笑みを浮かべるリリー。","type":"TXT"},{"name":"","text":"　その瞳は、長時間に及ぶ行為によってまるで##ハートの形の光を放っているかに見える。","type":"TXT"},{"name":"【リリー】","text":"「今夜、絶対に妊娠したわ。……どうすんのよ##壱郎ったら。平民のクセに……」","type":"TXT","id":"v_SR597_0081","src":"/img/common/voice/ogg/v_SR597_0081.09261f71822e7c6c6f5155d323d7b1d5.ogg"},{"name":"","text":"　どれだけ白濁液に汚されようとも、##リリーの高貴さは、失われることはなかった。","type":"TXT"},{"name":"","text":"　それが壱郎たちにとっても、##嬉しい事実には違いない。","type":"TXT"},{"name":"【壱郎Ａ】","text":"「そうだな。リリーのために、##一生懸命これからも頑張らないとな！」","type":"TXT"},{"name":"【リリー】","text":"「あぁ……壱郎♪　……な、生意気なコト言う##んじゃないわよ。壱郎のくせにっ！」","type":"TXT","id":"v_SR597_0082","src":"/img/common/voice/ogg/v_SR597_0082.a46562dfb7689f0594bd6b5f5eb07e2a.ogg"},{"name":"","text":"　派手な陵辱の後には、笑顔が溢れていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【触手壱郎】","text":"「……ところで俺たち、いつになったら、##元の姿に戻れるんだろうなぁ？」","type":"TXT"},{"name":"【壱郎Ｂ】","text":"「そういえばそうだ」","type":"TXT"},{"name":"【壱郎Ｃ】","text":"「分裂したままじゃ、##食費も倍になっちまうぜ？」","type":"TXT"},{"name":"【壱郎Ａ】","text":"「ははっ。こりゃまいったな」","type":"TXT"},{"name":"【リリー】","text":"「……い、壱郎。あんたってヤツは～っ！？」","type":"TXT","id":"v_SR597_0083","src":"/img/common/voice/ogg/v_SR597_0083.d43bb03087de4ad7108726fc3ae37506.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=598323868","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c861",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc604a","src":"/img/pc/hello_script/bg/M/srnc604a.b67a9c2190653c0c4b8b0cf57d3bdc7a.jpg"},{"name":"【災禍】","text":"「若様……。お呼びでしょうか？」","type":"TXT","id":"v_SR604_0000","src":"/img/common/voice/ogg/v_SR604_0000.2d95694539d6abfc788b91c349e1ab40.ogg"},{"name":"","text":"　静かに扉が開き、災禍が顔を見せた。","type":"TXT"},{"name":"","text":"　災禍は足音も立てずにこちらに##向かってくる。彼女が歩く度、##その大きく張り出した胸が上下に揺れる。","type":"TXT"},{"name":"","text":"　恐らく、災禍が氷のような目つきをして##いなければ、世の男たちは彼女の乳に##目を奪われることだろう。","type":"TXT"},{"name":"【俺】","text":"「呼び出していてすまんが、##少し待っていてくれるか？##この書類を片付けておきたいんだ」","type":"TXT"},{"name":"","text":"　目の前に置かれている書類の束を指さし、##苦笑いする。","type":"TXT"},{"name":"","text":"　こういった書類仕事は憂鬱だが、##やらないことには仕事が滞ってしまう。##まことに面倒だ。","type":"TXT"},{"name":"【災禍】","text":"「……いえ、私は構いません。##私には特に急ぎの用もありませんので、##若様はお気になさらず」","type":"TXT","id":"v_SR604_0001","src":"/img/common/voice/ogg/v_SR604_0001.7a00a643d5544656f3cb1bfa429ab8bf.ogg"},{"name":"【俺】","text":"「……そうか。##じゃあ、お言葉に甘えさせてもらうとしよう」","type":"TXT"},{"name":"","text":"　言って、再び手元の書類に目を落とす。","type":"TXT"},{"name":"","text":"　やることと言えば、書類の内容を確認して、##問題なければサインをする……。それだけ##なのだが、どうにも内容が頭に入ってこない。","type":"TXT"},{"name":"","text":"　それはやはり、##ここにいる災禍が気になってのことだった。","type":"TXT"},{"name":"【俺】","text":"（まさか……。あの災禍が俺のことを##若と呼び、秘書にもなるなんてな……。##あの時は、想像もしなかった）","type":"TXT"},{"name":"","text":"　かつて、災禍とは激しい敵対関係にあった。","type":"TXT"},{"name":"","text":"　元々、災禍は弾正側についており、##弾正を倒した自分をしつこく##付け狙ってきていたのだ。","type":"TXT"},{"name":"","text":"　だが、ある日を境に、##彼女はこちらにつくことになったのだった。","type":"TXT"},{"name":"【俺】","text":"（今は献身的に奉仕してくれているが、##本当に信用していいものか、##未だに迷う時がある……）","type":"TXT"},{"name":"","text":"　彼女は最近まで、自分を殺そうとしていた##女だ。言葉をいくら重ねようと、##簡単に信じることはできない。","type":"TXT"},{"name":"","text":"　それは彼女もわかっているようで、##こちらに信用されようと、##色々と行動を起こしているようだが……。","type":"TXT"},{"name":"【災禍】","text":"「……あの、若様？」","type":"TXT","id":"v_SR604_0002","src":"/img/common/voice/ogg/v_SR604_0002.e6de89768a0f2c8a1c95fb469c042d15.ogg"},{"name":"","text":"　別に、これまで一緒に過ごしていて、##謀反の気配を感じたことはない。","type":"TXT"},{"name":"","text":"　だが、念には念を##入れておくべきだろうな……。","type":"TXT"},{"name":"【災禍】","text":"「……若様？　あの、どうされました？」","type":"TXT","id":"v_SR604_0003","src":"/img/common/voice/ogg/v_SR604_0003.22564a2bfd1a276199ee1f2561fde310.ogg"},{"name":"【俺】","text":"「ん……？　なんだ、災禍」","type":"TXT"},{"name":"","text":"　不意に、災禍の声が耳朶を打つ。","type":"TXT"},{"name":"","text":"　いかん。妙なことを考えていたのが、##顔に出ただろうか。","type":"TXT"},{"name":"【災禍】","text":"「あ、いえ。特に、どうというわけでも##ないのですが……。なにやら、##遠い目をされていらっしゃったので」","type":"TXT","id":"v_SR604_0004","src":"/img/common/voice/ogg/v_SR604_0004.32d1cc433424d577fe46dd7b551e3aa6.ogg"},{"name":"【災禍】","text":"「……なにか、##考え事でもなさっていたのですか？」","type":"TXT","id":"v_SR604_0005","src":"/img/common/voice/ogg/v_SR604_0005.a967ed4b912658183649b4086173d5e3.ogg"},{"name":"","text":"　探るような、災禍の言葉。","type":"TXT"},{"name":"","text":"　彼女は勘がいい。不用意なことを言えば、##災禍のことを考えていたのに##気づかれてしまうだろう。","type":"TXT"},{"name":"","text":"　それでは、災禍に不信感を抱かせて##しまうことになりかねない。","type":"TXT"},{"name":"【俺】","text":"「……いや、なんでもない。すまん、##ちょっとぼうっとしてたみたいだ。##疲れが溜まってるのかもな」","type":"TXT"},{"name":"【災禍】","text":"「なるほど、左様でございますか……」","type":"TXT","id":"v_SR604_0006","src":"/img/common/voice/ogg/v_SR604_0006.be83399549dbfaccfafec0a3a41949c0.ogg"},{"name":"","text":"　災禍は意味深げに呟き、顎に手を当てる。","type":"TXT"},{"name":"","text":"　それから一呼吸置いて、##彼女は再び口を開いた。","type":"TXT"},{"name":"【災禍】","text":"「若様？　お疲れの##ところ申し訳ありませんが、##ひとつ提案がございます」","type":"TXT","id":"v_SR604_0007","src":"/img/common/voice/ogg/v_SR604_0007.e04c7b97aec4a6be687e578a87369cec.ogg"},{"name":"【俺】","text":"「提案？　なんだ」","type":"TXT"},{"name":"","text":"　彼女の冷たい視線に射貫かれて、##一瞬、背筋に寒気が走る。","type":"TXT"},{"name":"","text":"　顔や声に、動揺の色がにじみ出ていないか、##心配でならなかった。","type":"TXT"},{"name":"【災禍】","text":"「よければ今から呪印を完成させませんか？##そうすれば、若様の心配事も減るでしょう？」","type":"TXT","id":"v_SR604_0008","src":"/img/common/voice/ogg/v_SR604_0008.461ff2220adcefe9e14ca6dac4ce8384.ogg"},{"name":"【俺】","text":"「な……」","type":"TXT"},{"name":"","text":"　心臓が、一際激しく跳ねた。","type":"TXT"},{"name":"","text":"　やはり、災禍は気づいていたのだ。##先ほどから、彼女について考えを##巡らせていたことに……。","type":"TXT"},{"name":"【俺】","text":"「な、なんだ急に。確かに、##災禍の呪印は完成間近だが……」","type":"TXT"},{"name":"","text":"　これまで、何度か儀式を繰り返し、##災禍には呪印を刻み込んできた。","type":"TXT"},{"name":"","text":"　それは、彼女が再び裏切らないように##するための、言わば保険のようなものだ。","type":"TXT"},{"name":"","text":"　つまり、これが完成すれば、##災禍は絶対に裏切ることができなくなる……。","type":"TXT"},{"name":"【災禍】","text":"「あら、そんなに急でしょうか？##若様からしてみれば、呪印の完成は##早い方がよろしいでしょう？」","type":"TXT","id":"v_SR604_0009","src":"/img/common/voice/ogg/v_SR604_0009.22310154ee08b7ca89f504ab415ebdfe.ogg"},{"name":"【災禍】","text":"「……といいますか、こうして私を##呼び出したのは、呪印を完成させるためだと##思っていたのですが？」","type":"TXT","id":"v_SR604_0010","src":"/img/common/voice/ogg/v_SR604_0010.f3d2356f58be2573cbd31b3f70acf2c0.ogg"},{"name":"【俺】","text":"「ん……。まぁ、その話もしようと##思っていたが。お前から切り出されるとは##思ってなかったよ」","type":"TXT"},{"name":"","text":"　呪印なぞ災禍にとっては不利益でしかない。##彼女に呪印を施すのは、単にこちらの都合だ。","type":"TXT"},{"name":"","text":"　それを、彼女の方から提案してくるのは、##かなり意外だった。","type":"TXT"},{"name":"","text":"　……それほどまでして、##認められたいということなのだろうか。","type":"TXT"},{"name":"【災禍】","text":"「若様さえよければ、##今から始めていただければと思うのですが」","type":"TXT","id":"v_SR604_0011","src":"/img/common/voice/ogg/v_SR604_0011.a3b64bda3315e16315064b89ea346882.ogg"},{"name":"【災禍】","text":"「私のことが気になっていては、##書類仕事もままならないでしょうし」","type":"TXT","id":"v_SR604_0012","src":"/img/common/voice/ogg/v_SR604_0012.994608e38715ae990467f60b7017b187.ogg"},{"name":"【俺】","text":"「あ……。ははっ、それもそうだな」","type":"TXT"},{"name":"","text":"　災禍に指摘されて、一枚も書類に##サインをしていないことに気づく。","type":"TXT"},{"name":"","text":"　確かにこれでは、いつまで経っても##仕事は終わりそうになかった。","type":"TXT"},{"name":"【俺】","text":"「……わかった。じゃあ、始めるとしよう」","type":"TXT"},{"name":"【災禍】","text":"「ええ。若様の、仰せのままに……」","type":"TXT","id":"v_SR604_0013","src":"/img/common/voice/ogg/v_SR604_0013.3275a8965d64ffc3dbed99032f5e2e9a.ogg"},{"name":"","text":"　災禍は恭しく跪き、頭を垂れた。","type":"TXT"},{"name":"","text":"　そして彼女は、太い縄を取り出した。","type":"TXT"},{"name":"【災禍】","text":"「若様……。これで、##私を縛り付けてください」","type":"TXT","id":"v_SR604_0014","src":"/img/common/voice/ogg/v_SR604_0014.e1ac6e96fc0a3a6f73922947cff4b524.ogg"},{"name":"【俺】","text":"「縄で、災禍を……？　どうしてだ」","type":"TXT"},{"name":"【災禍】","text":"「これはいわゆる、保険です。行為の最中に##私が抵抗し始めたら危険でしょう？##ですから、それを防止するための縄です」","type":"TXT","id":"v_SR604_0015","src":"/img/common/voice/ogg/v_SR604_0015.ce7b720a3c114c94b67162af506381da.ogg"},{"name":"【俺】","text":"「ははっ。なるほど、そうかもしれないな。##でも、そんなこと言うやつが、##途中で裏切るか？」","type":"TXT"},{"name":"","text":"　これから裏切ろうとしている人間が、##危険だから自分のことを##縛れだなんて言うはずがないのだ。","type":"TXT"},{"name":"【災禍】","text":"「……さすがは若様。聡明でいらっしゃる」","type":"TXT","id":"v_SR604_0016","src":"/img/common/voice/ogg/v_SR604_0016.765c34f8a237f289c0e0d6c12528a70f.ogg"},{"name":"【災禍】","text":"「ですが、万が一と言うことも##考えられますので……。##どうか、私をキツく縛ってください」","type":"TXT","id":"v_SR604_0017","src":"/img/common/voice/ogg/v_SR604_0017.07e8f6ae192ec5eee06c488c3e43ea88.ogg"},{"name":"【俺】","text":"「わかった。そこまで言うなら、##縛るとしよう」","type":"TXT"},{"name":"","text":"　災禍から縄を受け取り、##彼女の身体を縛り上げていく。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR604a","src":"/img/pc/hello_script/ev/M/SR604a.28e3b888d96ede845750573309b57cd3.jpg"},{"name":"【災禍】","text":"「ん……ぁ、ぅ……あの、若様？##手加減、なさっていませんか？」","type":"TXT","id":"v_SR604_0018","src":"/img/common/voice/ogg/v_SR604_0018.c22629461d1ee1666b45a47b6e70c08a.ogg"},{"name":"【災禍】","text":"「これでは、激しく暴れたら縄がほどけて##しまうかもしれません。もっと、##もっと強く縛ってください……」","type":"TXT","id":"v_SR604_0019","src":"/img/common/voice/ogg/v_SR604_0019.3075a010c9cae5dcacb4a122d05a11a3.ogg"},{"name":"【災禍】","text":"「捕虜のように扱っていただきませんと、##この呪印は完成しませんよ……？」","type":"TXT","id":"v_SR604_0020","src":"/img/common/voice/ogg/v_SR604_0020.085c3d3c535f9cf430b1cc75fb39ff09.ogg"},{"name":"【俺】","text":"「ん、そうか……？」","type":"TXT"},{"name":"","text":"　別に手加減しているつもりはなかったが、##もっとキツく縛った方がいいらしい。","type":"TXT"},{"name":"","text":"　彼女に言われるがままに、##腕に力を込め、キツく縄を引く。","type":"TXT"},{"name":"","text":"　暴れても絶対にほどけぬよう、##縄が皮膚に食い込むほど強く、##彼女の身体を縛り上げていった。","type":"TXT"},{"name":"【災禍】","text":"「あっ、んんっ……！　そうです、若様。##このくらい、強くないと……##んくっ、いけませんよっ……」","effect":"ef02","type":"TXT","id":"v_SR604_0021","src":"/img/common/voice/ogg/v_SR604_0021.eff3cb089bf66cd23686268dd5c547f3.ogg"},{"name":"","text":"　身体を縛られて興奮しているのか、##彼女は甘い声で囁いた。","type":"TXT"},{"name":"","text":"　そうしてようやく全身を縛り終えると、##災禍は無言で顔を見上げ、##こちらに視線を向けてきた。","type":"TXT"},{"name":"","text":"　その目は、ここからはなにも言わなくとも##わかるでしょう？　と、問いかけて##きているようだった。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、災禍……。##こいつを、舐めるんだ」","type":"TXT"},{"name":"","text":"　彼女の目の前でペニスを取り出し、##静かにそう告げる。","type":"TXT"},{"name":"","text":"　災禍も真剣に、##目の前の肉棒を見つめている。##そうして彼女は、小さく口を開く。","type":"TXT"},{"name":"【災禍】","text":"「……はい、わかりました」","type":"TXT","id":"v_SR604_0022","src":"/img/common/voice/ogg/v_SR604_0022.a90a9797c87fd3778b5adede56e8f8cb.ogg"},{"name":"","text":"　その小さな声が、##儀式の始まりの合図となった。","type":"TXT"},{"name":"","text":"　災禍は身体を前に乗り出し、##ペニスを口に含んで、##口淫を開始したのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604b","src":"/img/pc/hello_script/ev/M/SR604b.36ffe9b582abe1ca713663e79c287e85.jpg"},{"name":"【災禍】","text":"「んちゅ、ちゅ、ん……ちゅば、ちゅ、んん##……あふっ、ちゅ、ちゅばぁっ、ちゅぶぶっ」","type":"TXT","id":"v_SR604_0023","src":"/img/common/voice/ogg/v_SR604_0023.9750994b70d97e357a530fa473ace4af.ogg"},{"name":"","text":"　彼女は早くもペニスにしゃぶりつき、##激しくフェラをしてくれている。","type":"TXT"},{"name":"","text":"　その刺激は中々のもので、##甘美な快感が下半身を駆け抜けていく。","type":"TXT"},{"name":"","text":"　だがしかし、同時に物足りないものを##感じていた。","type":"TXT"},{"name":"【俺】","text":"「おい、これじゃあダメだろ。##これじゃ足りない。##もっと激しくしないとな？」","type":"TXT"},{"name":"","text":"　更なる刺激を求め、##こちらからも腰を振っていく。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んぐぅぅっ！？　うぐっ、うぅっ、##んんっ！　んじゅぶぅぅっ、##じゅるるっ！　ちゅばぁっ」","effect":"ef02","type":"TXT","id":"v_SR604_0024","src":"/img/common/voice/ogg/v_SR604_0024.9684d6937f35c3d85d8d49006622c5c6.ogg"},{"name":"","text":"　不意にペニスが突き上げてきたことによって##災禍は苦しそうに呻いた。","type":"TXT"},{"name":"","text":"　しかし、彼女は嫌がることもなく、##喉の奥まで突き上げてくるペニスを##舐め続ける。","type":"TXT"},{"name":"","text":"　そんな彼女を、食道まで犯すようにして、##腰を振り上げていく。","type":"TXT"},{"name":"【災禍】","text":"「んごっ……！　んぐぅっ！　くっんぅぅっ！##ちゅぶ、ちゅばぁっ！##うえっ、んくぅぅっ！」","type":"TXT","id":"v_SR604_0025","src":"/img/common/voice/ogg/v_SR604_0025.28553236122a57347240cc7126051d4d.ogg"},{"name":"【災禍】","text":"「んごぉぉっ！　んじゅぶぅっ、んぐぅぅっ！##は、激しっ……！　んぎっ、##んぐぐっ、じゅるるぅっ！」","type":"TXT","id":"v_SR604_0026","src":"/img/common/voice/ogg/v_SR604_0026.36e56c74ec6551799b444a4357afd146.ogg"},{"name":"","text":"　喉奥を突かれてえずくものの、##彼女は抽送を拒否したりはしなかった。","type":"TXT"},{"name":"","text":"　彼女が苦しいのを我慢しているのは、##明らかだ。","type":"TXT"},{"name":"","text":"　けれどこのくらいは……。いや、ダメだ。##こんなものでは、まだ足りない。","type":"TXT"},{"name":"【俺】","text":"「おい、なに生ぬるいことをやってるんだ。##これじゃ、いつまで経っても##呪印は完成しないぞ」","type":"TXT"},{"name":"【俺】","text":"「呪印を完成させるには、もっと、##もっと激しくしないとな。##……だから、悪く思うなよ？」","type":"TXT"},{"name":"","text":"　災禍の返事を待つことなく、##彼女の髪を掴み、手前へ一気に引いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604c","src":"/img/pc/hello_script/ev/M/SR604c.c12d06a88cfaffea2c4fee2239f312fb.jpg"},{"name":"【災禍】","text":"「んごぉぉっ！？　うっ、んえぇっ！##くっ……んぐっ、うえっ……んおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0027","src":"/img/common/voice/ogg/v_SR604_0027.8479944f41784434963a460e1ab49a83.ogg"},{"name":"","text":"　ペニスの先端が喉奥を犯し、##災禍はひどく苦しげな声を上げた。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に、若干の罪悪感を##覚えないでもないが、こればかりは##仕方のないことなのだ。","type":"TXT"},{"name":"","text":"　ここから、さらにペニスを##奥へ押し込むように、##腰を前へと突き出していく。","type":"TXT"},{"name":"【災禍】","text":"「うぅぅっ！　んごっ、んぐぐっ！　んおぉっ##ふるひっ……！　くっ、んごっ、##ふごぉぉっ……！」","type":"TXT","id":"v_SR604_0028","src":"/img/common/voice/ogg/v_SR604_0028.92b8a3a4b06e4c1c1546e343e6cb3050.ogg"},{"name":"","text":"　災禍は涙目で、息苦しそうになにかを##訴えるように、口をもごもごと動かしている。","type":"TXT"},{"name":"","text":"　だが当然、ペニスで口を塞がれていては、##満足に声を出せるはずもない。","type":"TXT"},{"name":"【俺】","text":"「なんだ？　なにを言ってるかわからないぞ。##まぁもっとも、やめてくれなんて懇願を##してるなら、聞いてやる気はないけどな」","type":"TXT"},{"name":"【災禍】","text":"「んっ、んぐぅぅっ！　んんっ！##んっ、んぅっ！」","type":"TXT","id":"v_SR604_0029","src":"/img/common/voice/ogg/v_SR604_0029.60bece06edaa4c2dfe39cc9cd64a818f.ogg"},{"name":"","text":"　災禍は真っ直ぐにこちらを見つめ、##なにかを伝えようとしているようだった。","type":"TXT"},{"name":"","text":"　彼女のそんな姿は哀れで、##妙に嗜虐心をくすぐった。","type":"TXT"},{"name":"【俺】","text":"「くくっ。まだまだこんなもんじゃないだろ？##ほらせっかくだ、お前も楽しめよ」","type":"TXT"},{"name":"","text":"　どのみち、お遊びみたいなセックスじゃ##呪印は仕上がらないのだ。","type":"TXT"},{"name":"","text":"　ここは心を鬼にして、##彼女を責めるしかない。","type":"TXT"},{"name":"","text":"　決意を新たに、災禍の頭を掴んだまま、##彼女の頭と自らの腰を動かし始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604d","src":"/img/pc/hello_script/ev/M/SR604d.038b1d836d494d5bb12bce8267b59fe2.jpg"},{"name":"【災禍】","text":"「んっ、んんぐぅぅぅぅっ！？　んごっ、##おぉぉっ！　んじゅっ、じゅぼっ、##うえぇっ！　おごぉっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0030","src":"/img/common/voice/ogg/v_SR604_0030.e67029f51dd12350a46d95b73bc2cfdf.ogg"},{"name":"","text":"　繰り返し喉の奥を犯され、彼女の口からは##ゴボゴボと下品な音が立ち上る。","type":"TXT"},{"name":"","text":"　災禍の瞳にはたっぷりの涙が浮かび、##それはぽろぽろと彼女の頬を伝っていた。","type":"TXT"},{"name":"【俺】","text":"「苦しいか、災禍っ？　だが、それでいいっ。##そうじゃないとダメなんだっ。##限界まで苦しめ、災禍……！」","type":"TXT"},{"name":"","text":"　腰の動きを緩めることなく、##執拗に腰を突き上げ、##彼女の喉を犯していく。","type":"TXT"},{"name":"【災禍】","text":"「うぅぅっ！？　んごぉっ、おごごっ！##うぅっ、んごぉっ！？　じゅぶっ、##じゅぼっ、んんっ！」","type":"TXT","id":"v_SR604_0031","src":"/img/common/voice/ogg/v_SR604_0031.def67a61e9a9ef0442041a0b479259a3.ogg"},{"name":"","text":"　ペニスが口内を移動する度、##彼女の口からは激しいフェラ音が響き渡る。","type":"TXT"},{"name":"","text":"　それは、こんなにされてもまだ、##災禍が舌や口を動かし、##フェラを継続している証拠だ。","type":"TXT"},{"name":"","text":"　猛烈なバキュームによって彼女の頬肉は##伸縮運動を繰り返し、災禍の綺麗な顔が##台無しになっている。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、災禍。その調子だ。そのまま、##ひょっとこみたいなフェラを続けるんだ」","type":"TXT"},{"name":"","text":"　激しく、自分が興奮していくのがわかる。","type":"TXT"},{"name":"","text":"　頭に血が上っていき、##彼女のことなど気にせず、##ただ己の快感のために腰を振り乱していく。","type":"TXT"},{"name":"【災禍】","text":"「んごぉぉっ！？　うごっ、ぐっ、ぐえぇっ！##んじゅぶっ、じゅばぁっ！##おっ、んごぉっ……！」","effect":"ef02","type":"TXT","id":"v_SR604_0032","src":"/img/common/voice/ogg/v_SR604_0032.8aed32a48c6f3fdddb15f30faf13bad1.ogg"},{"name":"","text":"　喉を何度も突き上げられ、災禍は嗚咽した。","type":"TXT"},{"name":"","text":"　強烈すぎる責めによって酸素が##足りなくなっているのか、彼女は顔を##青ざめさせ、足をばたつかせている。","type":"TXT"},{"name":"【俺】","text":"（さすがに、これ以上突き進むのはまずいか。##仕方ない。ここで少し、休憩を入れてやろう）","type":"TXT"},{"name":"","text":"　ペニスは口の中に残したまま、##抽送をやめてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604c","src":"/img/pc/hello_script/ev/M/SR604c.c12d06a88cfaffea2c4fee2239f312fb.jpg"},{"name":"【災禍】","text":"「うっ……！　うぐぅぅぅっ……！##うっ、んぐっ！　うっ、んっ、んんっ……！」","type":"TXT","id":"v_SR604_0033","src":"/img/common/voice/ogg/v_SR604_0033.e0ee8d6dea74105deac37047fc936897.ogg"},{"name":"","text":"　抽送が止まり、彼女は必死になって##鼻から息を吸い込んでいる。","type":"TXT"},{"name":"","text":"　口の端からは大量の唾液が零れ、##それは彼女の顎を伝い落ちて胸を汚していた。","type":"TXT"},{"name":"【俺】","text":"「死なれては困るからな。少しだけ、休憩だ。##……さて、そろそろ空気を##吸えただろ。再開だ」","type":"TXT"},{"name":"","text":"　あまり長く休憩すると、##呪印の完成に影響を及ぼす。","type":"TXT"},{"name":"","text":"　災禍が完全に体力を取り戻す前に、##再び腰を振り上げて彼女を責め立てていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604d","src":"/img/pc/hello_script/ev/M/SR604d.038b1d836d494d5bb12bce8267b59fe2.jpg"},{"name":"【災禍】","text":"「んぐぐっ！？　んごぉぉっ！##んじゅぶっ、じゅぼっ！##んじゅぶっ、じゅるるぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0034","src":"/img/common/voice/ogg/v_SR604_0034.aafd215da652d089a57048ca2b9c755b.ogg"},{"name":"","text":"　ペニスを突き入れた瞬間、##災禍は驚いたように目を見開いた。","type":"TXT"},{"name":"","text":"　彼女はまたしても呻き声を上げながら、##口内を前後するペニスを、##ひたすらに舐めている。","type":"TXT"},{"name":"","text":"　しかし、彼女のそんな奉仕が##追いつかないほどに速く、容赦なく##腰を振り乱していくのだった。","type":"TXT"},{"name":"【災禍】","text":"「んごごっ！　おごぉぉぉっ！　じゅばぁっ、##ちゅぶっ、んぐぅぅっ！？##うっ、んごぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0035","src":"/img/common/voice/ogg/v_SR604_0035.da62e910808dfc85e651dbc4673b0467.ogg"},{"name":"","text":"　呼吸もままならないほど苦しいはずなのに、##彼女はこの強烈なフェラを受け入れていた。","type":"TXT"},{"name":"","text":"　だがさすがに、肺にため込める##酸素にも限度はある。","type":"TXT"},{"name":"","text":"　肺の中の酸素が尽きてしまう直前を見計らい##ギリギリのところで抽送を止めてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604c","src":"/img/pc/hello_script/ev/M/SR604c.c12d06a88cfaffea2c4fee2239f312fb.jpg"},{"name":"【災禍】","text":"「んんっ！　ふーっ！　ふーっ！##んごっ、んっ、んんぅぅっ……！」","type":"TXT","id":"v_SR604_0036","src":"/img/common/voice/ogg/v_SR604_0036.7996f7a75cbbafc2761837831e892643.ogg"},{"name":"","text":"　抽送を中止した途端、彼女は鼻息荒く##呼吸を始める。その呼吸は、##明らかに先ほどよりも荒い。","type":"TXT"},{"name":"","text":"　この抽送が、災禍に強烈なダメージを##与えているのは確かだった。","type":"TXT"},{"name":"","text":"　しかし、災禍の瞳は蕩け、乳首が##勃起しており、彼女が激しすぎる抽送で##感じているのも、また事実だった。","type":"TXT"},{"name":"【災禍】","text":"「うっ、んぐっ……おごっ、んんっ！##んっ、んごっ、おおぉぉっ……」","type":"TXT","id":"v_SR604_0037","src":"/img/common/voice/ogg/v_SR604_0037.3d94690c48b1ea08daeb04b9b8b7d85d.ogg"},{"name":"","text":"　また災禍はなにか喋ろうとしている##ようだったが、相変わらず##その内容はわからない。","type":"TXT"},{"name":"","text":"　別に彼女の言うことを聞くつもりもないし、##わからないことに関しては、##特に問題はない。","type":"TXT"},{"name":"【俺】","text":"「ふん。まだ喋るような体力があるのか。##それなら、まだまだいけるな？」","type":"TXT"},{"name":"【災禍】","text":"「んっ……！？　うっ、んぐぅぅっ……！」","type":"TXT","id":"v_SR604_0038","src":"/img/common/voice/ogg/v_SR604_0038.6472d9818c7ac4677e2b9beb479900f9.ogg"},{"name":"","text":"　災禍は首を横に振るような素振りをしたが、##構うものか。","type":"TXT"},{"name":"","text":"　まだ彼女がなにか言おうとしているところへ##半ば不意打ちのようにして、##ペニスを突き立てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604d","src":"/img/pc/hello_script/ev/M/SR604d.038b1d836d494d5bb12bce8267b59fe2.jpg"},{"name":"【災禍】","text":"「んっ！　んごぉぉっ！？　んじゅぶぅぅっ！##じゅぼっ、じゅぼっ！##おっ、んごおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0039","src":"/img/common/voice/ogg/v_SR604_0039.ca18ac2161819dd163296a2c8d07dd98.ogg"},{"name":"","text":"　心の準備ができていなかったのか、##彼女は一際苦しそうな呻き声を上げた。","type":"TXT"},{"name":"","text":"　だが、彼女の苦しさと比例するようにして、##喉は急激に狭まっていき、##ペニスを締め上げていく。","type":"TXT"},{"name":"【俺】","text":"「くっ……。いいぞ、災禍。お前の喉マンコ、##ようやく調子が出てきたみたいじゃないか」","type":"TXT"},{"name":"","text":"　締まりの強くなった災禍の喉を##味わうようにして、##喉奥をペニスで犯していく。","type":"TXT"},{"name":"","text":"　彼女の唾液や、粘液を絡みつかせるように##しながら、できるだけ深いところに##突き立てていった。","type":"TXT"},{"name":"【災禍】","text":"「うっ、うえぇぇっ！　おごぉっ、んおぉっ！##うっ、んえぇぇっ！　くっ、##んぐうぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR604_0040","src":"/img/common/voice/ogg/v_SR604_0040.14424661e5f58ce2ce64774f4c6f450e.ogg"},{"name":"","text":"　ズボズボとペニスで抽送する度、##彼女は嗚咽混じりの喘ぎ声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ははっ。災禍、お前感じてるだろ？##喉マンコを犯されて苦しいのに、##感じてるんだろ？　俺にはわかるぞ？」","type":"TXT"},{"name":"","text":"　先ほどから彼女の身体は小刻みに震え、##股間は服の上からでもわかるほど、##濡れてしまっていた。","type":"TXT"},{"name":"","text":"　こんなにも苦しい行為で責められているのに##彼女は感じてしまっているのだ。##とんだド変態である。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んんっ……！　んじゅっ、##ちゅばぁぁっ！　うっ、んくぅぅっ！##くっ、んんっ！」","type":"TXT","id":"v_SR604_0041","src":"/img/common/voice/ogg/v_SR604_0041.7537004a3fc6231e54683f0518f065e1.ogg"},{"name":"","text":"　災禍は肯定するように、##少しだけ首を縦に振る。","type":"TXT"},{"name":"","text":"　予想は当たっていたようだ。##ならば、そろそろイかせてやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「俺も、かなり気持ちよくなってるからな。##このまま、お前の口の中に出してやるからな。##しっかり受け止めろよ……！」","type":"TXT"},{"name":"","text":"　射精へと向けて、スパートをかける。","type":"TXT"},{"name":"","text":"　腰を動かす速度を上昇させ、##猛烈な勢いで災禍の喉奥を突き上げ、##ペニスを刺激していく。","type":"TXT"},{"name":"【災禍】","text":"「んぐぅぅっ！　おごぉぉっ！　じゅぼぉっ！##んっ、んあぁっ！　くっ、##んぎいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR604_0042","src":"/img/common/voice/ogg/v_SR604_0042.ee94ae8f6ae2349e548dacda1e385b1a.ogg"},{"name":"","text":"　ズボズボとペニスが喉奥に突き刺さる度、##災禍はビクビクと身体を震わせた。","type":"TXT"},{"name":"","text":"　それはまさに、彼女が喉奥を犯されて##感じてしまっている証拠だった。","type":"TXT"},{"name":"","text":"　災禍の快感が高まれば高まるほど、##喉は締まり、ペニスに##甘美な快楽を与えてくれる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　いいぞ、災禍っ。##たまらないっ！##も、もう、出そうだっ……！」","type":"TXT"},{"name":"","text":"　喉マンコにペニスを締め上げられ、##猛烈な射精感に襲われる。","type":"TXT"},{"name":"","text":"　最早それは制御不能に陥っており、##爆発してしまいそうだ。","type":"TXT"},{"name":"","text":"　限界を超えた快楽を感じながら、##最後にだめ押しで深く深く、腰を突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR604e","src":"/img/pc/hello_script/ev/M/SR604e.b60ef02de4811bea4274d4172c06d204.jpg"},{"name":"【災禍】","text":"「んくぅぅぅっ！？　おおごっ、おおぉぉっ！##んおぉっ！　んじゅぶぅぅっ！##ちゅ、じゅばぁぁっ！」","type":"TXT","id":"v_SR604_0043","src":"/img/common/voice/ogg/v_SR604_0043.21bf96e6a55011780eae7f8a74921215.ogg"},{"name":"【災禍】","text":"「んおぉっ！　んっ、くぅぅっ！##ひぐっ、イグぅぅっ！　んごおぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR604_0044","src":"/img/common/voice/ogg/v_SR604_0044.c045bc02ffc51c9609cd2a803212ae62.ogg"},{"name":"","text":"　ついに、災禍の口内で快楽が弾けた。","type":"TXT"},{"name":"","text":"　ペニスは彼女の喉奥に突き刺さったまま##痙攣し、膨大な量の精液を放出している。","type":"TXT"},{"name":"","text":"　喉の肉に包まれたまま精を吐き出す感覚は、##背筋が震えるほどに心地よかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「んっ、んんっ！　んごっ、おおぉぉぉっ！##んおぉっ！　んぐっ、んぎいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR604_0045","src":"/img/common/voice/ogg/v_SR604_0045.db4a076fae10ab4b9be2cd1861e0e034.ogg"},{"name":"","text":"　対する災禍は、##口内に精液を流し込まれながら絶頂していた。","type":"TXT"},{"name":"","text":"　多すぎる精液は喉を通らずに逆流して##鼻からも流れ出し、##みっともない顔になっている。","type":"TXT"},{"name":"","text":"　だがそんな顔になっているからこそ、##より強い興奮を感じてしまうのだった。","type":"TXT"},{"name":"【俺】","text":"「おい、災禍。まだ精液を飲むんじゃないぞ」","type":"TXT"},{"name":"","text":"　精液を放出し続けながら、##彼女にそう命令する。","type":"TXT"},{"name":"","text":"　彼女も、早く飲んで楽になりたいだろう。##酷な命令だが、ここで##楽をさせるわけにはいかない。","type":"TXT"},{"name":"【災禍】","text":"「んじゅっ、んんっ！　んごっ、おぉぉぉっ！##おぶっ、んぐっ、んぅぅぅぅっ……！」","type":"TXT","id":"v_SR604_0046","src":"/img/common/voice/ogg/v_SR604_0046.ae6dc5e53894eeba03b9ff1a4f823c59.ogg"},{"name":"","text":"　まるで溺れているような声を上げながら、##災禍は何度か頷いた。忠実でよろしい。","type":"TXT"},{"name":"","text":"　ようやく射精も終わり、口内に精液が##残っていることを確かめるため、##一旦ペニスを引き抜いてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604f","src":"/img/pc/hello_script/ev/M/SR604f.3ccc73873dc88e4346e66a612ea3331b.jpg"},{"name":"【災禍】","text":"「くっ、んんっ……！　んごっ、あっ、んっ！##あぁぁっ、んあぁ……！」","effect":"ef02","type":"TXT","id":"v_SR604_0047","src":"/img/common/voice/ogg/v_SR604_0047.27b5c231fe6b1eac58b11de31f694d5a.ogg"},{"name":"","text":"　ペニスを引き抜くと同時に、##彼女は甘い声を漏らした。","type":"TXT"},{"name":"","text":"　恐らく、ペニスを引き抜く時の衝撃で##感じてしまったのだろう。","type":"TXT"},{"name":"","text":"　災禍は力が入らないのか、##口はひな鳥のように大きく開いたままで、##中はたっぷりの精液で満たされている。","type":"TXT"},{"name":"【災禍】","text":"「んごっ……んっ、んんっ、##ふーっ、ふーっ……！##んあぁ、んぐっ……！」","type":"TXT","id":"v_SR604_0048","src":"/img/common/voice/ogg/v_SR604_0048.4a24be88bf4797d81c1dc6b500a725a8.ogg"},{"name":"","text":"　口は精液で満たされているため、##彼女は鼻で荒く呼吸を繰り返している。","type":"TXT"},{"name":"","text":"　災禍の瞳は遠くを見つめ、表情は##蕩けたようになっており、##絶頂の余韻を味わっているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん、お前ほどの女が、口の中に精液を##溜め込んで……これは、##なかなか面白い光景だな」","type":"TXT"},{"name":"","text":"　今の彼女の姿は、普段からは##全く想像もつかないだろう。","type":"TXT"},{"name":"","text":"　その現実とのギャップが、##なんとも可笑しかった。","type":"TXT"},{"name":"【俺】","text":"「……よし、そろそろいいだろう。##災禍、精液を飲み干すんだ。一滴残らずな」","type":"TXT"},{"name":"","text":"　災禍の惨めな姿を十分に堪能し、##改めて彼女に命令を下す。","type":"TXT"},{"name":"","text":"　すると災禍は嫌がる素振りすら見せず、##静かに目と口を閉じていったのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604g","src":"/img/pc/hello_script/ev/M/SR604g.0ff9e2e1aa49e32dedb7bfb5bfda767d.jpg"},{"name":"【災禍】","text":"「ぅっ……ん、んくっ……こく、こくっ……」","effect":"ef02","type":"TXT","id":"v_SR604_0049","src":"/img/common/voice/ogg/v_SR604_0049.5429a1b9b806de78ba1abbb6c7bb2c1c.ogg"},{"name":"","text":"　災禍が精液を嚥下する音が響く。","type":"TXT"},{"name":"","text":"　彼女はまるで、少しでも長く精液を##味わおうとしているように、##ゆっくりと飲んでいった。","type":"TXT"},{"name":"【災禍】","text":"「んぐっ……こくっ、ごくっ……んぁっ、##んんっ……んぁ、んんっ……##んくっ、ごくんっ……」","type":"TXT","id":"v_SR604_0050","src":"/img/common/voice/ogg/v_SR604_0050.168e50e103f1ee867e021c9ceafcaad6.ogg"},{"name":"【俺】","text":"「どうやら、精液を飲み干したみたいだな。##念のため、口を開くんだ。##そして、礼を言うんだぞ？」","type":"TXT"},{"name":"【災禍】","text":"「んっ……は、はい、わかりました……」","type":"TXT","id":"v_SR604_0051","src":"/img/common/voice/ogg/v_SR604_0051.fc14381c332868258595525c2459f400.ogg"},{"name":"","text":"　彼女は素直に頷くと、##ゆっくりと目と口を開けていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604h","src":"/img/pc/hello_script/ev/M/SR604h.29244c0542d110890d23a74d7b71ba9d.jpg"},{"name":"【災禍】","text":"「こ、この通り……。##私は、精液を全て飲み干しました……」","type":"TXT","id":"v_SR604_0052","src":"/img/common/voice/ogg/v_SR604_0052.f3f9cc8236b15def38ec391be6354857.ogg"},{"name":"","text":"　彼女はしっかりと口を広げ、##中を見せてくれる。","type":"TXT"},{"name":"","text":"　その中には、一滴も精液は残っていない。","type":"TXT"},{"name":"【災禍】","text":"「若様……こんな私に、精液を飲むという##ご褒美を与えてくださり、##ありがとうございます……」","type":"TXT","id":"v_SR604_0053","src":"/img/common/voice/ogg/v_SR604_0053.98fbe05a5a33f52da818f874d81ef202.ogg"},{"name":"","text":"　嫌らしい礼の言葉を述べ、##災禍は頭を垂れる。","type":"TXT"},{"name":"","text":"　すると、彼女の尻にある呪印が##うっすらと光り始めているのが見て取れた。","type":"TXT"},{"name":"","text":"　それは、先ほどの行為で災禍が激しく##感じていたことと、呪印の完成に##一歩近づいたことを意味する。","type":"TXT"},{"name":"【俺】","text":"「どうやらお前、本当に喉を犯されて##感じていたみたいだな？##呪印が光ってるぞ？」","type":"TXT"},{"name":"【災禍】","text":"「え、ええ、そうです……。あれは、##演技ではありません。本当に、##気持ちよく、なっていました……」","type":"TXT","id":"v_SR604_0054","src":"/img/common/voice/ogg/v_SR604_0054.d28f572e83dc36bf5f0c9cad111c9dd7.ogg"},{"name":"【災禍】","text":"「感じすぎてしまって、今でも身体中が疼いて##……ぁ、んっ。早く、おまんこに##欲しいですっ……」","type":"TXT","id":"v_SR604_0055","src":"/img/common/voice/ogg/v_SR604_0055.0352a136262ab620e92404572006eb92.ogg"},{"name":"","text":"　我慢できないのか、##災禍は甘えるような声でおねだりしてくる。","type":"TXT"},{"name":"","text":"　彼女のお願い通りすぐにしてやっても##よかったが、その前に##やっておきたいことがある。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そう焦るな。##もう一発やる前に、ちょっと小便をさせろ」","type":"TXT"},{"name":"","text":"　そう言って、未だに開いたままの##彼女の口目がけて、小便を出してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR604i","src":"/img/pc/hello_script/ev/M/SR604i.22c9c2ad8c4d46323c6ce5055b3127da.jpg"},{"name":"【災禍】","text":"「あっ……んあっ、あぁっ……##んくっ、んっ……あぁ、若様のおしっこ##……んっ、んぐっ……」","effect":"ef02","type":"TXT","id":"v_SR604_0056","src":"/img/common/voice/ogg/v_SR604_0056.ac53fe03eded6bd0a23421cbee2a270d.ogg"},{"name":"","text":"　災禍は嫌がることなく、##溢れる小便を受け止める。","type":"TXT"},{"name":"","text":"　しかも、こちらから命じた訳でもないのに、##災禍は嬉しそうに小便を##飲んでいくのだった。","type":"TXT"},{"name":"【俺】","text":"「ふう……。溜まってたんだよな。##ちょうど、ここに便器があってよかったよ」","type":"TXT"},{"name":"","text":"　小便を放出していき、##気分がスッキリしていくのを感じる。","type":"TXT"},{"name":"","text":"　同時に排泄の快感が駆け巡り、##小刻みに身体が震えるような感触もあった。","type":"TXT"},{"name":"【災禍】","text":"「ん、んくっ……こくっ、んんっ。##あぁ、ん……そうです、若様……##私は、便器のような存在ですから……」","type":"TXT","id":"v_SR604_0057","src":"/img/common/voice/ogg/v_SR604_0057.2b7d37a401020fab7a0c3c5bd6fb11c5.ogg"},{"name":"【災禍】","text":"「お、お願いです、若様……私を、##あなただけの性欲便器にして……##あなたの精液を、また、私にください」","type":"TXT","id":"v_SR604_0058","src":"/img/common/voice/ogg/v_SR604_0058.66fd518892a1f9b0762e923852080d56.ogg"},{"name":"","text":"　小便を飲みながら、##災禍は卑猥な言葉を吐いた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿は妙に淫靡で、##身体の奥底でじわりと興奮の火が##燃え上がるのを感じたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=601902465","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c862",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【災禍】","text":"「お、お願いです、若様……私を、##あなただけの性欲便器にして……##あなたの精液を、また、私にください」","type":"TXT","id":"v_SR605_0000","src":"/img/common/voice/ogg/v_SR605_0000.973bded5a9a9b71384f62c936e1fbac5.ogg"},{"name":"","text":"　必死に懇願するように、##災禍は訴えかけてきた。","type":"TXT"},{"name":"","text":"　災禍の顔や胸、それから髪は、##彼女の涎や精液、尿でドロドロに##汚れてしまっている。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に、##己の嗜虐心がくすぐられるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「ははっ……。よく言ったな、災禍。##よし、わかった。じゃあ、##お前の望むとおりにしてやろう」","type":"TXT"},{"name":"","text":"　自然と、口の端がにやけるのを感じる。","type":"TXT"},{"name":"","text":"　他人を征服するというのは、##どうしてこう、気持ちのよいものなのだろう。","type":"TXT"},{"name":"【災禍】","text":"「あぁ……ありがとうございます、若様……」","type":"TXT","id":"v_SR605_0001","src":"/img/common/voice/ogg/v_SR605_0001.578e91b3cc81b69baa23e7857aa938ed.ogg"},{"name":"","text":"　災禍は嬉しそうに、身体を震わせる。","type":"TXT"},{"name":"","text":"　もしかすると彼女は、##今の言葉でも感じてしまったのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ災禍、俺に尻を向けろ。##バックの体勢になるんだ」","type":"TXT"},{"name":"【災禍】","text":"「あ、あぁ……はい、わかりました……」","type":"TXT","id":"v_SR605_0002","src":"/img/common/voice/ogg/v_SR605_0002.a21201da3812300bbc462a34333297e8.ogg"},{"name":"","text":"　災禍は特に疑問を挟むこともなく、##素直に頷いた。","type":"TXT"},{"name":"","text":"　そして彼女は、##呪印の刻まれた臀部をこちらに向けてくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR605a","src":"/img/pc/hello_script/ev/M/SR605a.a590d99e7aca32af99533a6df10367e6.jpg"},{"name":"【災禍】","text":"「こ、これで、よろしいですか……？」","type":"TXT","id":"v_SR605_0003","src":"/img/common/voice/ogg/v_SR605_0003.ebbbd9ec612e4596adbcd45974514865.ogg"},{"name":"","text":"　これから訪れるであろう快感を##期待するような眼差しで、##こちらを見つめる災禍。","type":"TXT"},{"name":"","text":"　早く入れて欲しいのか、彼女はペニスを##挿入しやすいように、##尻をこちらに向けて突き出している。","type":"TXT"},{"name":"","text":"　まったく、つくづくエロい女だ。","type":"TXT"},{"name":"【俺】","text":"「あぁ、これでいい」","type":"TXT"},{"name":"【災禍】","text":"「で、でしたら……」","type":"TXT","id":"v_SR605_0004","src":"/img/common/voice/ogg/v_SR605_0004.a08a53474eefed9a0f80669e94aeb1fa.ogg"},{"name":"【俺】","text":"「まぁ、待て。入れる前に、##呪印の具合を確認しておかないとな」","type":"TXT"},{"name":"","text":"　言って、彼女の尻に浮かんでいる##呪印に目を落とす。","type":"TXT"},{"name":"","text":"　うっすらと光っているそれは、##花模様をあしらっており、完成すれば##大輪の花を咲かせる。だが……。","type":"TXT"},{"name":"【俺】","text":"「これは……まだ、つぼみの状態か」","type":"TXT"},{"name":"","text":"　呪印は、未だ花開かず。","type":"TXT"},{"name":"","text":"　この呪印は、刻まれた者が##感じれば感じる程に反応して、##徐々に花を開いていく。つまり……。","type":"TXT"},{"name":"","text":"　まだ開いていないということは、##災禍への責めが甘いことを意味していた。","type":"TXT"},{"name":"【俺】","text":"「……ふん。そう、簡単にはいかないか。##どうやら、もっと激しく責めて##やらないといけないようだな」","type":"TXT"},{"name":"【災禍】","text":"「は、はいっ……！　なんなりと、##若様のお好きなようにしてください##……私は、大丈夫ですから」","type":"TXT","id":"v_SR605_0005","src":"/img/common/voice/ogg/v_SR605_0005.74ab5ab9b8fa7b170240ebfa9ab919d5.ogg"},{"name":"","text":"　災禍は鼻息荒く、興奮したように告げる。","type":"TXT"},{"name":"","text":"　先ほどのフェラ以上に激しくすると##言っているのに、こんな反応をするとは、##さすがである。","type":"TXT"},{"name":"【俺】","text":"「言われなくても、そうしてやるさ。##お前をもっと感じさせて、##快楽に溺れさせてやるよ」","type":"TXT"},{"name":"","text":"　囁くように言って、おもむろに彼女の胸元に##手を伸ばし、スーツの胸部分を一気に破る。","type":"TXT"},{"name":"【災禍】","text":"「あっ、んくっ……！　あっ、んんっ！」","type":"TXT","id":"v_SR605_0006","src":"/img/common/voice/ogg/v_SR605_0006.0f2c6a31419372f66313855bb0db3539.ogg"},{"name":"","text":"　スーツが破れると同時に、##災禍は短く喘いだ。","type":"TXT"},{"name":"","text":"　彼女の胸を覆っていた布が破れると、##豊満な乳がぷるんと零れ落ちた。","type":"TXT"},{"name":"","text":"　その先端にある彼女の乳首は硬く勃起し、##ぴんとその存在を主張している。","type":"TXT"},{"name":"【俺】","text":"「おい、その乳首はなんだ？##どうして、そんなに勃起してるんだ？」","type":"TXT"},{"name":"","text":"　理由はわかっている。##けれど、それを彼女の口から言わせたかった。","type":"TXT"},{"name":"【災禍】","text":"「あっ、んんっ……。こ、これは、その……」","type":"TXT","id":"v_SR605_0007","src":"/img/common/voice/ogg/v_SR605_0007.688379f8d2812f639f64aa4daae5bf00.ogg"},{"name":"","text":"　彼女は恥ずかしそうに目をそらし、##口ごもる。素直に言ってしまえばいいものを。","type":"TXT"},{"name":"【俺】","text":"「どうなんだ？　ほら、早く言うんだ。##じゃないと、まんこに入れてやらないぞ？」","type":"TXT"},{"name":"","text":"　少しだけ、意地悪なことを言ってやる。","type":"TXT"},{"name":"","text":"　こう言えば、##彼女も言わざるを得ないだろう。","type":"TXT"},{"name":"【災禍】","text":"「んくっ、あ、んんっ……！##そ、それは……！　わ、わかりました。##言います、からっ……」","type":"TXT","id":"v_SR605_0008","src":"/img/common/voice/ogg/v_SR605_0008.7ffeadaef318b22cc1e6c157b4f7c550.ogg"},{"name":"【災禍】","text":"「ああの……先ほどのフェラで感じてしまって##……乳首がこんなにビンビンに勃起してしまい##ました……これで、いいでしょうか……？」","type":"TXT","id":"v_SR605_0009","src":"/img/common/voice/ogg/v_SR605_0009.c877bbe256b848acb46a278e7042b944.ogg"},{"name":"","text":"　心配そうな表情で、##災禍はこちらを見てくる。","type":"TXT"},{"name":"","text":"　よっぽど、入れてやらないという##発言が怖かったようだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ。よく言ったな、災禍。##それじゃあ、ご褒美をやるとしよう」","type":"TXT"},{"name":"","text":"　股間部を覆っている布を横にずらし、##いきり立ったペニスを一気に##膣内へと挿入した。","type":"TXT"},{"name":"【災禍】","text":"「やっ、んああぁぁっ！？　くっ、んぅぅっ！##あっ、あぁぁぁっ！　ち、チンポ、##きてるぅ……！」","effect":"ef02","type":"TXT","id":"v_SR605_0010","src":"/img/common/voice/ogg/v_SR605_0010.1129f13c4b7eb76a15012ba7b8681cb3.ogg"},{"name":"","text":"　ペニスを挿入すると、災禍はビクンと##身体を震わせながら甘い声を上げた。","type":"TXT"},{"name":"","text":"　彼女の膣内はすでにトロトロになっており、##急な挿入にも関わらず、すんなりと##ペニスを受け入れてくれた。","type":"TXT"},{"name":"","text":"　そんな彼女の膣肉をかき分け、##奥へ奥へと肉棒を挿入していく。","type":"TXT"},{"name":"【災禍】","text":"「んぐっ……！　くっ、んあぁぁっ！##あぁっ、んんっ！　チンポ、##深いところにきてるぅっ……！」","type":"TXT","id":"v_SR605_0011","src":"/img/common/voice/ogg/v_SR605_0011.a56d75b9d7e5e4d360ab9cb64ea22087.ogg"},{"name":"【災禍】","text":"「はぁ、はぁっ……！　あぁんっ！　ふ、##太いの、入ってきてっ……！##一番奥、入っちゃうぅぅっ！」","type":"TXT","id":"v_SR605_0012","src":"/img/common/voice/ogg/v_SR605_0012.bd73785b8e57f0be18750187c0aa87f6.ogg"},{"name":"","text":"　ペニスが奥へと侵入していく度、##災禍はビクビクと脚や腰を震わせた。","type":"TXT"},{"name":"","text":"　そんな彼女の声は、##挿入に打ち震えているような、甘美な響きを##纏っているように聞こえた。","type":"TXT"},{"name":"【俺】","text":"「ふう……。これで、奥まで入ったな」","type":"TXT"},{"name":"","text":"　ペニスが根元まで膣内に埋まったところで、##一旦動きを止める。","type":"TXT"},{"name":"【災禍】","text":"「あぁ、んんっ……はぁ、はぁ……##わ、若様？　そ、その、##動きが止まっていますが……？」","type":"TXT","id":"v_SR605_0013","src":"/img/common/voice/ogg/v_SR605_0013.637a4da471ed019324bbe7e16d3a686c.ogg"},{"name":"","text":"　災禍も疑問に思ったのか、##不安げにそんなことを聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「おいおい、##なに寝ぼけたことを言ってるんだ？##俺はここから動かさないぞ？」","type":"TXT"},{"name":"【災禍】","text":"「えっ……？　それは、どういう……」","type":"TXT","id":"v_SR605_0014","src":"/img/common/voice/ogg/v_SR605_0014.511217d822bc760d13dc04b595274e8f.ogg"},{"name":"","text":"　ここまで言ってもわからないのか。##意外と、鈍いのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「お前は俺の性欲処理便器になりたいんだろ？##だったら自分で動いて俺を感じさせるんだよ。##そんなこともわからないのか？」","type":"TXT"},{"name":"【災禍】","text":"「あっ、あぁっ……す、すみません。##う、動きます……若様のために、##腰、動かしますっ……」","type":"TXT","id":"v_SR605_0015","src":"/img/common/voice/ogg/v_SR605_0015.4890ac3874d4b88ac0e96731d726c2ab.ogg"},{"name":"","text":"　やっと理解したのか、##彼女はゆっくりと腰を動かし始める。","type":"TXT"},{"name":"【災禍】","text":"「あ、ん……あぁぁ、##んく……あぁ、んっ……」","type":"TXT","id":"v_SR605_0016","src":"/img/common/voice/ogg/v_SR605_0016.a9b386b19f294b31f7b982ea56202019.ogg"},{"name":"","text":"　絶頂直後で、身体を拘束されていることも##あってか、彼女の動きはひどく緩慢だ。","type":"TXT"},{"name":"","text":"　災禍は懸命に腰を動かしているようだが、##与えられる快楽は微少で物足りない。","type":"TXT"},{"name":"【俺】","text":"「おい。なんだこれは。もっと激しく##できないのか？　これじゃ、いつまで##経っても射精できないぞ」","type":"TXT"},{"name":"","text":"　必死に腰を動かそうとする災禍を見下ろし、##彼女を叱責する。","type":"TXT"},{"name":"","text":"　なんとかして尽くそうとしている##彼女にとって、この言葉は##かなりダメージが大きいだろう。","type":"TXT"},{"name":"【災禍】","text":"「んぁっ、あぁぁっ……！##す、すみませんっ……！##私、もっと頑張りますからっ……！」","type":"TXT","id":"v_SR605_0017","src":"/img/common/voice/ogg/v_SR605_0017.1d064b0c0038150d11f77529149d5032.ogg"},{"name":"【災禍】","text":"「くっ、んんっ……！　はぁ、はぁ……##あぁぁっ、んっ！　やっ、んっ！##あっ、んあぁぁっ……」","type":"TXT","id":"v_SR605_0018","src":"/img/common/voice/ogg/v_SR605_0018.236c1792315864b2a4b294cf51818661.ogg"},{"name":"","text":"　彼女は申し訳なさそうに謝りながら、##なんとか動きを増やそうと努力する。","type":"TXT"},{"name":"","text":"　だがそんな彼女の想いも虚しく、##刺激が増えることはなかった。","type":"TXT"},{"name":"【俺】","text":"「ダメだな。全然ダメだ。こんなことで、##俺の秘書が務まると思ってるのか？##……お仕置きが必要だな」","type":"TXT"},{"name":"","text":"　罵倒と同時に腕を振り上げ、##彼女の尻目がけて振り下ろす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR605b","src":"/img/pc/hello_script/ev/M/SR605b.6e02f51d5d951f494bdd37c69b07d674.jpg"},{"name":"【災禍】","text":"「ひぐぅぅっ！？　ひあぁぁっ……！##も、申し訳ありませんっ……！##お、許しをっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0019","src":"/img/common/voice/ogg/v_SR605_0019.802e6bb021c23842490326b20829f49a.ogg"},{"name":"","text":"　乾いた音が鳴り響くと同時に、##彼女はビクンと身体を震わせて喘ぐ。","type":"TXT"},{"name":"","text":"　手のひらが命中した所はまるで、##もみじのような形に赤くなっていく。","type":"TXT"},{"name":"【俺】","text":"「俺は別に、お前の謝罪の言葉を##聞きたいんじゃない」","type":"TXT"},{"name":"【俺】","text":"「もっと激しく腰を動かさないから、##こうしてお仕置きをしてるんだろ。##そんなこともわからないのか？」","type":"TXT"},{"name":"","text":"　再び手を振り上げ、##災禍の尻を強く叩いてやる。","type":"TXT"},{"name":"【災禍】","text":"「んぐぅぅっ！？　あっ、んあぁぁっ！##ご、ごめんなさい、ごめんなさいっ……！」","type":"TXT","id":"v_SR605_0020","src":"/img/common/voice/ogg/v_SR605_0020.2872e3b0e0d19dcb616e3e0e177ef214.ogg"},{"name":"【災禍】","text":"「使えない私で、申し訳ありませんっ……！##が、頑張りますっ！　もっと、##腰を動かしますからぁっ！」","type":"TXT","id":"v_SR605_0021","src":"/img/common/voice/ogg/v_SR605_0021.8bbc27483f66f2c59fe6125f3dece61e.ogg"},{"name":"","text":"　尻を叩かれ、災禍の腰の動きが大きくなる。","type":"TXT"},{"name":"","text":"　しかし、それも大したことはなく、##ペニスへの刺激はそれほど##増えることはなかった。","type":"TXT"},{"name":"【俺】","text":"「おい、これがお前の全力か？　これで##俺をイかせようと思ってるなら、##考えを改めた方がいい」","type":"TXT"},{"name":"","text":"　またしても、彼女の尻を叩く。##容赦などしない。手加減は、##彼女のためにならないのだ。","type":"TXT"},{"name":"【災禍】","text":"「んっ、んくぅぅっ！　や、あぁっ、##んあぁっ……！　で、でもっ、##これ以上は……！」","type":"TXT","id":"v_SR605_0022","src":"/img/common/voice/ogg/v_SR605_0022.4a702ed47ba081e02979e502ac5ab3cd.ogg"},{"name":"【俺】","text":"「口答えする気か？　いいから口を動かす前に##腰を動かせ。膣でチンポを締め付けろ。##話はそれからだ」","type":"TXT"},{"name":"","text":"　今度は数度、尻に手のひらを打ち付ける。","type":"TXT"},{"name":"","text":"　片方だけでなく両方の手を使い、##交互に連続して尻を叩き続けた。","type":"TXT"},{"name":"【災禍】","text":"「あひぃっ！　ひっ、んぎっ、んんっ！##わ、わかりまひたぁっ……！##あっ、んぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0023","src":"/img/common/voice/ogg/v_SR605_0023.61de011475536216541b3f4760af066c.ogg"},{"name":"【災禍】","text":"「こ、腰、動かしますっ！　まんこも##締め付けますからぁぁっ！##ひっ、いぎいぃぃっ！　んあぁっ！」","type":"TXT","id":"v_SR605_0024","src":"/img/common/voice/ogg/v_SR605_0024.f69e9508cc032e1a912a41bf4bf3949a.ogg"},{"name":"","text":"　災禍は痛みに身体を震わせながら、##腰つきを速くしていく。","type":"TXT"},{"name":"","text":"　そして下半身に意識を集中し、##ゆるゆるだった膣をきゅうっと##締め付けていった。","type":"TXT"},{"name":"【俺】","text":"「ふん。かなり改善されてきたな。##これでやっと、及第点といったところか」","type":"TXT"},{"name":"","text":"　彼女が必死の努力をして、微少とは言えど、##ようやくペニスに快楽を##感じるようになってきた。","type":"TXT"},{"name":"【災禍】","text":"「あぁぁっ！　ひあっ、んくっ……！##はぁ、はぁっ……んっ、##ありがとう、ございますっ……」","type":"TXT","id":"v_SR605_0025","src":"/img/common/voice/ogg/v_SR605_0025.85281ab202ce63f9594fe5bff4f24303.ogg"},{"name":"","text":"　少し、嬉しそうな災禍の声。しかし、##まだ彼女を許したわけではない。","type":"TXT"},{"name":"【俺】","text":"「……だが、ここまでできるなら、どうして##最初からこうしなかったんだ？##お前、手を抜いていたな？」","type":"TXT"},{"name":"【災禍】","text":"「えっ……！？##い、いえっ、そんなことは……！」","type":"TXT","id":"v_SR605_0026","src":"/img/common/voice/ogg/v_SR605_0026.da47fb86659a9de776946a4fefd09214.ogg"},{"name":"【俺】","text":"「ここまでやれるなら、##最初からやればよかっただろ？」","type":"TXT"},{"name":"【俺】","text":"「そうしなかったってことは、##手を抜いていたと考えるしかない。##そうだろ？　なぁ、災禍っ」","type":"TXT"},{"name":"","text":"　彼女を叱責するために、##またしても強烈な張り手を尻に浴びせかける。","type":"TXT"},{"name":"【災禍】","text":"「あひいぃぃっ！？　んぎぃっ！　ひあっ、##んんっ！　も、申し訳ありません、若様……！##私が、間違っていましたぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR605_0027","src":"/img/common/voice/ogg/v_SR605_0027.202b69efd45449374af13d091e2a3be3.ogg"},{"name":"","text":"　尻を叩かれ、災禍は甘い声を上げる。","type":"TXT"},{"name":"","text":"　災禍は尻を叩かれる度に痛そうな表情を##するものの、同時に彼女は快楽を##感じているようでもあった。","type":"TXT"},{"name":"【俺】","text":"「なんだ、認めるのか？　自分が手を抜いて##いたことを認めるんだな？##まったく、悪い女だなお前は！」","type":"TXT"},{"name":"","text":"　尻を、叩く。両手で、交互に。どんなに##尻が赤くなろうとも、殴打を##止めることはしなかった。","type":"TXT"},{"name":"【災禍】","text":"「ひぃぃんっ！　す、すみませんんっ！##あ、謝りますっ！　謝りますからぁぁっ！##んぁぁっ、あぁっ！」","type":"TXT","id":"v_SR605_0028","src":"/img/common/voice/ogg/v_SR605_0028.016cadab86dba5402c514c32a6706e83.ogg"},{"name":"","text":"　尻を叩く度、彼女は身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　叩けば叩くほど、彼女の声は##甲高くなっていき、膣の締め付けは##強くなっていった。","type":"TXT"},{"name":"【俺】","text":"（いい調子だ。##追加で責めるなら、今だな……）","type":"TXT"},{"name":"","text":"　彼女の感度が上昇しているのを##感じ取り、##考えを巡らせる。","type":"TXT"},{"name":"","text":"　災禍をより感じさせ、##呪印を花開かせるためには、##彼女だけが動いていてはだめなのだ。","type":"TXT"},{"name":"","text":"　すなわち、こちらが動くタイミングはまさに##今。この機を逃さないため、尻を叩いた##直後に不意打ちで腰を一気に突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR605c","src":"/img/pc/hello_script/ev/M/SR605c.ade308beb1711f68816dad61abbab640.jpg"},{"name":"【災禍】","text":"「ひぎぃっ！？　ひゃうっ、んんぅぅぅぅっ！##ひあっ、んあぁぁぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR605_0029","src":"/img/common/voice/ogg/v_SR605_0029.fbf7063cb1c6a050815b3958778404a8.ogg"},{"name":"【災禍】","text":"「いぎっ、んんっ！##は、激しすぎますうぅぅっ！　こんな、##いきなりっ……！　ひあっ、んあぁっ……！」","type":"TXT","id":"v_SR605_0030","src":"/img/common/voice/ogg/v_SR605_0030.c5a4ccb87aabb025633833e1b42971b1.ogg"},{"name":"","text":"　まるで尻の肉が上に盛り上がるような勢いで##ペニスを突き上げると、災禍は狂ったような##嬌声を上げた。","type":"TXT"},{"name":"","text":"　強烈な快楽が彼女の中を駆け巡っているのか##災禍はビクビクと身体を痙攣させ、##膣は急激に収縮する。","type":"TXT"},{"name":"【俺】","text":"「そんなこと言って、本当はこれが##欲しかったんだろ？　言わなくても##わかってるよ。ほら、もっと味わえ」","type":"TXT"},{"name":"","text":"　今度は子宮の入り口まで##責め立てるようにして、##ペニスを突き立てていく。","type":"TXT"},{"name":"【災禍】","text":"「ひゃううぅっ！？　ひあっ、んあぁぁぁっ！##んぐっ、んあぁっ……！　お、奥、##きてましゅうぅっ！」","type":"TXT","id":"v_SR605_0031","src":"/img/common/voice/ogg/v_SR605_0031.8e0b72d5e7c12ab681b22c167c747199.ogg"},{"name":"【災禍】","text":"「ち、チンポッ……！　奥まで##責めてきてっ……！　いぎっ、##んぎぃぃっ！　ゾクゾク、しますうぅぅっ！」","type":"TXT","id":"v_SR605_0032","src":"/img/common/voice/ogg/v_SR605_0032.6e3963ff216d4249d796c8fdd75e1e4f.ogg"},{"name":"","text":"　災禍は叫び声にも似た嬌声を上げながら、##膣から広がっていく快楽を感じていた。","type":"TXT"},{"name":"","text":"　彼女の膣は断続的に収縮を繰り返しており、##どうやら軽く絶頂しているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん。かなり感じているようだな、災禍。##尻の呪印が、花開きかけているぞ？」","type":"TXT"},{"name":"","text":"　見ると、薄ぼんやりと光っている彼女の##呪印が、一段階前へと進んでいた。","type":"TXT"},{"name":"","text":"　先ほどまでつぼみだったそれは花弁が##少し開き、花の形になろうとしている。##ここまでくれば、あと少しだ。","type":"TXT"},{"name":"【災禍】","text":"「あっ、あぁぁっ……！　んあぁっ！##わ、若様っ！　こ、このままっ！##このまま私を、責め続けてくださいっ……！」","type":"TXT","id":"v_SR605_0033","src":"/img/common/voice/ogg/v_SR605_0033.d3590b894489ee91875d40caf21ff729.ogg"},{"name":"【災禍】","text":"「そ、そしてっ……！　んんっ！　んくっ、##あぁぁっ！　忠義の証しの、呪印を##刻み込んでくださいっ！」","type":"TXT","id":"v_SR605_0034","src":"/img/common/voice/ogg/v_SR605_0034.ab2bc96e7430a0868afa842c3195d9bb.ogg"},{"name":"","text":"　彼女は身体を小刻みに震わせながら、##何度も喘ぐ。","type":"TXT"},{"name":"","text":"　災禍のおねだりは必死そのもので、##彼女の本気度がよく伝わってきた。","type":"TXT"},{"name":"【俺】","text":"「よし、よく言ったぞ災禍。俺の臭いと、##俺の形をお前に覚え込ませ呪印を完成させて、##俺なしでは生きていけない身体にしてやる」","type":"TXT"},{"name":"","text":"　より感じさせてやろうと、彼女の膣奥を##執拗に刺激するようにして、##深く深く突き上げていく。","type":"TXT"},{"name":"【災禍】","text":"「んあぁぁっ！　お、奥、きてますぅぅっ！##ちんぽが、深いところっ、##突いてきてますぅぅっ……！」","type":"TXT","id":"v_SR605_0035","src":"/img/common/voice/ogg/v_SR605_0035.db87bcd4ef3b26b7e500d73c879afa8a.ogg"},{"name":"【災禍】","text":"「はぁ、はぁっ……！　あっ、んあぁぁっ！##し、子宮のところまで、突かれてっ！##子宮、疼いてしまいますうぅぅっ！」","type":"TXT","id":"v_SR605_0036","src":"/img/common/voice/ogg/v_SR605_0036.3c4d9b177969a622fb553a446fd13ea1.ogg"},{"name":"","text":"　災禍は苦しそうに喘ぎ、##激しく腰を震わせる。","type":"TXT"},{"name":"","text":"　猛烈な快楽を感じているのだろう。##彼女の膣は急激に収縮し、##絶頂したがっているようだった。","type":"TXT"},{"name":"【俺】","text":"「ははっ。ようやく温まってきたな。##ほら、もっといい声で鳴くんだ、災禍っ」","type":"TXT"},{"name":"","text":"　抽送を繰り返す毎に、##彼女の呪印は花開いていった。","type":"TXT"},{"name":"","text":"　呪印を開花させるため、そして、##彼女の快感を限界まで増幅させるため、##全力で腰を振り上げていく。","type":"TXT"},{"name":"【災禍】","text":"「ひあぁぁぁっ！　んあぁっ！　くっ、##んぐぅぅぅぅっ！　あぁっ！##しゅ、しゅごいいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0037","src":"/img/common/voice/ogg/v_SR605_0037.d28c89770fbaad5623fba8bd83a98282.ogg"},{"name":"【災禍】","text":"「ち、チンポ、気持ちいいでしゅぅぅっ！##ちんぽ、激しくてっ！　んんっ！##頭、飛んじゃいそうっ！」","type":"TXT","id":"v_SR605_0038","src":"/img/common/voice/ogg/v_SR605_0038.7ad3acdab08b48b928df28f3b6bbd421.ogg"},{"name":"【災禍】","text":"「こ、こんな激しくされたらっ……！##あぁぁっ！　んくぅぅっ！##い、イッちゃいそう、ですうぅっ！」","type":"TXT","id":"v_SR605_0039","src":"/img/common/voice/ogg/v_SR605_0039.243a0df082e366c50f42168198949b0e.ogg"},{"name":"","text":"　強烈すぎる快楽を感じているためか、##彼女は激しく頭を振り乱す。","type":"TXT"},{"name":"","text":"　彼女の子宮が降りてきているのか、##まるで精液を求めているかのように、##亀頭に吸い付いてきた。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　イきそうか、災禍っ。だったら##このままお前の膣内に中出ししてやるっ……！##しっかりと受け止めろよっ！」","type":"TXT"},{"name":"","text":"　高まってきている快感を吐き出すために、##抽送の速度をさらに上昇させていく。","type":"TXT"},{"name":"【災禍】","text":"「あっ、んあぁぁっ！　だ、出してっ！##出してくださいいぃぃっ！　おまんこに、##せーし出してぇぇっ！」","type":"TXT","id":"v_SR605_0040","src":"/img/common/voice/ogg/v_SR605_0040.9407d846a3e5d7f8a600b129373d9646.ogg"},{"name":"【災禍】","text":"「あ、あなたの、濃厚ザーメンっ、##私の下品なおまんこに##出してくださいいぃっ！」","type":"TXT","id":"v_SR605_0041","src":"/img/common/voice/ogg/v_SR605_0041.b79bbe57e517e5790f8eb6d4636da81e.ogg"},{"name":"【災禍】","text":"「そ、そして、あなたの子を、##孕ませてぇぇっ！　ひうぅっ、んぐぅぅっ！」","type":"TXT","id":"v_SR605_0042","src":"/img/common/voice/ogg/v_SR605_0042.3fddeea09f660cca6953dc377f7497cd.ogg"},{"name":"","text":"　激しい抽送に、彼女は卑猥な言葉を##並べ立てる。","type":"TXT"},{"name":"","text":"　災禍の身体は絶頂へと向かっているのか、##痙攣の頻度が徐々に上がってきていた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。嬉しいことを言ってくれる##じゃないか。ほらっ、お望みの精液だっ。##存分に味わえっ……！」","type":"TXT"},{"name":"","text":"　下腹部に滾る射精感をぶちまけるため、##一際強く腰を突き上げた。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR605d","src":"/img/pc/hello_script/ev/M/SR605d.b8624ab70930e644f196422afe4429e6.jpg"},{"name":"【災禍】","text":"「んぐぅぅっ！？　ひぎぃぃっ！##ひあっ、あっ、あああぁぁぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR605_0043","src":"/img/common/voice/ogg/v_SR605_0043.59b31a7487ac25cce1fc3ca73c7d7376.ogg"},{"name":"","text":"　膣内で精液が弾けると同時に、##彼女は絶頂した。","type":"TXT"},{"name":"","text":"　災禍はこれまでよりも大きな嬌声を上げ、##絶頂の快楽に全身を震わせるのだった。","type":"TXT"},{"name":"","text":"　激しい快楽は彼女の身体を硬直させ、##絶頂しながら、つま先立ちになってしまう##始末だ。","type":"TXT"},{"name":"【災禍】","text":"「あっ、んあぁぁっ！　ひっ、んんっ！##せ、せーし、おまんこに溢れて、##気持ちいいですぅぅっ……！」","type":"TXT","id":"v_SR605_0044","src":"/img/common/voice/ogg/v_SR605_0044.2acf52e7c18fa04afdeefb278c2e5331.ogg"},{"name":"","text":"　彼女はすっかり、膣内に溢れる精液の##感触に酔いしれていた。","type":"TXT"},{"name":"","text":"　安心したような表情になっており、##どうやら彼女はこれで終わりと##思っているようだが、そうではない。","type":"TXT"},{"name":"","text":"　なぜならまだ、##尻の呪印は八分咲きだからだ。","type":"TXT"},{"name":"【俺】","text":"「災禍、感じてるか？　それはよかったな。##それなら、もっと感じさせてやるよ」","type":"TXT"},{"name":"","text":"　射精と絶頂の興奮冷めやらぬうちに、##再度腰を動かし、肉棒の抽送を開始する。","type":"TXT"},{"name":"","text":"　先ほどとさほど変わらぬ勢いで、##彼女の膣内を滅茶苦茶にかき回していく。","type":"TXT"},{"name":"【災禍】","text":"「んぎぃぃっ！　ひああぁぁっ！##あひっ、んぐぅぅっ！##あっ、あぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR605_0045","src":"/img/common/voice/ogg/v_SR605_0045.cb76d43c4ab7de4fbb5bcab702a6a28b.ogg"},{"name":"【災禍】","text":"「そ、そんなっ……！　ま、まだ、##イッたばかりなのにぃぃっ！##ひぎぃぃっ、ひあっ、んあぁっ！」","type":"TXT","id":"v_SR605_0046","src":"/img/common/voice/ogg/v_SR605_0046.48d1132c21b97fd04cfbae278d44a336.ogg"},{"name":"【災禍】","text":"「ま、またこんなっ……！　激しくされたら、##お、おかしくなってしまいますうぅぅっ！##ひっ、いぎぃぃっ……！」","type":"TXT","id":"v_SR605_0047","src":"/img/common/voice/ogg/v_SR605_0047.0de67dd1328f3fd564262cb1f58e9d3d.ogg"},{"name":"","text":"　絶頂直後で敏感になっているからか、##災禍は今までよりも強い快楽を##感じているようで、必死に喘ぐ。","type":"TXT"},{"name":"","text":"　そして彼女は容赦のない抽送によって##断続的に絶頂し、常にイッて##しまっているようだった。","type":"TXT"},{"name":"【俺】","text":"「おかしくなるくらい、なんだ。##セックスなんて、互いに狂って##なんぼのものだろう。違うか、災禍っ」","type":"TXT"},{"name":"","text":"　罵倒の言葉を投げつけながら、##彼女を責めるようにして全力で##腰を突き上げる。","type":"TXT"},{"name":"","text":"　文字通り、肉棒で膣内をグチャグチャに##するようなイメージで、腰を振り乱していく。","type":"TXT"},{"name":"【災禍】","text":"「んあぁぁっ！　ひっ、ひぎいぃぃっ！##ひゃ、ひゃいっ、そうれすぅぅっ！##若様の言う通りですぅっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0048","src":"/img/common/voice/ogg/v_SR605_0048.03ff3bc0e1d4a35c199ffe45a158cf13.ogg"},{"name":"【災禍】","text":"「き気持ちよくなって……！　せーしまみれの##おまんこ、ガンガン突かれてっ！　あひぃぃっ##ひぎぃっ！　き、気持ちよくなって……！」","type":"TXT","id":"v_SR605_0049","src":"/img/common/voice/ogg/v_SR605_0049.14931b68c9d8e3066136a63ee4b4da18.ogg"},{"name":"【災禍】","text":"「あひっ、んぎぃぃっ！　ば、馬鹿みたいに##なって、感じまくるの、##気持ちよしゅぎましゅううぅっ！」","type":"TXT","id":"v_SR605_0050","src":"/img/common/voice/ogg/v_SR605_0050.b7af7c3333d75f6ae0eefed1bb49459f.ogg"},{"name":"","text":"　災禍の身体が、再びビクビクと震える。##どうやらまた、大きな絶頂の波が##きているようだ。","type":"TXT"},{"name":"","text":"　またしても彼女の膣はペニスを##締め上げており、こちらもそろそろ##限界が近そうだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、災禍。またイキそうか？##お前はこれから、俺にどうしてほしい？」","type":"TXT"},{"name":"","text":"　子宮口をノックするようにしてペニスを##突き立てながら、そんな質問を##彼女に投げかける。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ぎいぃぃっ！　んあぁっあっんんっ！##お、お願い、しますぅっ！　また、##あなたの子種、子宮に注いでぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0051","src":"/img/common/voice/ogg/v_SR605_0051.01c038e76ffced4c27feba5f8d3aef04.ogg"},{"name":"【災禍】","text":"「ああなたのせーしがほしいのぉっ！　ももう##あなたなしでは生きていけないからぁぁっ！##ら、らからっ、お願いしましゅううぅっ！！」","type":"TXT","id":"v_SR605_0052","src":"/img/common/voice/ogg/v_SR605_0052.c2d76c8644bf0452aa6d674f4d8969ee.ogg"},{"name":"","text":"　呂律の回らなくなった彼女は、それでも##精液を注ぎ込んで欲しいと懇願してきた。","type":"TXT"},{"name":"","text":"　その姿は非常に淫乱で、##こちらの興奮をより高めてくれる。","type":"TXT"},{"name":"【俺】","text":"「ははっ、俺なしじゃ生きていけないか。##よく言ったな、災禍。それじゃあ、##褒美にまたこいつをくれてやるっ」","type":"TXT"},{"name":"","text":"　下腹部に、猛烈な射精感が##集中するのを感じる。","type":"TXT"},{"name":"","text":"　それを爆発させるため、子宮口を##抉るようにして、一気にペニスを突き上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR605e","src":"/img/pc/hello_script/ev/M/SR605e.b9520acee5730a1711acd708ce856c8c.jpg"},{"name":"【災禍】","text":"「ひああぁぁぁあぁっ！？　ひっ、##ひぎいいぃぃっ！　ひあっ、##んぁぁっ！　あっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR605_0053","src":"/img/common/voice/ogg/v_SR605_0053.693ad1d69b246c3314ef059f48a51cf1.ogg"},{"name":"【災禍】","text":"「あぁぁっ！　で、出てりゅうぅぅっ！##せーし、出てましゅうぅぅぅぅっ！##んっ、んあぁぁっ！！」","type":"TXT","id":"v_SR605_0054","src":"/img/common/voice/ogg/v_SR605_0054.88e0916b0037c2c94c486bf234e611a4.ogg"},{"name":"","text":"　彼女はまたしても、射精すると同時に##強烈な絶頂を迎えた。","type":"TXT"},{"name":"","text":"　強い快楽故、恐らく災禍は外面を##気にすることすらできないのだろう。","type":"TXT"},{"name":"","text":"　彼女はみっともないアクメ顔を晒し、##さらにはまんこから大量の潮を##噴き出している。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　お前の待ち望んだ精液だぞ？##しっかり、まんこで飲み込めよ？」","type":"TXT"},{"name":"","text":"　ペニスは痙攣を続け、##膨大な量の精液を吐き出し続けた。","type":"TXT"},{"name":"","text":"　肉棒を深く突き刺したまま、子宮の中にまで##ザーメンを行き渡らせるようにして、##射精を続けていく。","type":"TXT"},{"name":"【災禍】","text":"「あっんあぁっ！　さ最高れすっ若様ぁぁっ！##若様の、ザーメンッ……とっても濃厚で、##熱くてっ……！　あひっ、ひいぃぃんっ！」","type":"TXT","id":"v_SR605_0055","src":"/img/common/voice/ogg/v_SR605_0055.fab84f8944cc9c65e864df6bcd128af0.ogg"},{"name":"【災禍】","text":"「わ、私のまんこにっ……すごく、##染みてきますうぅぅぅっ！　ひっ、##ひぎいいぃぃっ！　んんっ！」","type":"TXT","id":"v_SR605_0056","src":"/img/common/voice/ogg/v_SR605_0056.0669e698e951285733e3330731b562ac.ogg"},{"name":"","text":"　ペニスは相当な量の精液を吐き出し、##彼女の膣はパンパンに膨らんでしまっていた。","type":"TXT"},{"name":"","text":"　ようやく射精が終わった頃には、##結合部から入りきらなかった##精液が溢れてしまうような始末だった。","type":"TXT"},{"name":"【俺】","text":"「よし……。しっかり受け止めたようだな。##それじゃあ、チンポを引き抜くぞ」","type":"TXT"},{"name":"【災禍】","text":"「あっ、んあぁぁっ……##あっ、ま、待って……」","type":"TXT","id":"v_SR605_0057","src":"/img/common/voice/ogg/v_SR605_0057.b648da5ca466148c5a014ce716aa3539.ogg"},{"name":"","text":"　災禍は名残惜しそうな声を上げるが、##それは聞かない振りをして##ペニスを引き抜いてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR605f","src":"/img/pc/hello_script/ev/M/SR605f.90db81f8c04c3dd92f9898e9f21b796b.jpg"},{"name":"【災禍】","text":"「んあっ、あっ、んくっ……！##はぁ、はぁ……」","effect":"ef02","type":"TXT","id":"v_SR605_0058","src":"/img/common/voice/ogg/v_SR605_0058.6698e63f7f7b80d592e5bf5efd8f5018.ogg"},{"name":"","text":"　ペニスを引き抜く衝撃で感じてしまったのか##彼女は小さく甘い声を上げた。","type":"TXT"},{"name":"","text":"　蓋のなくなってしまった彼女の膣からは、##収まりきらなかった精液が、##だらしなく零れ落ちてきた。","type":"TXT"},{"name":"【俺】","text":"「ふう、よく出たな。##中から精子が漏れてるぞ」","type":"TXT"},{"name":"","text":"　射精の余韻を感じつつ、一息つく。##連続で射精したおかげか、##心地よい疲労感に襲われる。","type":"TXT"},{"name":"【災禍】","text":"「あぁぁ、んっ、あぁぁ……。##んっ、あぁ、んん……はぁ、はぁ……」","type":"TXT","id":"v_SR605_0059","src":"/img/common/voice/ogg/v_SR605_0059.902928982e8d66d549924edcbf59aa88.ogg"},{"name":"【災禍】","text":"「あ、ありがとう、ございます、若様……。##私の、おまんこに、こんなに沢山、##出してくださって……んっ」","type":"TXT","id":"v_SR605_0060","src":"/img/common/voice/ogg/v_SR605_0060.7de7e74244617e20c08401d658b2f420.ogg"},{"name":"","text":"　災禍は絶頂の余韻に浸っているのか、##焦点の合っていない瞳で遠くを##眺めつつ、礼を言ってきた。","type":"TXT"},{"name":"","text":"　すると、尻の呪印が一際強く光り輝き、##開きかけだった花が完全に開花した。","type":"TXT"},{"name":"【俺】","text":"「おい、災禍。ついに呪印の花が開いたぞ。##これで、お前の呪印は完成だ」","type":"TXT"},{"name":"【災禍】","text":"「んっ、あぁぁ……。よ、よかった……。##これで私は、ついに、若様のモノに##なれたのですね……？」","type":"TXT","id":"v_SR605_0061","src":"/img/common/voice/ogg/v_SR605_0061.0e94329e8bda6c2f84ea2474dd817dec.ogg"},{"name":"","text":"　呪印の完成を耳にし、##災禍は嬉しそうに微笑む。","type":"TXT"},{"name":"","text":"　その仕草に、演技はない。彼女は心の底から##呪印の完成を喜んでいるようだった。","type":"TXT"},{"name":"【災禍】","text":"「あ、あの、若様……？　呪印が##完成したあかつきに、ひとつ、お願いを##してもよろしいでしょうか……？」","type":"TXT","id":"v_SR605_0062","src":"/img/common/voice/ogg/v_SR605_0062.7ca8ca5d83cd4100932eb0e113c1b9df.ogg"},{"name":"【俺】","text":"「なんだ、言ってみろ」","type":"TXT"},{"name":"","text":"　どんなことを言われるかと思ったが、##今の彼女なら、心配いらないだろう。","type":"TXT"},{"name":"","text":"　なにせ、災禍はもう自分の虜なのだから。","type":"TXT"},{"name":"【災禍】","text":"「実は、ですね……。私はこう見えて、##寂しがり屋な性格をしているのです」","type":"TXT","id":"v_SR605_0063","src":"/img/common/voice/ogg/v_SR605_0063.265465d9e9d6213cb1c674c9ae40a23b.ogg"},{"name":"【災禍】","text":"「なので、時子たちを気にかけるのも##いいですが……その、たまには、##私のことも構ってくださいませ」","type":"TXT","id":"v_SR605_0064","src":"/img/common/voice/ogg/v_SR605_0064.ec89f56a986be280a1dae2c75af957dd.ogg"},{"name":"","text":"　恥ずかしいのか、災禍はほんの少し顔を##赤らめながら、そんなことを言った。","type":"TXT"},{"name":"【俺】","text":"「なんだ、そんなことか。##それなら、お安いご用だ」","type":"TXT"},{"name":"【災禍】","text":"「あ、ありがとうございます、若様……。##約束、ですからね？」","type":"TXT","id":"v_SR605_0065","src":"/img/common/voice/ogg/v_SR605_0065.a26836d8d48537de9c3e607466a91fc8.ogg"},{"name":"","text":"　そうやって、念を押すようにそう言う##災禍の表情は、どこか乙女のようで……。","type":"TXT"},{"name":"","text":"　普段は無表情な彼女にも、##可愛らしいところはあるのだなと##思ってしまう。","type":"TXT"},{"name":"【俺】","text":"「あぁ、約束だ。わかってる」","type":"TXT"},{"name":"【災禍】","text":"「あぁ、よかった……。ところで、若様？##朝までまだ時間はありますが、若様は……？」","type":"TXT","id":"v_SR605_0066","src":"/img/common/voice/ogg/v_SR605_0066.e65866c29141335e5e60aa84aa6dc88d.ogg"},{"name":"","text":"　甘えるような、災禍の声。","type":"TXT"},{"name":"","text":"　曖昧な質問が意味するところは、##ひとつだろう。","type":"TXT"},{"name":"【俺】","text":"「あぁ、俺は大丈夫だ」","type":"TXT"},{"name":"【災禍】","text":"「でしたら……」","type":"TXT","id":"v_SR605_0067","src":"/img/common/voice/ogg/v_SR605_0067.ee0ee681e70f007fdff8016a48e4a9dd.ogg"},{"name":"【俺】","text":"「そうだな。呪印の完成記念に、##今夜は朝まで付き合ってやるとするよ」","type":"TXT"},{"name":"【災禍】","text":"「あぁっ……！##ありがとうございます、若様っ」","type":"TXT","id":"v_SR605_0068","src":"/img/common/voice/ogg/v_SR605_0068.84488aa91f154962c5fae381102a3d92.ogg"},{"name":"","text":"　災禍は歓喜に満ちた笑顔を浮かべて、##こちらにすがりついてきた。","type":"TXT"},{"name":"","text":"　それからまた、互いに身体を重ね合わせ、##夜が明けるまで快楽を貪りあったのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=601902465","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c863",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc610a","src":"/img/pc/hello_script/bg/M/srnc610a.bdf1cd5de8a4392e30d81a2353416d3d.jpg"},{"name":"","text":"　……ざざざっ、ズバッ！！","type":"TXT"},{"name":"【魔族の男】","text":"「……い、いつの間に！？　ぐ、はぁッ！？」","type":"TXT"},{"name":"","text":"　漆黒の闇を切り裂く一陣の刃が、##部下のひとりに突き刺さり、##正確に喉笛を切り開く。","type":"TXT"},{"name":"","text":"　腐葉土に伏した男の表情は、いつどのような##凶器が己を斬り伏せたのかと、疑問を##抱いたままの状態で固まってしまった。","type":"TXT"},{"name":"【俺】","text":"「……チッ。追いつかれたか！？」","type":"TXT"},{"name":"【女ボディガードＡ】","text":"「お館様、ここはお引きください！##私が時間稼ぎを……。はっ、ぐぅッ！？」","type":"TXT","id":"v_baSR610_0000","src":"/img/common/voice/ogg/v_baSR610_0000.7c2f3773a7a989d8e90536a77d5b6ddd.ogg"},{"name":"","text":"　――シュバッ！！","type":"TXT"},{"name":"【女ボディガードＢ】","text":"「……な、何も……、##み、見えなかった……なんてっ！？」","type":"TXT","id":"v_bbSR610_0000","src":"/img/common/voice/ogg/v_bbSR610_0000.3bd1eee0e44efec85b2a4dedd09dd841.ogg"},{"name":"","text":"　どれだけ目をこらしてみても、暗闇に##包まれた刃の軌跡を追うことは不可能である。","type":"TXT"},{"name":"","text":"　なぜならば、凶器そのものが漆黒だから。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「やはり貴方が元凶だったのね。##……ふうま？」","type":"TXT","id":"v_SR610_0000","src":"/img/common/voice/ogg/v_SR610_0000.3565eb8c0f0a7e468e06e6f323577117.ogg"},{"name":"","text":"　夕闇に包まれた森を背に、##白い顔が浮かび上がる。","type":"TXT"},{"name":"","text":"　その姿は美しき森の妖精エルフでもなければ##天狗のごときあやかしの類いでもない。","type":"TXT"},{"name":"【俺】","text":"「ようやく姿を見せてくれたか、アサギ。##……いいや、吸血鬼の始祖と##呼んだ方がいいかな？」","type":"TXT"},{"name":"【アサギ】","text":"「ふっ。闇の魔族であるこの私を追い詰める##には、いくらなんでも手勢が少なすぎない？」","type":"TXT","id":"v_SR610_0001","src":"/img/common/voice/ogg/v_SR610_0001.2a4cd92d850c00df288453916fff20b7.ogg"},{"name":"","text":"　音も立てずに進み出る美女は、##あの最強の対魔忍、井河アサギであって、##井河アサギではない。","type":"TXT"},{"name":"","text":"　吸血鬼の力を宿し、##あのエドウィン・ブラックのパートナーで##あり眷属でもある。","type":"TXT"},{"name":"","text":"　いわば同時並行に##存在するもうひとりのアサギだ。","type":"TXT"},{"name":"【アサギ】","text":"「それで、残る部下は、##そこの一人だけのようね？」","type":"TXT","id":"v_SR610_0002","src":"/img/common/voice/ogg/v_SR610_0002.441e734c76fe2583fd798c931950d4e9.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「お館くん、私の後ろにさがってて！」","type":"TXT","id":"v_sSR610_0000","src":"/img/common/voice/ogg/v_sSR610_0000.4ef2b057fa0a3c9fe884b5ceb6157785.ogg"},{"name":"","text":"　主人を守るべく、殊勝なる部下が##アサギとの間に割って入ってくる。##その表情はいつになく硬い。","type":"TXT"},{"name":"【俺】","text":"「ああ、紫水。無理をするなよ？」","type":"TXT"},{"name":"【紫水】","text":"「わかってる！##あとで、落ち合いましょう……ッ！」","type":"TXT","id":"v_sSR610_0001","src":"/img/common/voice/ogg/v_sSR610_0001.6f7a704c69f3f4f2e45d188582e7032d.ogg"},{"name":"【俺】","text":"「すまん」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「あら？##部下を見捨てて自分ひとりは逃げる気？」","type":"TXT","id":"v_SR610_0003","src":"/img/common/voice/ogg/v_SR610_0003.0c032184dc625bb2a44d0f2dfb63b0a9.ogg"},{"name":"","text":"　踵を返した背中越しに、##女吸血鬼の笑い声がこだまする。","type":"TXT"},{"name":"【俺】","text":"「作戦は失敗だ。こうも仕掛けた罠を##ことごとく破られてしまってはな！」","type":"TXT"},{"name":"【アサギ】","text":"「ああ、可哀想に。あなたのようなマヌケな##主のお陰で、可愛らしい部下が、ひとり私の##餌食になってしまうなんてね？」","type":"TXT","id":"v_SR610_0004","src":"/img/common/voice/ogg/v_SR610_0004.2179d4bb1d4e67a95e08b841b2f0b80a.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「へぇ。言ってくれるじゃない。##言っとくけど私は簡単にはやられないわよ！」","type":"TXT","id":"v_sSR610_0002","src":"/img/common/voice/ogg/v_sSR610_0002.4ed79cdaad998a68882bcb84f8492b73.ogg"},{"name":"","text":"　堅牢な拳を突き上げながら、##紫水が一歩前へと踏み出す。","type":"TXT"},{"name":"","text":"　波遁の術「他力本願」は、##ガーディアンの二つ名を持つ巨人を##産み出すことが可能である。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ。貴女はふうまの切り札##といったところかしら？」","type":"TXT","id":"v_SR610_0005","src":"/img/common/voice/ogg/v_SR610_0005.4e59d4ec20b4685123e7578c648cebad.ogg"},{"name":"【紫水】","text":"「答える義理なんて、無いねっ！！」","type":"TXT","id":"v_sSR610_0003","src":"/img/common/voice/ogg/v_sSR610_0003.2a2059d3885d20561dcb7ce45f672f94.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　アサギの影が揺らめくのと、##紫水がガーディアンの拳を振り上げさせた##タイミングは、ほぼ同時だった。","type":"TXT"},{"name":"","text":"　……シュシュッ！！　ガキィッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　落ち葉や木の根に足を囚われないように##気を付けながら、背後で起きている戦いを、##なるべく見届けようとする。","type":"TXT"},{"name":"【俺】","text":"「……紫水、死ぬなよ！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「アサギ先生と同じ顔をして、##あんた気にくわないねっ！！」","type":"TXT","id":"v_sSR610_0004","src":"/img/common/voice/ogg/v_sSR610_0004.e4ccdc1e961b5623905194fb07885526.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「……へぇ。##あなた、もう一人の私を知っているのね？」","type":"TXT","id":"v_SR610_0006","src":"/img/common/voice/ogg/v_SR610_0006.b6e3245d8ebb75e81252f35a9e26e7c1.ogg"},{"name":"","text":"　影から……正確には、吸血鬼アサギの肉体##から溢れ出した闇はエドウィン・ブラックと##同等のモノである……飛び出したのは黒き刃。","type":"TXT"},{"name":"","text":"　幾本もの凶刃をガーディアンの巨体で##はじき返しながら、紫水がアサギの懐へと##肉薄する。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「どうした、どうしたぁ！！」","type":"TXT","id":"v_sSR610_0005","src":"/img/common/voice/ogg/v_sSR610_0005.bb392f1f4e625c81d656edb19dcc12e3.ogg"},{"name":"","text":"　力をフルに発揮しながら、ほぼ互角に吸血鬼##を追い立てていくかに見えた紫水だったが、##その拮抗はすぐに変化した。","type":"TXT"},{"name":"【紫水】","text":"「……ば、バカなッ！？」","type":"TXT","id":"v_sSR610_0006","src":"/img/common/voice/ogg/v_sSR610_0006.cb655e0002cd5b5830935f723b6574d0.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「残念だったわね。##あと少しで届きそうだったけれど……」","type":"TXT","id":"v_SR610_0007","src":"/img/common/voice/ogg/v_SR610_0007.9c4057422e965baff6bd1bbd601ccb51.ogg"},{"name":"","text":"　アサギの足元で膝を付く紫水。##甲冑に包まれていた堅牢なガーディアンは、##光を失いながら消滅していく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i530a","src":"/img/pc/hello_script/ov/M/SR_i530a.756e6f8b69a7d04a1d7e6413f4af7201.png"},{"name":"【紫水】","text":"「く、な、なんで？##……ち、力が、入らないッ！？」","type":"TXT","id":"v_sSR610_0007","src":"/img/common/voice/ogg/v_sSR610_0007.1e4b8dae1b8c51fd221a107dc64d8738.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「エナジードレインをあれだけ受けながら、##グールになるどころか、死んでもいない##だなんて……なんてタフな娘（こ）かしら」","type":"TXT","id":"v_SR610_0008","src":"/img/common/voice/ogg/v_SR610_0008.8da17068309b5f00cf8bf55211eedc05.ogg"},{"name":"","text":"　アサギの恐るべき能力。##それは、触れたものの生命エネルギーを##吸い取る、吸血鬼の力。","type":"TXT"},{"name":"","text":"　自らのエネルギーから産み出される##ガーディアンは雲散霧消し、力が抜けて膝を##ついた紫水にアサギは不敵な笑みを浮かべる。","type":"TXT"},{"name":"【アサギ】","text":"「その不思議な忍法のお陰かしらね？##面白いから、貴女は生かしおいてあげる。##感謝なさいな」","type":"TXT","id":"v_SR610_0009","src":"/img/common/voice/ogg/v_SR610_0009.9a9b2d4dba040ead82de5ed454d86ab4.ogg"},{"name":"【アサギ】","text":"「ふふっ。そうね……帰ったら、##ブラックに見せてあげようかしら？」","type":"TXT","id":"v_SR610_0010","src":"/img/common/voice/ogg/v_SR610_0010.afdfd016d81deeb1702cff8379667214.ogg"},{"name":"【紫水】","text":"「……チッ！##でも、今頃……お館くんは……くふッ！？」","type":"TXT","id":"v_sSR610_0008","src":"/img/common/voice/ogg/v_sSR610_0008.1ba196795e01889e6331346b451a8749.ogg"},{"name":"","text":"　気力をすべて失った紫水に限界が訪れる。##気を失い倒れ伏す対魔忍に、##アサギは彼方へと逃げていく男の背中を追う。","type":"TXT"},{"name":"【アサギ】","text":"「忠義ある部下を見捨てるだなんて、##最低な男ね。この世界のブラックは、どうして##あんな小僧に執着するのかしら……？」","type":"TXT","id":"v_SR610_0011","src":"/img/common/voice/ogg/v_SR610_0011.d31c9c2a939044494a9701f268c055fb.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc610a","src":"/img/pc/hello_script/bg/M/srnc610a.bdf1cd5de8a4392e30d81a2353416d3d.jpg"},{"name":"【俺】","text":"「ハァハァハァ……ッ！」","type":"TXT"},{"name":"","text":"　足元がぬかるみ始める。逃げ回るうちに、##湿地帯へ入ったことを意味していた。","type":"TXT"},{"name":"","text":"　幾つもの水たまりを避けてはみたが、##かえって泥水が跳ね返り、##足元をすくわれそうになる。","type":"TXT"},{"name":"【アサギ】","text":"「……待ちなさい、このクズ男！」","type":"TXT","id":"v_SR610_0012","src":"/img/common/voice/ogg/v_SR610_0012.edad8d33aec4973026f5e40be368ebe2.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【俺】","text":"「もう追いついたか。##……紫水は、負けたのか？」","type":"TXT"},{"name":"【アサギ】","text":"「ああ、安心して。なかなか面白い娘##だったから、殺さないでおいたわ？」","type":"TXT","id":"v_SR610_0013","src":"/img/common/voice/ogg/v_SR610_0013.6a34489d92d472d76aac7387fa32c5b7.ogg"},{"name":"","text":"　膝下から泥まみれなこちらに比べれば、##汚れひとつないアサギは、##まるで貴婦人のようなたたずまいだった。","type":"TXT"},{"name":"","text":"　水たまりになど目もくれず、##羽毛を踏むような、軽やかな足取り。","type":"TXT"},{"name":"【アサギ】","text":"「さぁて、どうしようかしらね。##……貴方をいますぐ殺すか、##それとも拷問してから殺すか」","type":"TXT","id":"v_SR610_0014","src":"/img/common/voice/ogg/v_SR610_0014.ae49cdbdb5f90fbaaab430179357d3cb.ogg"},{"name":"【俺】","text":"「嬉しいよ。実は、吸血鬼のお前と、##こうして一対一でやりたかったのさ？」","type":"TXT"},{"name":"","text":"　逃げ場はない。両手に武器も持たぬまま、##こちらは無抵抗であることを示す。","type":"TXT"},{"name":"【アサギ】","text":"「あきれはてた男ね！　部下を、##……それも女を見捨てて逃げ回った挙げ句、##命乞いでも始めるつもりかしら？」","type":"TXT","id":"v_SR610_0015","src":"/img/common/voice/ogg/v_SR610_0015.64814e56507e8e5e32891bc66ed92302.ogg"},{"name":"","text":"　立ち止まったのは、命乞いをしたかった##わけでも、アサギの餌食になろうと、##すべてを悲観したワケでもない。","type":"TXT"},{"name":"【俺】","text":"「選んでくれないか？　いますぐこの場で##犯されるか、それともアジトに戻ってから##犯されるか」","type":"TXT"},{"name":"","text":"　先ほどの言葉を皮肉るように言ってのければ##アサギはゴミ溜めでも見るような、##侮蔑の視線を投げてよこした。","type":"TXT"},{"name":"【アサギ】","text":"「まったく不快だわ！　やはり貴方のような##グズはいまこの場で殺すしかないようね！！」","type":"TXT","id":"v_SR610_0016","src":"/img/common/voice/ogg/v_SR610_0016.945bb723c5a42e53d8c5a5f695e76d7c.ogg"},{"name":"","text":"　アサギの瞳が紅く輝き、再び影がゆらめく。","type":"TXT"},{"name":"","text":"　肉を引き裂く鋭い刃が##飛び出したかに見えた……だが。","type":"TXT"},{"name":"【アサギ】","text":"「……なッ！？」","type":"TXT","id":"v_SR610_0017","src":"/img/common/voice/ogg/v_SR610_0017.2a75a36dda8d65af46c38125cebe841a.ogg"},{"name":"","text":"　驚愕に開かれるアサギの両目。##彼女のあるべき漆黒の刃が、水たまりの中で##固まったまま、ピクリともしないのだ。","type":"TXT"},{"name":"【アサギ】","text":"「ど、どういうコトこれはっ！？##なぜ、力が使えないの……ッ！？」","type":"TXT","id":"v_SR610_0018","src":"/img/common/voice/ogg/v_SR610_0018.38a9d8964c5d3fba86b6f48471a89136.ogg"},{"name":"","text":"　カカトの高いブーツの音が、##もう鳴り響くことはない。","type":"TXT"},{"name":"","text":"　ぬかるんでいた彼女の足元は、いつの間にか##コンクリートで固められたかのように##揺らぐことはなかった。","type":"TXT"},{"name":"【俺】","text":"「……アサギ、お前と同じように、##異界を渡ってくる珍客は、他にもいるのさ？」","type":"TXT"},{"name":"【アサギ】","text":"「……どういう意味？」","type":"TXT","id":"v_SR610_0019","src":"/img/common/voice/ogg/v_SR610_0019.dec9dac8a2fcc04152da37684724ba2c.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【ブレインフレーヤー】","text":"「……シュシュシューッ！！」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i610a","src":"/img/pc/hello_script/ov/M/SR_i610a.e3df4109bc15ba3b97b34f30f86a1acf.png"},{"name":"【アサギ】","text":"「……ぶ、ブレインフレーヤーっ！？##なぜ貴様がここにッ！？」","type":"TXT","id":"v_SR610_0020","src":"/img/common/voice/ogg/v_SR610_0020.1661577365bb8a40a96cd9e0af75c134.ogg"},{"name":"","text":"　烏賊や蛸を思わせる頭部、##その口元から生えた触手をくねらせながら、##怪しげな笑みを浮かべる怪人。","type":"TXT"},{"name":"【俺】","text":"「言葉を交わすのも一苦労な連中だが、##死の商人として、異次元間を渡り歩く##酔狂な奴らもいたのさ」","type":"TXT"},{"name":"【ブレインフレーヤー】","text":"「キシュシュシュ――ッ！！」","type":"TXT"},{"name":"","text":"　吸血鬼アサギを貶めるべく、高度な科学力を##誇る異界人に頼み込み、ブラックが##操る闇の力を封じる手段を手に入れた。","type":"TXT"},{"name":"","text":"　強大な吸血鬼を追い詰めるためには、##この沼地へと誘い込むことが最良の##一手だったのだ。","type":"TXT"},{"name":"【アサギ】","text":"「お、おのれッ！##クッ、……あ、足が……まるで、##磁石に張り付いたように動かないッ！？」","type":"TXT","id":"v_SR610_0021","src":"/img/common/voice/ogg/v_SR610_0021.9bc6358280fabddc6cea29d6cc1c6480.ogg"},{"name":"【俺】","text":"「お前を殺すことは難しいが、闇の力を弱らせ##ることは可能だと約束してくれた。##……どうやらその言葉は本当だったようだな」","type":"TXT"},{"name":"","text":"　忌々しげにこちらをにらみつけるアサギ。##固まった地面から足を引きはがそうと、##必死にもがき続ける。","type":"TXT"},{"name":"","text":"　見合わせた蛸頭の怪人と共に、##勝利の笑みを浮かべた。","type":"TXT"},{"name":"【アサギ】","text":"「は、放せッ！　このぉ……卑怯者ッ！！」","type":"TXT","id":"v_SR610_0022","src":"/img/common/voice/ogg/v_SR610_0022.973ea3b4bcf52dc982da1f66f73c3347.ogg"},{"name":"【俺】","text":"「ほほう？　吸血鬼の始祖サマから、##卑怯者などと言われるとはなあ？」","type":"TXT"},{"name":"【ブレインフレーヤー】","text":"「ギシュシュシュシュー！！」","type":"TXT"},{"name":"","text":"　悔しがるアサギを余所に、##ブレインフレーヤーは肩を震わせながら、##高らかに笑う。","type":"TXT"},{"name":"【アサギ】","text":"「お、おのれーッ！　許さないッ。##絶対に許さないぞーッ！！」","type":"TXT","id":"v_SR610_0023","src":"/img/common/voice/ogg/v_SR610_0023.e110d2250d051a826f771e43d0ecd988.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「なんとでも言え！　俺を敵にまわしたことを##たっぷりと後悔させてくれる！！」","type":"TXT"},{"name":"","text":"　闇に包まれる黒い森に、怪人の高笑いと、##女の悲痛な叫びが反響し合う。","type":"TXT"},{"name":"【アサギ】","text":"「……くぅッ！　お、おのれぇぇーッ！？」","type":"TXT","id":"v_SR610_0024","src":"/img/common/voice/ogg/v_SR610_0024.3960b3a8f6c965c34dc013df55b8a0c5.ogg"},{"effect":"ef01","type":"BG","id":"srnc610b","src":"/img/pc/hello_script/bg/M/srnc610b.52a86bd1318c702d6148df9ed85f89d4.jpg"},{"name":"【アサギ】","text":"「……ンッ？　こ、ここは……いったい？」","type":"TXT","id":"v_SR610_0025","src":"/img/common/voice/ogg/v_SR610_0025.9b6469f3b306353a8214ef70714ea9cd.ogg"},{"name":"【俺】","text":"「ようやくお目覚めかな、吸血鬼の女王よ」","type":"TXT"},{"name":"","text":"　アジトにある地下の監獄施設。ようやく目を##覚ましたアサギが、薄暗い屋内で視線を##巡らせる。","type":"TXT"},{"name":"【アサギ】","text":"「クッ！？　……な、なんてことを。##この状態に貶めるために、##わざわざ罠を張り巡らせたというの？」","type":"TXT","id":"v_SR610_0026","src":"/img/common/voice/ogg/v_SR610_0026.df9f659fabbc2fe3589425ff14dea70b.ogg"},{"name":"","text":"　忌々しい表情でこちらをにらみ付ける##女の顔に、魔族特有の恐怖は薄れていた。","type":"TXT"},{"name":"","text":"　なぜならば、彼女の四肢は壁に埋め込まれ、##ほぼ身動きが取れないからだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR610a","src":"/img/pc/hello_script/ev/M/SR610a.4f5ebdf3b68e504ed864b1ddd597a5b1.jpg"},{"name":"【俺】","text":"「フッ。その通りだ。いいぞ、アサギ。##まるでヒキガエルのように無様な格好だ」","type":"TXT"},{"name":"【アサギ】","text":"「ふんっ。ゴミ虫風情が！　手脚の自由を##奪った程度で、調子にのらないことね？」","type":"TXT","id":"v_SR610_0027","src":"/img/common/voice/ogg/v_SR610_0027.847723462bf50628d280bd825c1ddcf6.ogg"},{"name":"","text":"　四肢の自由が奪われた状態であっても、##吸血鬼アサギの表情は、##余裕すら垣間見せていた。","type":"TXT"},{"name":"","text":"　大方、隙を突き、その強大な闇の力を##行使するつもりなのだろう。","type":"TXT"},{"name":"【俺】","text":"「あらかじめ断っておくが、これまでのように##自由は効かんぞ？　その壁は、お前の四肢##だけでなく、闇の力そのものを奪っていく」","type":"TXT"},{"name":"【アサギ】","text":"「……なんですって？」","type":"TXT","id":"v_SR610_0028","src":"/img/common/voice/ogg/v_SR610_0028.f0f3ed0de9eb9648cfc01039f2fe2239.ogg"},{"name":"","text":"　こちらの言葉を信じていないのか、##両手両脚をコンクリ壁に囚われたまま、##アサギの身体がフルフルと揺れる。","type":"TXT"},{"name":"","text":"　その都度、豊満な肉体が艶を伴い、##たぷたぷと揺れてしまう様子に、##思わず唇が吊り上がってしまう。","type":"TXT"},{"name":"【アサギ】","text":"「……ハッ！？　その下劣な目で、##私の身体を見るなッ！！」","type":"TXT","id":"v_SR610_0029","src":"/img/common/voice/ogg/v_SR610_0029.4fd826216656be3c2380011694882029.ogg"},{"name":"【俺】","text":"「ハッハッハッ！　いや、すまないな。##そのデカい乳と尻は、##どうしても目立つのでね？」","type":"TXT"},{"name":"","text":"　異世界で別な歴史をたどってきたアサギとは##言えども、その豊満なボディが##見劣りするようなことはなかった。","type":"TXT"},{"name":"","text":"　女吸血鬼はきつく唇を閉じると、##戸惑いの反応を見せる。","type":"TXT"},{"name":"【アサギ】","text":"「おのれ、次元侵略者から##小道具を仕入れたわね！？」","type":"TXT","id":"v_SR610_0030","src":"/img/common/voice/ogg/v_SR610_0030.f966cb8b049e2eabb1c5cc0c698a6502.ogg"},{"name":"【俺】","text":"「クックックッ。その通りさ」","type":"TXT"},{"name":"","text":"　ブレインフレーヤーの姿を見たことで、##アサギは冷静に推理を働かせていた。","type":"TXT"},{"name":"【アサギ】","text":"「フンッ。くだらないオモチャで##いい気になるなんて。笑いぐさだわ」","type":"TXT","id":"v_SR610_0031","src":"/img/common/voice/ogg/v_SR610_0031.62f80757616a36d98e0d40c684cc31d3.ogg"},{"name":"【アサギ】","text":"「この程度のモノで、いつまでもこの私を、##捉えられると思わないことね！？」","type":"TXT","id":"v_SR610_0032","src":"/img/common/voice/ogg/v_SR610_0032.c6552db4bf5e301099256ab35607eb95.ogg"},{"name":"","text":"　身体を固定された状態であっても、##アサギの強気は簡単には折れないようだ。","type":"TXT"},{"name":"","text":"　もっとも、だからこそ愉しみが##増すというものだ。","type":"TXT"},{"name":"【俺】","text":"「……フッ。##こちらは、紫水が随分と世話になったなぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「それがどうしたというの？」","type":"TXT","id":"v_SR610_0033","src":"/img/common/voice/ogg/v_SR610_0033.d56b6ab718c7797b26aaa7d4f3f45c1c.ogg"},{"name":"【俺】","text":"「死んでいった可愛い部下の分まで、##お前のその肉体で、##たっぷりと返してもらおうか！？」","type":"TXT"},{"name":"","text":"　たとえ壁に手脚を埋ずめたままでも、##その見事なボディラインが##見劣りするわけではない。","type":"TXT"},{"name":"","text":"　女の身体を舐めまわすように視姦しながら、##一歩、また一歩とアサギへと近付く。","type":"TXT"},{"name":"【アサギ】","text":"「ふんっ。なにをするかと思えば……止めて##おきなさい」","type":"TXT","id":"v_SR610_0034","src":"/img/common/voice/ogg/v_SR610_0034.fdb30881dc0f86f838242431c362af78.ogg"},{"name":"【アサギ】","text":"「吸血鬼に手を出すと、あなたの##精気を、丸ごと搾り摂ってあげるわよ」","type":"TXT","id":"v_SR610_0034_01","src":"/img/common/voice/ogg/v_SR610_0034_01.37b142e23f7109418f34d89412ed65e3.ogg"},{"name":"【俺】","text":"「ふっ。エナジードレインとか言ったな？##やれるものならば、やってみろ」","type":"TXT"},{"name":"【アサギ】","text":"「……チッ！」","type":"TXT","id":"v_SR610_0035","src":"/img/common/voice/ogg/v_SR610_0035.9de80521e153021c61b55a578ffe549e.ogg"},{"name":"","text":"　小さく舌打ちするアサギの表情。そう。##この壁には、身体を拘束するだけでなく、##彼女の力を奪う効果があるのだ。","type":"TXT"},{"name":"","text":"　これこそが、ブレインフレーヤーから##授かった特殊素材。","type":"TXT"},{"name":"","text":"　ただのコンクリにしか見えないが、##あらゆる魔力をスポンジのように奪う。","type":"TXT"},{"name":"【アサギ】","text":"「こ、こんなモノ！　普段の力が出せれば、##簡単に……ふんッ！」","type":"TXT","id":"v_SR610_0036","src":"/img/common/voice/ogg/v_SR610_0036.2d4bc1a0ae10bf8f7eb2f1d659e1726d.ogg"},{"name":"","text":"　自力で脱しようと、アサギが壁に##埋まったままの四肢に力を込める。","type":"TXT"},{"name":"","text":"　人間では考えられない怪力ぶりに、彼女を##捕らえていた壁に、わずかなヒビが走った。","type":"TXT"},{"name":"【アサギ】","text":"「ほらご覧なさい！　こんな小細工、##正に泥船同然じゃないの」","type":"TXT","id":"v_SR610_0037","src":"/img/common/voice/ogg/v_SR610_0037.a043b0b9c882054fc031a3af10006664.ogg"},{"name":"","text":"　ヒビが入る様子に、##一縷の望みを抱くアサギ。","type":"TXT"},{"name":"","text":"　だがその希望を絶望で打ち砕くように、##新たな素材を塗り込めてみせる。","type":"TXT"},{"name":"【俺】","text":"「まだ完全に乾ききっていないが、ブレイン##フレーヤーからはこの素材を大量に買い##込んでおいた。余り手間を取らせるなよ？」","type":"TXT"},{"name":"","text":"　左官のごとく、ひびの入った壁の割れ目に、##グレーの素材を、新たに塗り込めていく。","type":"TXT"},{"name":"","text":"　一瞬でも希望を灯したアサギに対する##追い打ちを、存分に見せ付けてやるように。","type":"TXT"},{"name":"【アサギ】","text":"「な、なんてことをっ！？」","type":"TXT","id":"v_SR610_0038","src":"/img/common/voice/ogg/v_SR610_0038.d25593320d7ae617f23d875c6a40dd3a.ogg"},{"name":"【俺】","text":"「確かに始祖である貴様の力があれば、##いつかはこの壁をブチ破るだろう」","type":"TXT"},{"name":"【俺】","text":"「だが、俺がお前の脱出劇を、##黙って指をくわえているなどと思ったのか？」","type":"TXT"},{"name":"","text":"　背後から覆い被さるこちらの身体に、##あからさまな拒絶反応を示すアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「や、止めろっ。……止めないかっ。##この下郎がッ！？」","type":"TXT","id":"v_SR610_0039","src":"/img/common/voice/ogg/v_SR610_0039.54a8bde88a0d4836cd8e7b4845ace978.ogg"},{"effect":"ef00","type":"EV","id":"SR610b","src":"/img/pc/hello_script/ev/M/SR610b.25f51f371fabbf8bd6ab3d4a08d97ef1.jpg"},{"name":"","text":"　……ビシッ！　ビシィーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「グはぁッ！？　……あ、ンあぁぁーッ！！」","type":"TXT","id":"v_SR610_0040","src":"/img/common/voice/ogg/v_SR610_0040.c615ecdded6888b27cb751ae7ad1fa93.ogg"},{"name":"【俺】","text":"「ハッ！##吸血鬼でも血が滲むものなのだな？」","type":"TXT"},{"name":"","text":"　……ひゅんッ、ビシィーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「あぁッー！？　ぐぅ……はぁッ！！」","type":"TXT","id":"v_SR610_0041","src":"/img/common/voice/ogg/v_SR610_0041.3739ba0b13f3ed8585a2fe6dcc26b7bf.ogg"},{"name":"","text":"　薄暗い拷問部屋に、##革製のムチがしなる音が鳴り響く。","type":"TXT"},{"name":"","text":"　丸みを帯びた見事なアサギの臀部の前で、##黒光りするムチを容赦なく振り下ろし死んだ##部下たちの弔いの意味を込めて痛めつける。","type":"TXT"},{"name":"【アサギ】","text":"「あ、あたりまえでしょ……ッ！##吸血鬼を、いったいなんだと思って。##……く、うあぁッ！？」","type":"TXT","id":"v_SR610_0042","src":"/img/common/voice/ogg/v_SR610_0042.42250ae07f9b9547b88323aad4052d76.ogg"},{"name":"","text":"　……ビシッッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　生意気そうな口答えを、##ムチの一振りで黙らせてやる。","type":"TXT"},{"name":"【俺】","text":"「フッ。どこまで強情でいられるかな……？##ふんっ！！」","type":"TXT"},{"name":"","text":"　……ビシッ！　ズビシィィーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「……がっ！？　……くはぁッ！？」","type":"TXT","id":"v_SR610_0043","src":"/img/common/voice/ogg/v_SR610_0043.e59b14c2eec3073daa017cfea812679d.ogg"},{"name":"","text":"　鞭の先端が、アサギの身を包んでいた##おめでたい衣装を、次々と引き裂いていく。","type":"TXT"},{"name":"","text":"　彩りのよい布地が舞い散り、下から白い肌が##露わになると、ミミズ腫れの痕がひとつ、##またひとつと刻まれていった。","type":"TXT"},{"name":"【俺】","text":"「どうした、どうした！##この程度で音を上げるのか！？」","type":"TXT"},{"name":"","text":"　連続でムチ打ちを繰り返すのは、##二流の拷問師だ。","type":"TXT"},{"name":"","text":"　敢えて空白期間を置き、罪人への痛みを、##少しでも長引かせてやる。","type":"TXT"},{"name":"【アサギ】","text":"「……ハァハァ。え、えぇ。吸血鬼の私には、##……こ、この程度の傷みなどッ！」","type":"TXT","id":"v_SR610_0044","src":"/img/common/voice/ogg/v_SR610_0044.94a240548ad975e096e6bda71f5d7286.ogg"},{"name":"","text":"　四つん這いのまま、##自分の股間の間から顔を覗かせつつ、##こちらをにらみ付けてくるアサギ。","type":"TXT"},{"name":"","text":"　股ぐらの隙間から眺め降ろす女の顔は、##確かにまだまだ余裕があるといった##様子であった。","type":"TXT"},{"name":"【俺】","text":"「……フッ。そうでなくてはな。いいだろう。##この程度で参ってしまっては、##こちらもつまらないからなっ！！」","type":"TXT"},{"name":"【アサギ】","text":"「……クッ！」","type":"TXT","id":"v_SR610_0045","src":"/img/common/voice/ogg/v_SR610_0045.c4de6b0feb815ebe5ecf1b49d70fade8.ogg"},{"name":"","text":"　ムチを手にした腕を、オーバーハンドで##振り上げ、再び鞭が「びゅんっ」という##風切り音を響かせる。","type":"TXT"},{"name":"","text":"　拷問部屋の名に恥じぬよう、これみよがしに##傷つけ、アサギを肉体的にも精神的にも##追い詰めていく……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR610c","src":"/img/pc/hello_script/ev/M/SR610c.1de65812d96fa9711e0a149a59440bd2.jpg"},{"name":"【アサギ】","text":"「……ハァハァハァ。はぁッ、くッ、ぅ。##……うう……ふんッ！」","effect":"ef02","type":"TXT","id":"v_SR610_0046","src":"/img/common/voice/ogg/v_SR610_0046.ddd6cf3ac8ff2ac1c555a45a1a4605af.ogg"},{"name":"【俺】","text":"「……ほう、本当に耐えきるとはな？##大した吸血鬼だ」","type":"TXT"},{"name":"","text":"　長く続けられたムチ打ちが。##ようやく終わりを遂げる。","type":"TXT"},{"name":"","text":"　激しい殴打の末、アサギの衣装は、##尻を覆っていた布地はなく、##豊満なバストもほぼ露出していた。","type":"TXT"},{"name":"【アサギ】","text":"「……はっ。これで……終わり？　案外、##大したこと……なかったわ、ね。……ぅぅッ」","type":"TXT","id":"v_SR610_0047","src":"/img/common/voice/ogg/v_SR610_0047.d11170989071f9337f0d89db0358b720.ogg"},{"name":"【俺】","text":"「フッ。##強がりを言う元気はあるようだな……」","type":"TXT"},{"name":"","text":"　露出した白い肌は、全身くまなく##ミミズ腫れが走り、幾重にも重なった##傷痕からは、うっすらと血が滲んでいた。","type":"TXT"},{"name":"","text":"　中には深々とえぐったかの##ような傷もできあがっており、##そう簡単には治りそうもない。","type":"TXT"},{"name":"【アサギ】","text":"「あ、当たり前よ！　……このくらい、##たとえ回復力が……落ちていても……ッ！##く、うぅッ！？」","type":"TXT","id":"v_SR610_0048","src":"/img/common/voice/ogg/v_SR610_0048.e31f4a7950f03a8806ec8fb93da53f9d.ogg"},{"name":"【俺】","text":"「確かに。吸血鬼は多少の傷など、##みるみるうちに治してしまう能力が##あるそうだな？」","type":"TXT"},{"name":"","text":"　それがご覧の通り、アサギの尻から滴り##落ちるのは、四肢を捉えた塗り壁の素材が、##彼女の魔力を奪い取っている証拠である。","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァ……な、なぜ！？　どうして……##ここから、抜け出せないのよぉ！？」","type":"TXT","id":"v_SR610_0049","src":"/img/common/voice/ogg/v_SR610_0049.c547305d7d90752782ec42fcab9cdcbf.ogg"},{"name":"","text":"　四肢も自由に使えず屈辱的な格好をさせられ##たまま傷を受ければ、たとえ吸血鬼の始祖で##あろうとも、絶望感に苛まれるだろう。","type":"TXT"},{"name":"【俺】","text":"「いい格好だ。さて、そろそろ頃合いだな？」","type":"TXT"},{"name":"【アサギ】","text":"「……なんのこと？」","type":"TXT","id":"v_SR610_0050","src":"/img/common/voice/ogg/v_SR610_0050.0b16e1b0493512686b0fce5f5987aacd.ogg"},{"name":"","text":"　ムチの痕から血を滲ませながら、##にらみつける表情を崩そうとしないアサギ。","type":"TXT"},{"name":"","text":"　その怒りを帯びた紅い瞳を見ていると、##フツフツと支配欲を高められる。","type":"TXT"},{"name":"【俺】","text":"「フッ。調教は、第二段階に入ったのさ……」","type":"TXT"},{"name":"【アサギ】","text":"「……なにぃッ！？」","type":"TXT","id":"v_SR610_0051","src":"/img/common/voice/ogg/v_SR610_0051.3bc61ecc39d49e1b0cce07c01e3e99d5.ogg"},{"name":"","text":"　アサギの四肢を拘束していた壁に、##無数のヒビが内側から入ったのは、##その時だった……！！","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610d","src":"/img/pc/hello_script/ev/M/SR610d.77c262c667928daed8e7ece457ae0fed.jpg"},{"name":"","text":"　……ビキビキビキビキビキぃーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「……なッ！？　こ、これは……壁の中から、##触手がッ！？」","type":"TXT","id":"v_SR610_0052","src":"/img/common/voice/ogg/v_SR610_0052.3c96d141c46cf50bede710f5df85e712.ogg"},{"name":"【俺】","text":"「ふはははッ！　どうだ、##ブレインフレーヤーから頂いた触手生物が、##壁の中でふ化したぞ！？」","type":"TXT"},{"name":"【アサギ】","text":"「ふ化ッ！？　な……なんですってっ！！」","type":"TXT","id":"v_SR610_0053","src":"/img/common/voice/ogg/v_SR610_0053.7d1207f6ee0c61161880c870b7413fb0.ogg"},{"name":"","text":"　ひび割れた壁を突き破ったのは、##赤ん坊の腕ほどの太さを持った、##極太の触手生物たちだった。","type":"TXT"},{"name":"","text":"　アサギを魔法の塗り壁へと埋める際に、##ふ化寸前だった卵を、##一緒に壁へと埋めておいたのである。","type":"TXT"},{"name":"【アサギ】","text":"「ま、まさか、こいつら……。##わ、私の、私の魔力を……奪って！？」","type":"TXT","id":"v_SR610_0054","src":"/img/common/voice/ogg/v_SR610_0054.317516cf2e7a53aacdefbe9bf72c0db3.ogg"},{"name":"【俺】","text":"「ほう、察しがいいな。その通り！　貴様が##その壁でもがき苦しみ、無駄に魔力を使った##ことが、そいつらの養分になったのさ！」","type":"TXT"},{"name":"","text":"　埋もれた四肢からは、アサギの闇の波動を##奪い去り、それらを養分として、##触手の卵へと分け与えていく。","type":"TXT"},{"name":"","text":"　勿論このサイクリングも、##計算済みでのことだった。","type":"TXT"},{"name":"【アサギ】","text":"「お、おのれぇッ！##どこまでも卑劣な……ッ！##くぅぁぁあーッ！？」","type":"TXT","id":"v_SR610_0055","src":"/img/common/voice/ogg/v_SR610_0055.e9183d2815b26e2aa8aa2a6041ef1c40.ogg"},{"name":"","text":"　うねうねとその先端部をくねらせながら、##自由の効かないアサギの鼻先をかすめたり、##無防備な臀部をまさぐり始める触手たち。","type":"TXT"},{"name":"","text":"　強い魔力に惹かれて、アサギの身体に狙いを##定めれば、表面から無数のトゲを突き出させ##凶悪な面構えを露呈する。","type":"TXT"},{"name":"【俺】","text":"「ふはははっ！　いいぞ、その怯えた顔！##そんなお前の顔を見たかったんだ！」","type":"TXT"},{"name":"【アサギ】","text":"「お、おのれぇッ！##こ、こんなモノさえいなければ、##き、貴様などッ。……クぅッ！！」","type":"TXT","id":"v_SR610_0056","src":"/img/common/voice/ogg/v_SR610_0056.74d6ff782944010208f112062d9fe24c.ogg"},{"name":"","text":"　ヘビのようにのたうつ極太触手を前にして、##さすがに焦りの表情を浮かべるアサギ。","type":"TXT"},{"name":"","text":"　その熟れた肢体を前に、##トゲまみれの触手の先端部から、##期待に濡れた粘液が多量に滴らせていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。いまからこの触手たちで、##お前の身体を犯し抜いてやろう。##愉しみにしているんだ」","type":"TXT"},{"name":"【アサギ】","text":"「ううぅッ！　や、やめ……ろっ！##こ、こんな状態で。……あぁっ、ンぅ、##や、やめろぉッ！！」","type":"TXT","id":"v_SR610_0057","src":"/img/common/voice/ogg/v_SR610_0057.a7ceca6a3784a20af596f3e182e231b1.ogg"},{"name":"","text":"　肘から上を、膝から下を、必死になって##もがいてみせても、アサギ自身が壁を##崩すことなど、できはしなかった。","type":"TXT"},{"name":"","text":"　彼女がどれだけ力を振り絞ろうと、生乾きの##壁は吸血鬼の強大な魔力を吸い取り触手生物##たちの養分として与えてしまうからだ。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……や、やめっ！　く、来るなッ！　##……来るなぁぁぁあーッ！？」","type":"TXT","id":"v_SR610_0058","src":"/img/common/voice/ogg/v_SR610_0058.2d077530f5e448291c86866000a05e14.ogg"},{"name":"","text":"　そう。アサギがもがけばもがくほど、##壁に魔力は吸収され、極太触手へと注がれる。","type":"TXT"},{"name":"","text":"　逃れる術など、存在しない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610e","src":"/img/pc/hello_script/ev/M/SR610e.14f9b417c3d30b926aade47620b06c7c.jpg"},{"name":"【アサギ】","text":"「お、おぉッ！？##さ、裂けるぅッ！？　……裂けるぅ！##や、やめろぉぉぉおーッ！？」","effect":"ef02","type":"TXT","id":"v_SR610_0059","src":"/img/common/voice/ogg/v_SR610_0059.776fd92a1959a1eb9dd634b4f5ff8cbf.ogg"},{"name":"","text":"　……みぢみぢみぢィッ！　みぢぃぃッ！！","type":"TXT"},{"name":"【アサギ】","text":"「ンぐぁぁああーッ！？　んおぉぉおーッ！？##ンおっ、おごぉぉぉおぉーッ！！」","type":"TXT","id":"v_SR610_0060","src":"/img/common/voice/ogg/v_SR610_0060.2ea89718ab6eecb9afdec0da837f05dc.ogg"},{"name":"","text":"　凶悪なフォルムを持った極太触手が、##アサギの膣内へ、ムリヤリ埋もれていく。","type":"TXT"},{"name":"","text":"　文字通り、狭い穴を掘り拡げながらの挿入。##掘削機を思わせる激しい勢いで、##女吸血鬼の陰唇を拡張している。","type":"TXT"},{"name":"【アサギ】","text":"「こ、こんなモノぉッ！！　……ン、んぐぅッ##んおぉッ。……お、おぉほぉぉッ！？」","type":"TXT","id":"v_SR610_0061","src":"/img/common/voice/ogg/v_SR610_0061.c363e19c7352ab34713b3e7e32914d94.ogg"},{"name":"","text":"　膣内へと侵入した触手共は、その危険な##フォルムをそのまま、アサギの下腹部で##「ボコンッ」と浮かび上がらせた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いいぞ！　アサギ、お前の##腹の奥まで、触手が入っていった証拠だ！」","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァハァ……。かっ、はぁッ。##……こ、こんな……こんなに、お腹ぁ##……ぁッ。膨らんでぇ。……ぉおッ！？」","type":"TXT","id":"v_SR610_0062","src":"/img/common/voice/ogg/v_SR610_0062.d63459f6ddd83e26a9f0c45ab9769f71.ogg"},{"name":"","text":"　下っ腹からの強烈な突き上げは、##息も絶え絶えで、まともな言葉を##紡ぐことなど出来（でき）はしない。","type":"TXT"},{"name":"【アサギ】","text":"「ら、らめぇ……し、死んじゃぅ……。##ンぐぅ、んごぉっ、……ぉおぉぅッ！？」","type":"TXT","id":"v_SR610_0063","src":"/img/common/voice/ogg/v_SR610_0063.19811e5d74670aabb43899d871fc97a2.ogg"},{"name":"【俺】","text":"「おいおい。この程度で死なれたら##困るじゃないか。安心しろ。触手の先端から##溢れるその粘液を……」","type":"TXT"},{"name":"","text":"　アサギの鼻先に粘液質の触手がシュルシュル##とガラガラヘビのごとく脈動する。","type":"TXT"},{"name":"","text":"　大量に溢れ出る粘液によって、限界まで##拡げられても、膣壁を痛める様子はない。","type":"TXT"},{"name":"【アサギ】","text":"「ぉ、ンぉ。……こ、これは？」","type":"TXT","id":"v_SR610_0064","src":"/img/common/voice/ogg/v_SR610_0064.0debdcd385cd8f31a92e9de61539900a.ogg"},{"name":"【俺】","text":"「フッ。そういうことだ。この程度で##驚いてもらっては、身が保たないぞ？」","type":"TXT"},{"name":"【アサギ】","text":"「う、うるさいっ！　それでも……私はっ！？##ふあぁぁっーッ！？」","type":"TXT","id":"v_SR610_0065","src":"/img/common/voice/ogg/v_SR610_0065.dcb7dc7dad765d07f3ca379b5e33d319.ogg"},{"name":"","text":"　ふたつの大きな乳房に、トゲを生え##そろわせた触手たちが、狙いを定めたのは、##正にその時だった。","type":"TXT"},{"name":"","text":"　トゲは細長く、２０センチを越える先端部は##まるで巨大な注射器を想像させる。","type":"TXT"},{"name":"【アサギ】","text":"「よ、よぐも……ッ、##こんなモノをッ！　……かはッ！？##こ、殺してやる……うぅッ！！」","type":"TXT","id":"v_SR610_0066","src":"/img/common/voice/ogg/v_SR610_0066.435e36ce1aa2fbc32bffcc5db4a9a7ed.ogg"},{"effect":"ef00","type":"EV","id":"SR610f","src":"/img/pc/hello_script/ev/M/SR610f.a69fa897a9c765d7b5c6ff9d9a58126e.jpg"},{"name":"【アサギ】","text":"「ひ、ひぎぃぃぃーッ！？##や、やめろぉぉぉおおおーッ！？」","effect":"ef02","type":"TXT","id":"v_SR610_0067","src":"/img/common/voice/ogg/v_SR610_0067.0ddd073e192d3417358f7198bf6600b3.ogg"},{"name":"","text":"　細長いトゲが注射針のごとく、##アサギの左右の乳首へと突き刺さる。","type":"TXT"},{"name":"","text":"　膣口だけでなく、もっとも敏感な箇所への##突き刺す痛みに、白い歯を覗かせて##耐え忍ぶアサギ。","type":"TXT"},{"name":"【俺】","text":"「クハハハハッ！　いい顔だぞアサギ！##先ほどまでの自信は、どこへ行ったーッ！？」","type":"TXT"},{"name":"","text":"　これまで散々な目に遭わされた恨みを##晴らすかのごとく痴態を晒す女吸血鬼を前に##笑いが止まらない。","type":"TXT"},{"name":"【アサギ】","text":"「お、おのれぇ……！！##こ、こんな、コトで、私は……私はぁっ。##……ンぐぅっ！？　ひ、ひぎぃッ！！」","type":"TXT","id":"v_SR610_0068","src":"/img/common/voice/ogg/v_SR610_0068.89a86f9a1217308fab303b1dde628168.ogg"},{"name":"","text":"　壁に埋もれた安定感のある四肢を、##ガクガクと激しく震わせ容赦のない責め苦に##身悶えるアサギ。","type":"TXT"},{"name":"","text":"　額に脂汗を浮かべたその表情からは、##夜の貴族の面影など、微塵も見当たらない。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、いいぞ！　身体の奥まで、お前の##魔力を搾り摂ってやるぞ。くはははッ！」","type":"TXT"},{"name":"","text":"　触手のニードルは、濃厚なアサギの魔力を##吸い取ろうと、乳頭部から半分ほどを##埋めていた。","type":"TXT"},{"name":"","text":"　アサギの表情が、鮮血よりも魔力を##奪われる脱力感によって、苦悶に歪む。","type":"TXT"},{"name":"【アサギ】","text":"「や、やぁ……止めろぉっ。##こ、このままでは……。あぁ、か、身体が、##……も、保たないッ」","type":"TXT","id":"v_SR610_0069","src":"/img/common/voice/ogg/v_SR610_0069.448cc5797d28eb075a407b377492cefa.ogg"},{"name":"","text":"　どれだけ多くの敵を前にしても、##怯えることなどない吸血鬼アサギが、##見る影もない弱々しさだ。","type":"TXT"},{"name":"【俺】","text":"「まさかこれで終わりだと思ったのか？##まだだ！　貴様から味わった苦しみの数々、##この程度では済まされぬ！」","type":"TXT"},{"name":"【アサギ】","text":"「……あぁッ。あがぁっ、……ンあぁッ！？」","type":"TXT","id":"v_SR610_0070","src":"/img/common/voice/ogg/v_SR610_0070.c460659664567c6a1265826754ed3b0f.ogg"},{"name":"","text":"　長い睫毛を震わせながら、痛みに耐えようと##するアサギの表情とは対象的に、##触手どもの動きは活溌さを増していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610g","src":"/img/pc/hello_script/ev/M/SR610g.a98b4bd45cc8f489252a16fee76be6d0.jpg"},{"name":"","text":"　……にじゅるにじゅるるるっ！##じゅりゅるるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「お、おおごぉぉッ！？##んぅ、ンほぉぉぉおおーッ！？」","type":"TXT","id":"v_SR610_0071","src":"/img/common/voice/ogg/v_SR610_0071.9777a1896617563bca778788766257fd.ogg"},{"name":"","text":"　アサギの膣口へと埋もれていた極太触手が、##激しい動きを伴って抽送を開始した。","type":"TXT"},{"name":"","text":"　表面に生えそろったイボは、##大量の粘液を伴っているとは言え、##容赦なく女の膣壁を痛めつけていく。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……アッ！？　こ、こんな……##お、おマンコぉ……こ、壊れるぅ……##壊れちゃうぅぅぅーッ！？」","type":"TXT","id":"v_SR610_0072","src":"/img/common/voice/ogg/v_SR610_0072.1a7307b938b98dd1a4ea761a54bcc51e.ogg"},{"name":"","text":"　力強いその抽送は、一度根元まで掘り進んだ##かと思うと、内蔵をめくり上げる勢いで##掻き出される。","type":"TXT"},{"name":"","text":"　その動きは、まるで工事用の重機にも##似た荒々しさだった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、実にいいっ！##アサギ、貴様のおマンコが拡がっていく様が##よぉく見えるぞ！」","type":"TXT"},{"name":"【アサギ】","text":"「ハァハァハァ。……や、やめろぉッ！##こ、このドヘンタイめっ！##……くはぁッ！？」","type":"TXT","id":"v_SR610_0073","src":"/img/common/voice/ogg/v_SR610_0073.42d8496ea2f7b555086d7fd00128a1c9.ogg"},{"name":"","text":"　どれだけ拒否の声を上げ続けても、容赦の##ない責め苦が、それをかき消してしまう。","type":"TXT"},{"name":"","text":"　アサギの膣内を押し広げる極太触手は、##粘液を撒き散らしながら、##更に抽送スピードを増していく。","type":"TXT"},{"name":"【アサギ】","text":"「あぅ、あぁッ！？##……んぐぅ、ふあぁぁあああーッ！！」","effect":"ef02","type":"TXT","id":"v_SR610_0074","src":"/img/common/voice/ogg/v_SR610_0074.cf451a0a3b214fa4e1cfb9952a9e27a4.ogg"},{"name":"","text":"　……ぷしゃっぁぁあああーッ！！","type":"TXT"},{"name":"【俺】","text":"「フハハハッ！　漏らしてやがる！##吸血鬼が、小便を漏らしているぞぉッ！？」","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁッ。……こ、こんな……屈辱ぅ！##……ン、お、おのれぇぇッ！！」","type":"TXT","id":"v_SR610_0075","src":"/img/common/voice/ogg/v_SR610_0075.0f28ee9c857753dde4326e1ddc274913.ogg"},{"name":"","text":"　あまりの責め苦に耐え切れなかったのか、##大きく開かれた尿道口から、##黄金水を吹き出させてしまうアサギ。","type":"TXT"},{"name":"","text":"　エナジードレインで相手の力を奪う##とはいえども、人間と同じ排泄機能は##失われていなかったというわけだ。","type":"TXT"},{"name":"【俺】","text":"「どうだメス豚？　肉体を痛めつけられる##恐怖は？　追われる立場になった気分は、##どうだーッ！？」","type":"TXT"},{"name":"【アサギ】","text":"「あぁ……あぁぁ、く……くぅ、##ンほぉ……ぉぅッ」","type":"TXT","id":"v_SR610_0076","src":"/img/common/voice/ogg/v_SR610_0076.eb817dc0d999b588f78fa43e7ebb5ada.ogg"},{"name":"","text":"　もう息も絶え絶えなまま、答えることすら##困難なアサギに対し、遅れてふ化した、##最後の触手がその姿を見せた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610h","src":"/img/pc/hello_script/ev/M/SR610h.6e190b816041615049568ad1c6a22055.jpg"},{"name":"【アサギ】","text":"「ひ、ひぎゃぁぁああああーッ！？##お、おぉ、お尻ぃーッ！？　お、お尻にまで##……は、入って……くりゅぅうぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR610_0077","src":"/img/common/voice/ogg/v_SR610_0077.ed51be5a6e7fdecc04589e9ea9a76b70.ogg"},{"name":"","text":"　ヒビを入れながら出現したもう一本の触手は##殊更太く、もうひとつの排泄器官めがけて、##容赦なく埋没していった。","type":"TXT"},{"name":"","text":"　ヴァギナとアナルへの二孔責めに耐えられず##だらしなく舌先を出してしまうアサギ。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ……あ、あひぃ！　……んひぃ、##こ、こんなのぉ。……が、我慢なんて、##……で、できなぃ。……ひぃッ！」","type":"TXT","id":"v_SR610_0078","src":"/img/common/voice/ogg/v_SR610_0078.57495d87bae3d03f42d0689bc9796ce7.ogg"},{"name":"【俺】","text":"「クックックッ。どうだ、両穴を責められる##気分は？　ああ、そのデカいケツ孔に、##ズブズブと入っていく様子は堪らないなっ！」","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ、み、見る……なぁッ！　あぁ……##お、ぅふッ。……お、……おごぉッ！？」","type":"TXT","id":"v_SR610_0079","src":"/img/common/voice/ogg/v_SR610_0079.474112f12b2392c0472a37da0ba448e5.ogg"},{"name":"","text":"　ハミ出した舌先から、ダラダラと##みっともなく唾液を滴らせながら、##アサギは悶え苦しむ。","type":"TXT"},{"name":"","text":"　休むことなく、容赦のない前後運動で、##吸血鬼の始祖を散々に責め続ける##極太の触手たち。","type":"TXT"},{"name":"【アサギ】","text":"「お、お尻も、おマンコも……お、おっぱい##までぇ！？　……ああっン、ン、ンぅほぉ##……おほぉッ！？」","type":"TXT","id":"v_SR610_0080","src":"/img/common/voice/ogg/v_SR610_0080.2d844908931c5b23005a1ba1b31d2841.ogg"},{"name":"","text":"　ぷつぷつと、瑞々しい果実に先端部を##埋もれさせていくニードルも、妥協のない##刺激を乳房へと与え続ける。","type":"TXT"},{"name":"【アサギ】","text":"「……あぁあ、あぁ……も、もう……##で、出ないっ！　……も、もうっ……」","type":"TXT","id":"v_SR610_0081","src":"/img/common/voice/ogg/v_SR610_0081.9475c94834baa5efc6c743afd0e2706c.ogg"},{"name":"","text":"　気が付けば、失禁は治まっていた。","type":"TXT"},{"name":"","text":"　見た目はコンクリートと同じ特殊な##塗り壁には、湿った痕だけでなく、黄金水に##よる水たまりができあがっている。","type":"TXT"},{"name":"【俺】","text":"「いいザマだな！　アサギよ、お前の魔力を##求める触手たちから、大人気じゃないか」","type":"TXT"},{"name":"【アサギ】","text":"「あぁッ……ま、まだ……まだよ。わ……##わらしはぁ……え、エドウィン・ブラックの##眷属ぅ。……ぁ、はひぃッ！？」","type":"TXT","id":"v_SR610_0082","src":"/img/common/voice/ogg/v_SR610_0082.be421cbb33accfd534bf6689ca8d6b3b.ogg"},{"name":"","text":"　ここまで無様な醜態を晒しておきながら、##それでも吸血鬼の始祖としてのプライドを##捨てようとしない。","type":"TXT"},{"name":"【俺】","text":"「フッ。どこまでも強情な女だ」","type":"TXT"},{"name":"","text":"　あまりに憐れな夜の眷属の姿に、半ば呆れて##いると、もう充分に魔力を吸い出した##とばかりに、触手たちが一斉にわなないた。","type":"TXT"},{"name":"【アサギ】","text":"「……あぁっ！？　あぁぐっ！？##……な、なにを……ン、んふぁぁッ！？」","type":"TXT","id":"v_SR610_0083","src":"/img/common/voice/ogg/v_SR610_0083.ae400918e6254ff9df0923fe46a66aa0.ogg"},{"name":"【俺】","text":"「どうやら、異界の触手どもも、##お前の身体に飽きたようだな」","type":"TXT"},{"name":"【アサギ】","text":"「な、なん……ですってぇ？」","type":"TXT","id":"v_SR610_0084","src":"/img/common/voice/ogg/v_SR610_0084.1e0cfc368cb41c9577d23aaf4677158b.ogg"},{"name":"","text":"　メリメリと音を立てながら、奥深くまで##突き込まれた二孔から、極太触手たちが##一気に引き抜かれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610i","src":"/img/pc/hello_script/ev/M/SR610i.d6c3b6dea2a66a62780f8c2040459a3f.jpg"},{"name":"","text":"　……ボコぉッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「んふぉぉおおおおおおぉぉぉおおーッ♪」","type":"TXT","id":"v_SR610_0085","src":"/img/common/voice/ogg/v_SR610_0085.d954249ca1d65bb028ef3086984b6824.ogg"},{"name":"","text":"　それがトドメだとばかりに、ポッカリと##大きな穴をふたつ穿ったまま、触手たちが##アサギから一斉に放れていった。","type":"TXT"},{"name":"","text":"　その瞬間、アサギは吸血行為以上の快楽を##全身で味わい、絶頂へと達したのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「あはぁッ♪　あぁぁ……あぁ、##ら、らめぇぇっ♪　い、イッ、ちゃうぅ##……イッちゃうぅぅぅーッ♪」","type":"TXT","id":"v_SR610_0086","src":"/img/common/voice/ogg/v_SR610_0086.0e5bb1eef192dcaebc93ce916681c34c.ogg"},{"name":"","text":"　……ぷっしゃっぁぁあああああああーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　アクメを迎えると同時に、##盛大な潮吹きを披露する。","type":"TXT"},{"name":"","text":"　粘液まみれな触手たちが、まるで栄養を##与えられた観葉植物のごとく、黄金水を##浴びながら、ざわめいたかに見えた。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっっ……あへぇぇ。い、いいのぉ♪##こ、こんなに気持ちのイイことぉ……##は、はじめてぇ♪　……あぁ、ぁへぇ♪」","type":"TXT","id":"v_SR610_0087","src":"/img/common/voice/ogg/v_SR610_0087.a4d5c0ec433ac0e3a44ceff7e1f038f1.ogg"},{"name":"","text":"　魔法の塗り壁に埋められ、異世界の##触手たちに犯されながら、快楽の沼へと##沈められた女吸血鬼。","type":"TXT"},{"name":"","text":"　小水を垂れ流しながら、##美しくも憐れな姿を晒す。","type":"TXT"},{"name":"【俺】","text":"「……フッ。##吸血鬼の始祖も、これで堕ちたな……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR610j","src":"/img/pc/hello_script/ev/M/SR610j.8741f77bcf423ab57a2ce6f52f2a31b0.jpg"},{"name":"【アサギ】","text":"「あぁぁ……ああっ、も、もう……ダメぇ。##と、止まらないのぉ……あぁ。ねぇ、見て？##見てちょうだぁい♪」","type":"TXT","id":"v_SR610_0088","src":"/img/common/voice/ogg/v_SR610_0088.493cae28a577427fa933c921ee23ed79.ogg"},{"name":"","text":"　……しゃぁあぁぁぁーッ。","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁ、ねぇ？　見えるぅ？　私の……##吸血鬼アサギのおしっこぉ……み、見て♪##お願いぃぃ」","type":"TXT","id":"v_SR610_0089_01","src":"/img/common/voice/ogg/v_SR610_0089_01.dcff5c559ed8b40e2f38340c6cdd0bf0.ogg"},{"name":"","text":"　ヒクヒクと全身をけいれんさせながら、##再び大量の失禁をはじめるアサギ。","type":"TXT"},{"name":"【俺】","text":"「これだけの拷問を受けながら、まだ正気を##保っていられるとは。……さすがは、##エドウィン・ブラックのパートナー」","type":"TXT"},{"name":"【アサギ】","text":"「……あぁ、あひぃ……ン、ぁッ……ンぅ♪」","type":"TXT","id":"v_SR610_0090","src":"/img/common/voice/ogg/v_SR610_0090.f90c1fe767b99ec6959c0e15a55c8ceb.ogg"},{"name":"","text":"　失禁しながら、白目を剥いたアサギは、##そのまま気を失ってしまった。","type":"TXT"},{"name":"","text":"　あれだけ元気に蠢いていた触手たちだが、##アサギの魔力をひとしきり奪ってしまえば、##その勢いも止まるというものだ。","type":"TXT"},{"name":"【俺】","text":"「いいザマだ……。もっとも、この程度で##お前への陵辱は済まないからなぁ？」","type":"TXT"},{"name":"【アサギ】","text":"「……ハァハァ……ぁ。……ンぁっ♪」","type":"TXT","id":"v_SR610_0091","src":"/img/common/voice/ogg/v_SR610_0091.97425ae378a9fb33c46d836b5bbdc38a.ogg"},{"name":"","text":"　いまごろは夢心地の気分なのだろうか、##だらしのない表情のまま、##笑みを浮かべるアサギ。","type":"TXT"},{"name":"","text":"　高貴な吸血鬼の面影など、微塵も残らない##顔を前に、自然と笑いがこみ上げる。","type":"TXT"},{"name":"【俺】","text":"「そうとも！　もっともっとだ。ボロ雑巾の##ように、貴様には屈辱を味わってもらおう！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=761385877","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c864",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……あれから数週間が経った。","type":"TXT"},{"name":"","text":"　繁華街の一角にあるとある娼館に、##ここ最近妙なウワサが立つようになっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc611a","src":"/img/pc/hello_script/bg/M/srnc611a.7f714eb2130b9a29aaebe287ee81edc5.jpg"},{"name":"【オークの客】","text":"「ウワサの店ってのはココか？##なあ、あんた。この店に、新しく面白ぇモン##が入ったって聞いたんだが？」","type":"TXT"},{"name":"","text":"　悪趣味な看板が並ぶ街角の一角、ひとり##……否、一匹のオークが歩みを止める。","type":"TXT"},{"name":"","text":"　ウワサを聞きつけた客の一人なのだろう。##娼館の前に並べられた珍妙な“新商品”に、##興味津々といった様子だった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc611b","src":"/img/pc/hello_script/bg/M/srnc611b.1ad47cb8f01e5bff424595377f07c99c.jpg"},{"name":"【俺】","text":"「ようこそ当娼館へ。ええ、それはそれは##面白い商品が入ったのでね。##……よければ見ていくかな？」","type":"TXT"},{"name":"【オークの客】","text":"「あ、あぁっ！　そのために来たんだ。##金ならあるぜ！」","type":"TXT"},{"name":"","text":"　片手に握り締めた何枚かの紙幣をチラつかせ##ながら鼻息の荒いオーク。その金を##どうやって手に入れたのかは敢えて問うまい。","type":"TXT"},{"name":"","text":"　ここでの問題は、##その金額よりも客の素質にあったからだ。","type":"TXT"},{"name":"【俺】","text":"「……結構。では店の奥へ」","type":"TXT"},{"name":"【オークの客】","text":"「ヘッ！　へへへッ……！」","type":"TXT"},{"name":"","text":"　オークのもう片方の手には、##大層ご立派なワインボトルが握られていた。","type":"TXT"},{"name":"","text":"　それをラッパ飲みしながら、店の奥へと##進む足元は、しっかりしてはいるものの##既に大分飲んでいる様子である。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。##ますますもって適性の客だ……」","type":"TXT"},{"name":"【オークの客】","text":"「ンンぅ？　なんか言ったかいアンタ？」","type":"TXT"},{"name":"【俺】","text":"「いいや、こちらの話さ。##さあ、この奥の部屋だ」","type":"TXT"},{"name":"","text":"　酔客と共に、店の奥にある部屋の扉を開く。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR611a","src":"/img/pc/hello_script/ev/M/SR611a.0f644e5d67c9ead53f7dff0711bbceec.jpg"},{"name":"【アサギ】","text":"『……クッ！##ま、また、誰か……来たのか？』","type":"TXT","id":"v_SR611_0000","src":"/img/common/voice/ogg/v_SR611_0000.c04d26f0c5555ad4ef9f3a7c41907363.ogg"},{"name":"【オークの客】","text":"「……な、なんだぁ、こりゃあ！？」","type":"TXT"},{"name":"","text":"　オークでなくても、##素っ頓狂な声を上げるのは無理もない。","type":"TXT"},{"name":"","text":"　薄暗い部屋の中央部は、ポッカリと穴が##開いており、その床の穴から、女の尻が顔を##見せているのだ。","type":"TXT"},{"name":"【俺】","text":"「どうかな？##気に入ってくれただろうか……」","type":"TXT"},{"name":"【オークの客】","text":"「す、スッゲぇ！##ケツだけだが、こいつぁ極上な女の尻だな！##見ただけでわかるぜッ！！」","type":"TXT"},{"name":"","text":"　白く艶がかったヒップラインには、##もう既にムチの痕は残されていない。","type":"TXT"},{"name":"","text":"　そう、言うまでもなく、##これは吸血鬼アサギの臀部である。","type":"TXT"},{"name":"【俺】","text":"「その通りだ。##そして、この尻の持ち主は……」","type":"TXT"},{"name":"【アサギ】","text":"『クッ！　よ、よりによって……##今度の客は、オーク……だと！？』","type":"TXT","id":"v_SR611_0001","src":"/img/common/voice/ogg/v_SR611_0001.d54acf83596ec284951b1d7033c52ed3.ogg"},{"name":"","text":"　女の尻は床に埋もれたままだが、そのすぐ##側には一台のモニターが置かれてあり、","type":"TXT"},{"name":"","text":"　そこに映し出されたのが、##この下半身の持ち主である。","type":"TXT"},{"name":"【オークの客】","text":"「あ、アサギだ！？　ほ、ほぉーぅッ！##噂は本当だったのか！！」","type":"TXT"},{"name":"","text":"　オークは手にしたワインボトルを##落としそうなほど、モニターに映し出された##バストアップの顔に、驚きを隠せない。","type":"TXT"},{"name":"【俺】","text":"「フッ。そこまで噂が広まっていたとはな。##……ああ、そうだ！　この尻は、##間違いなくこの女吸血鬼、アサギの尻だ！」","type":"TXT"},{"name":"【オークの客】","text":"「ひゃっはーッ、本当かよッ！？##あの吸血鬼の女王とまで呼ばれたアサギ様が##随分とブザマな格好だなぁ、オイ！？」","type":"TXT"},{"name":"","text":"　オークの客は、これ以上の笑い話はないと##ばかりに、大きな腹を揺らしてみせた。","type":"TXT"},{"name":"【アサギ】","text":"『チッ！　……貴様、ふうまのつまらん余興に##参加するつもりか！？』","type":"TXT","id":"v_SR611_0002","src":"/img/common/voice/ogg/v_SR611_0002.948b5fc73c81dea35fb7dad7686272b5.ogg"},{"name":"","text":"　床に臀部を出したのみの格好で、四肢を##固定されたアサギは、スピーカーを通して、##床下の向こうから恫喝を試みる。","type":"TXT"},{"name":"【オークの客】","text":"「おおぉっ、しゃべったぜ！？##……そうか、なるほど。こっちの様子は、##アッチにも見えてんだな？」","type":"TXT"},{"name":"【俺】","text":"「ああ、勿論だ。だが安心しろ。##その床が崩れて、アサギがこちらに手出しを##することは、絶対に……ない！」","type":"TXT"},{"name":"【オークの客】","text":"「ほ、本当か！？##ハハッ、最高かよーッ！！」","type":"TXT"},{"name":"","text":"　相手が無抵抗だとわかった瞬間、拳を握り、##ガッツポーズまでしてみせるオーク。","type":"TXT"},{"name":"【アサギ】","text":"『オイ、そこの貴様……下賤なオークよ！』","type":"TXT","id":"v_SR611_0003","src":"/img/common/voice/ogg/v_SR611_0003.ae8150403f565d1c96b1b80ed512606e.ogg"},{"name":"【オークの客】","text":"「は、はぃぃッ！？」","type":"TXT"},{"name":"","text":"　さすがは吸血鬼の始祖であるアサギだ。","type":"TXT"},{"name":"","text":"　スピーカー越しからとはいえ、##その鋭い一喝によって、##浮かれていたオークが狼狽える。","type":"TXT"},{"name":"【アサギ】","text":"『ここから貴様の怯えるツラが、よぉく##見えるぞ！　そこにいる男……ふうまに##荷担するならば、貴様を必ずや殺す！！』","type":"TXT","id":"v_SR611_0004","src":"/img/common/voice/ogg/v_SR611_0004.7e831b4789f76613ecb3d8acf8c26c84.ogg"},{"name":"【オークの客】","text":"「ひッ……ひィィィー！？##なんておっかねぇんだぁッ！」","type":"TXT"},{"name":"","text":"　酔いまで覚めたのか、なるべく床の尻から##放れて、部屋の隅で縮みあがるオーク。","type":"TXT"},{"name":"","text":"　たとえモニター越しではあっても、闇の##支配者たる吸血鬼アサギに睨まれればどんなに##勇敢な男でも怖じ気づくのも無理もない。","type":"TXT"},{"name":"【俺】","text":"「……やはり。オークでもダメか」","type":"TXT"},{"name":"","text":"　今回の客は、期待が大きかっただけに、##ショックを隠しきれない。","type":"TXT"},{"name":"","text":"　アサギはこの「床尻」状態となってから、##そろそろ一週間を迎えようとしていた。だが##その気迫は、衰えるどころか凄味を増すほど。","type":"TXT"},{"name":"【アサギ】","text":"『フッ。そうだ！　雑魚は雑魚らしく、##厄介事に首を突っ込まぬことだな！！』","type":"TXT","id":"v_SR611_0005","src":"/img/common/voice/ogg/v_SR611_0005.ba17556415f6496df4e47380feac7f9b.ogg"},{"name":"【オークの客】","text":"「あ、ああっ。確かに……##あ、あんたの言うとおりだ！」","type":"TXT"},{"name":"","text":"　ご覧のような有様だ。アサギのけん制に##よって、この床尻は、娼館の売り上げに##貢献しようとすらしない。","type":"TXT"},{"name":"","text":"　もっとも興味は持ったが、怖じ気づいて##尻尾を巻くほとんどの客たちのお陰で、##ウワサだけが広まる結果となったのだが。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。……これでは理想の調教が、##ちっとも進まないな」","type":"TXT"},{"name":"","text":"　あれだけムチで傷付けられた巨尻も、今や##すっかり傷も癒えている。よく目を凝らして##見なければ、ミミズ腫れの痕も見当たらない。","type":"TXT"},{"name":"","text":"　それだけ多くの客が床尻を味わおうとしては##アサギの叱責にひれ伏し、##誰も手を出せなかったからだ。","type":"TXT"},{"name":"【オークの客】","text":"「……き、聞いていたぜ？　アサギよ……##あんた、魔法の塗り壁に固められたん##だってなぁ？」","type":"TXT"},{"name":"【アサギ】","text":"『……なっ！？』","type":"TXT","id":"v_SR611_0006","src":"/img/common/voice/ogg/v_SR611_0006.3c46d99eb1b36de1eb358d731b4c5ba1.ogg"},{"name":"【俺】","text":"「ほう。そこまで知っていたのか？」","type":"TXT"},{"name":"","text":"　一度は怖じ気づいたオークの客だったが、##再びモニター越しのアサギに向き直る。","type":"TXT"},{"name":"【オークの客】","text":"「ああ、勿論だとも！　オレはそのウワサを##聞きつけて、愉しみに来たんだ！##無様なアサギの姿を見るためにな！」","type":"TXT"},{"name":"【アサギ】","text":"『なにをぉ……オーク風情がぁッ！？##貴様、私が自由の身になった暁には、##肉塊になるまで切り刻んでやる！』","type":"TXT","id":"v_SR611_0007","src":"/img/common/voice/ogg/v_SR611_0007.ffc80f1fc69acab8c88bf73fc6889e6e.ogg"},{"name":"","text":"　オークに負けじと、##アサギが鋭い眼光でにらみつけてくる。","type":"TXT"},{"name":"","text":"　そう。普段ならば多くの客が寄りつかぬのも##無理はない。嘲笑いながら、##オークの客は一歩前へと踏み出す。","type":"TXT"},{"name":"【オークの客】","text":"「へ、へへへっ！　わかったぞ。どうせ、##このままテメェはこの床から##放れられないんだろう？」","type":"TXT"},{"name":"【オークの客】","text":"「これからオレ様が、てめぇのケツを、##好き放題にヤらせてもらうからなッ！##せいぜい覚悟しておきなッ！！」","type":"TXT"},{"name":"【アサギ】","text":"『な、なにを……ッ！？』","type":"TXT","id":"v_SR611_0008","src":"/img/common/voice/ogg/v_SR611_0008.af8f4adefd8e9b0a57cd6ac440d3aa7e.ogg"},{"name":"","text":"　堂々としたオークの宣戦布告に対し、##アサギは目を見開く。これまでにない反応に##大きく動揺した様子だった。","type":"TXT"},{"name":"【オークの客】","text":"「へ、へへっ……オレは知ってんだ！##この魔法の塗り壁は、どんだけ魔力が##高くとも、吸い取っちまうってなぁ？」","type":"TXT"},{"name":"【俺】","text":"「……フッ。その通りだ」","type":"TXT"},{"name":"【オークの客】","text":"「だったら話しは早ぇや！##あの吸血鬼アサギ様のすンげぇ能力も、##何も怖くないってことだろう？」","type":"TXT"},{"name":"","text":"　オークはこれみよがしに大きな腹を揺らし、##手にしたワインボトルを、##豪快にかっ喰らった。","type":"TXT"},{"name":"【アサギ】","text":"『……き、貴様ぁ……正気かっ！？』","type":"TXT","id":"v_SR611_0009","src":"/img/common/voice/ogg/v_SR611_0009.dc09b82a6de66e17f1244384463abcdf.ogg"},{"name":"【オークの客】","text":"「……んぐ。ぷはぁッ！　ああオレは本気だ！##いいぜ、この新商品オレが買った！##この尻を、一日好きにしていんだろう？」","type":"TXT"},{"name":"","text":"　頬を伝い落ちたワインを、手の甲で拭い##ながら、オークはありったけの紙幣を##押しつけてきた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。商談成立だ。##せいぜい、この娼婦を悦ばせてやってくれ！」","type":"TXT"},{"name":"【オークの客】","text":"「言われなくっても、ヤってやらぁ！##ヘッヘッヘッ……こいつぁ、##愉しくなってきやがったぁ！！」","type":"TXT"},{"name":"","text":"　さっそくベルトを緩めると、オークは##その股間からそそり立つ怒張を露わにする。","type":"TXT"},{"name":"","text":"　カメラに映し出されたその様子に、##さすがの吸血鬼アサギも、眉根をひそめた。","type":"TXT"},{"name":"【アサギ】","text":"『こ、この……オーク風情が！　この私を……##吸血鬼の始祖たる、アサギ様を犯す、##だと！？』","type":"TXT","id":"v_SR611_0010","src":"/img/common/voice/ogg/v_SR611_0010.036bb8b61b07512822f7102a8eec4fd9.ogg"},{"name":"【オークの客】","text":"「うるせぇ！　テメェの自由はオレが金で##買ったんだ！　ただの娼婦に過ぎないって、##たっぷりと教えてやらぁ！」","type":"TXT"},{"name":"","text":"　表皮にはイボ状の突起物が並んだ肉棒を##チラつかせながら、オークは下卑た笑い声を##挙げる。","type":"TXT"},{"name":"","text":"　ドス黒い肉棒が期待に揺れて、##早くも先汁がシミ出していた。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ、ここ数週間は俺の手で##しっかりと調教しておいた。娼婦としての##開発も、すでに完了している……」","type":"TXT"},{"name":"【アサギ】","text":"『ふ、ふざけるなっ！？##だ、誰が……娼婦だなんてッ！！』","type":"TXT","id":"v_SR611_0011","src":"/img/common/voice/ogg/v_SR611_0011.cc2eba148252c971eb1802dd9f121e74.ogg"},{"name":"","text":"　必死になって否定するアサギの態度に、##オークの客が腹を揺すりながら、大声で笑う。","type":"TXT"},{"name":"【オークの客】","text":"「グハハハッ！　ふうまの旦那の言った##通りだ。てめぇの身体は、もう開発済みって##ワケだな？　そうに違いねぇ！」","type":"TXT"},{"name":"【アサギ】","text":"『ぐっ！　……ぐぬぬっ！？』","type":"TXT","id":"v_SR611_0012","src":"/img/common/voice/ogg/v_SR611_0012.f44d4d7473da9eba1585e0d7c691563f.ogg"},{"name":"","text":"　歯噛みするアサギの床尻に、一歩、##また一歩と近付くオークの肉棒。期待に反り##返るそれは、もうヘソにも届く勢いだ。","type":"TXT"},{"name":"【オークの客】","text":"「へへっ、てめぇを犯せば、オレも##仲間たちからは一目置かれる。オーク氏族の##名誉ってヤツさ！」","type":"TXT"},{"name":"【アサギ】","text":"『や、やめろっ！　その汚いモノを##近付けるな！　……お、オイっ、##聞こえてるのかッ！？』","type":"TXT","id":"v_SR611_0013","src":"/img/common/voice/ogg/v_SR611_0013.87ced190a11e5017e7bbf80fdd0061bf.ogg"},{"name":"","text":"　臀部と下半身以外は、床下にあるとはいえ、##無防備なままの尻へと迫る極悪な巨根に、##アサギの悲鳴にも似た声が被さる。","type":"TXT"},{"name":"【オークの客】","text":"「へ、へへへっ。##よぉく聞こえてるぜぇ、アサギぃ……」","type":"TXT"},{"name":"【アサギ】","text":"『や、やめろぉぉぉーッ！？』","type":"TXT","id":"v_SR611_0014","src":"/img/common/voice/ogg/v_SR611_0014.5e89952f86408126a48c001e1997f7dd.ogg"},{"effect":"ef00","type":"EV","id":"SR611b","src":"/img/pc/hello_script/ev/M/SR611b.c09393d3ae711aa6d0416e0bef3df335.jpg"},{"name":"【アサギ】","text":"『あぁぁッ！？　……あひッ！？##ンぅ、おほぉおおぉぉぉーッ！？』","effect":"ef02","type":"TXT","id":"v_SR611_0015","src":"/img/common/voice/ogg/v_SR611_0015.4839e0dbb0fc518f8fc2f679088c33bb.ogg"},{"name":"","text":"　イボ状の突起物が、えぐるように##菊座を貫く。余りにも長大な肉棒が半分ほど##埋まったところで、挿入がようやく止まった。","type":"TXT"},{"name":"【オークの客】","text":"「グハハハーッ！　見ろ、このケツ穴の締まり##具合ッ！！　感度は最高だなぁッ！！」","type":"TXT"},{"name":"","text":"　下腹部を揺らしながら、床にうつ伏せに##なる格好のまま、オークが強烈な##グラインドを加えてみせている。","type":"TXT"},{"name":"【俺】","text":"「フッ。いいぞ、その女の身体は……今や##三千倍もの感度を味わうようになっている！」","type":"TXT"},{"name":"【オークの客】","text":"「ギャハハハハッ！　たまんねぇなッ！##どうだ通常の三千倍もの感度ってのはッ！？##……それそれぇッ！！」","type":"TXT"},{"name":"","text":"　大量の先汁を滴らせながら、##オークの激しいピストンは加減という##ものすら知らないらしい。","type":"TXT"},{"name":"【アサギ】","text":"『んふぉぉぉッ！？　お、おぅ……##お、ごぉぉぅッ！？　ぬ、抜けぇ……は、早く##……その下品なモノを引き抜けぇッ！！』","effect":"ef02","type":"TXT","id":"v_SR611_0016","src":"/img/common/voice/ogg/v_SR611_0016.47e906fa31b68fe1dda7f80e0a3cbf38.ogg"},{"name":"【オークの客】","text":"「ハハハッ！　アサギ、テメェの感じる##だらしのない顔が、よぉく見えるぜッ！##説得力が微塵もねぇや！」","type":"TXT"},{"name":"","text":"　言葉では否定していても、その表情は##苦悶だけでなく、情感たっぷりに快感を##味わう女の顔でもあった。","type":"TXT"},{"name":"","text":"　オークの怒張がゴリゴリと腸壁を擦るだけで##モニターから吐息が聞こえてきそうな##勢いである。","type":"TXT"},{"name":"【アサギ】","text":"『そ、そんなことは……決してぇ！##ンぁッ！？　……あぁ、あがぁ……##あぁっ、おほぉぉぉッ！？』","type":"TXT","id":"v_SR611_0017","src":"/img/common/voice/ogg/v_SR611_0017.cebd9598ac3476f24da09392901f80fa.ogg"},{"name":"【オークの客】","text":"「ヘッ！　ざまぁねぇや。ふうまの旦那、##この女、すっかりチンポの虜だぁ！！」","type":"TXT"},{"name":"","text":"　愉しげにデカい尻を浮かせながら、##激しい抽送を床尻に与え続けるオーク。","type":"TXT"},{"name":"【俺】","text":"「ああ、その通りだ。……クックックッ。##存分に愉しんでくれ！」","type":"TXT"},{"name":"","text":"　やはり、このような下賤な種族こそが、##吸血鬼アサギのプライドを地に落とすのに、##適役と言えた。","type":"TXT"},{"name":"","text":"　怖じ気づくことなく、尻にかぶりつくような##勢いで、腰を振る最下級魔族に、##満足げな笑みを浮かべる。","type":"TXT"},{"name":"【アサギ】","text":"『や、やめぇッ……ンっ、ほぉぉっ！？##……こ、殺すぅ……お、お前を……##殺して、やるぅぅぅーッ！！』","type":"TXT","id":"v_SR611_0018","src":"/img/common/voice/ogg/v_SR611_0018.da5841ab7d9a34dd5a47e0fc2441e9ec.ogg"},{"name":"【オークの客】","text":"「ほざきやがれ、このメス奴隷がっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR611c","src":"/img/pc/hello_script/ev/M/SR611c.decbb9d0d8b846c1154985e19157a2f2.jpg"},{"name":"【アサギ】","text":"『んふぁぁぁああーッ！？　や、やめぇっ！？##お、お尻ぃ……そ、そんなに激しいのぉッ！？##　……や、やめろぉッ……ッ！』","effect":"ef02","type":"TXT","id":"v_SR611_0019","src":"/img/common/voice/ogg/v_SR611_0019.b8ffcccb22c256dcfa1310bd79388f92.ogg"},{"name":"","text":"　オークの抽送が激しさを増す。##それに併せて、床から顔を覗かせた尻が、##リズミカルに揺れまくった。","type":"TXT"},{"name":"","text":"　スピーカーから漏れてくるアサギの##息遣いは苦しそうにしながらも、##しっかり快感に濡れていたものだ。","type":"TXT"},{"name":"【オークの客】","text":"「グハハハッ！　なんだこのケツ孔ぁ！？##オレ様のチンポをぐいぐいと締め付けて##やがるッ！！」","type":"TXT"},{"name":"","text":"　深いストロークで、高々と抱え上げた腰を##一気に床めがけて打ち下ろす。##真っ直ぐで実直な強烈な一撃。","type":"TXT"},{"name":"","text":"　それは建設現場の杭打ち機にも##似た豪快さだった。","type":"TXT"},{"name":"【アサギ】","text":"『あぁっ、ンぁぁッ、や、止めろぉッ！##んぅ……んぐぅぅッ、こ、こんな仕打ちッ！##……絶対にぃ、貴様を、こ、殺すぅッ！』","type":"TXT","id":"v_SR611_0020","src":"/img/common/voice/ogg/v_SR611_0020.b52afc6210e2c18da9a2e59883ef4688.ogg"},{"name":"","text":"　どうにか意志を保って、床の上で腰を振り##続けるオークを止めようと、罵倒を浴びせる##アサギ。","type":"TXT"},{"name":"","text":"　しかし、深々と突き刺さる肛虐によって、##次第に嬌声にも似た声を漏らしていた。","type":"TXT"},{"name":"【オークの客】","text":"「ヘッ！　高貴な吸血鬼の##お姫様ぶりやがって！　ケツアナ掘られて、##悦ぶクセにーッ！！」","type":"TXT"},{"name":"【アサギ】","text":"『ん、ンぅッ、ふぉぉぉおおおぉーッ！？』","type":"TXT","id":"v_SR611_0021","src":"/img/common/voice/ogg/v_SR611_0021.534bf6289b8bf5803c6c4352b3d5426e.ogg"},{"name":"","text":"　マイク越しにとはいえ、オークからの##容赦ない言葉責めと、極太による抽送で、##悲鳴のような嬌声が漏れ出てしまう。","type":"TXT"},{"name":"","text":"　いまごろどうなっているかは、床下なので##知る由もないが、快感で身体中の火照りが##止まらないであろうことは、想像に難くない。","type":"TXT"},{"name":"【アサギ】","text":"『こ、こんな……こんなコトでぇッ。##ん、んほぉっ……おぉぅ。##お、オークなんかに……ぃ、ひギィッ！？』","type":"TXT","id":"v_SR611_0022","src":"/img/common/voice/ogg/v_SR611_0022.b65230dca155db1c2e88adcc708314ba.ogg"},{"name":"【オークの客】","text":"「ひゃはははっ！　それそれっ、##そろそろ出るぞぉ？　アサギのケツ孔に、##たっぷりとくれてやるぅ！！」","type":"TXT"},{"name":"","text":"　抽送を続けていたオークが、うめき声と共に##腰の動きを更に加速させていく。","type":"TXT"},{"name":"","text":"　メリメリと腸壁が裏返りそうな勢いで、##膨らんだ肉茎が、こみ上げてきた白濁液を##打ちつける瞬間だった。","type":"TXT"},{"name":"【アサギ】","text":"『あぁ……ああっ！？　や、やめぇ……##や、やめてぇ……お、ぉぉぅッ！！』","type":"TXT","id":"v_SR611_0023","src":"/img/common/voice/ogg/v_SR611_0023.fa403c554ab2ba903eafebbf1363eccd.ogg"},{"name":"【オークの客】","text":"「あきらめな……もう、とまらねぇッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR611d","src":"/img/pc/hello_script/ev/M/SR611d.6649cb2dd976ce489c1e7e3a8fb664f6.jpg"},{"name":"","text":"　……ビュルビュルビュルビュルビュルッ！！##ドボビュルルビュルルビュルリュビューッ！！","effect":"ef02","type":"TXT"},{"name":"【アサギ】","text":"『んふぉぉぉおおーッ！？　ざ、ザーメン、##で、出てりゅぅぅッ！？　お、お尻に、##ザーメン、い、いっぱぁいーッ！』","type":"TXT","id":"v_SR611_0024","src":"/img/common/voice/ogg/v_SR611_0024.4e58eb90cdab4d9f8d3b03d8981303fd.ogg"},{"name":"","text":"　根元まで沈み込んだ肉棒が、限界を迎えた。##遂に濃厚な白濁液が一気に注がれ、##モニターの向こうのアサギは白目を剥く。","type":"TXT"},{"name":"【アサギ】","text":"『……ぁ、ああっ……あがぁ、##こ、こんなの……も、もう……らめぇ♪##あぁ……あひぃッ♪』","type":"TXT","id":"v_SR611_0025","src":"/img/common/voice/ogg/v_SR611_0025.5e40c5a028b093bbd9a7b2ed8e0bac72.ogg"},{"name":"","text":"　歯を食いしばりながら直腸へ大量に注がれる##オークの精液を耐えようとしてみせる。尻だけ##でなく、全身をわななかせているのだろう。","type":"TXT"},{"name":"","text":"　ヒクヒクと丸みを帯びたヒップラインが、##精液を逃すまいと、歓喜に揺れているよう##にも見えた。","type":"TXT"},{"name":"【オークの客】","text":"「お、……おおぉッ！　いいぜ、この尻は。##本当に、最高の尻だぜッ！！」","type":"TXT"},{"name":"【俺】","text":"「……フッ。そう言えば、オークの精液には、##催淫効果があったな？」","type":"TXT"},{"name":"","text":"　膣壁から直接注がれたわけではないが、##アサギの反応を見れば、その効果が##少なからず現れているのは間違いなかった。","type":"TXT"},{"name":"","text":"　ドクドクと脈打つ、イボの揃った##オークの肉棒が、二度三度と、##立て続けに残滓を吐き出す。","type":"TXT"},{"name":"【アサギ】","text":"『ハァハァ……あぁ、あぁ、かはぁっ♪##も、もう……ムリぃ……ンほぉぉ♪』","type":"TXT","id":"v_SR611_0026","src":"/img/common/voice/ogg/v_SR611_0026.2d02dcc0e8c73e8e5ea4439bc6bb830e.ogg"},{"name":"","text":"　だらしなく弛緩した顔が、##モニターに張り付く。","type":"TXT"},{"name":"","text":"　床下のカメラは、アサギの顔の前に##置いた物なので、今頃はレンズに額を##押しつけているやもしれない。","type":"TXT"},{"name":"【オークの客】","text":"「へっ、へへへっ。言っておくが、##まだこの程度で終わりじゃねぇぞ？」","type":"TXT"},{"name":"【アサギ】","text":"『……ぇ？』","type":"TXT","id":"v_SR611_0027","src":"/img/common/voice/ogg/v_SR611_0027.17ed4dac5d2e2e8b37ac77ae89644bf7.ogg"},{"name":"","text":"　肛門から溢れんばかりの白濁液を零しながら##吸血鬼の始祖の顔色が凍りついた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR611e","src":"/img/pc/hello_script/ev/M/SR611e.f47c10a9b692eb1432355bdedcb90baa.jpg"},{"name":"【アサギ】","text":"『……んほぉっ！？　おぉぅッ！##お、おぉっ……おほぉぉッ！！』","effect":"ef02","type":"TXT","id":"v_SR611_0028","src":"/img/common/voice/ogg/v_SR611_0028.8d8b2a2a396694613fcd30b417e301b4.ogg"},{"name":"【オークの客】","text":"「オラオラぁッ！　どうだ、オレ様の##ザーメンで、滑りがよくなっただろぉ！？」","type":"TXT"},{"name":"","text":"　ペニスを一度も引き抜くこともなく、##再開される抽送。","type":"TXT"},{"name":"","text":"　結合部は、既にオークの精液によって、##泡立つほどであった。","type":"TXT"},{"name":"【アサギ】","text":"『んほぉッ！？　こ、こんな、こんなに……##激しいとぉッ！　お、ぉぉおうッ♪』","type":"TXT","id":"v_SR611_0029","src":"/img/common/voice/ogg/v_SR611_0029.7251172a1110d8df84c99d37c1cd65e3.ogg"},{"name":"","text":"　立て続けのアナルファックに、たとえ吸血鬼##とは言えども、あの高圧的な態度だった##アサギは、なりを潜めてしまった。","type":"TXT"},{"name":"","text":"　それどころか、やすやすと極太の肉棒を##受け入れ、嗚咽を漏らしながらも悦びの##笑みさえ浮かべているではないか。","type":"TXT"},{"name":"【オークの客】","text":"「ヘッ！　いいぜ、よぉく締まるじゃねぇか！##いいケツ穴だなぁ、よぉッ！！」","type":"TXT"},{"name":"","text":"　メリメリと音を立てて、肛門が裂ける##のではないかというほどの荒々しい腰使い。","type":"TXT"},{"name":"","text":"　だが、大量に放たれた濃厚な白濁液と、##夜の眷属たる吸血鬼のタフさで、##どうにか保たれていた。","type":"TXT"},{"name":"【アサギ】","text":"『や、やめろぉ……や、やめぇ……##やめてぇぇッ！？』","type":"TXT","id":"v_SR611_0030","src":"/img/common/voice/ogg/v_SR611_0030.d28079ee03722ccca573b38177a3da2d.ogg"},{"name":"【オークの客】","text":"「いいや、簡単には止めねぇ！　なんせオレは##アサギを……このケツアナを、##一日買ったんだからなぁー！！」","type":"TXT"},{"name":"","text":"　声高に所有物に対する雄叫びを##挙げるオーク。","type":"TXT"},{"name":"","text":"　その力強い腰の動きからは、##簡単には済まなさそうであった。","type":"TXT"},{"name":"【アサギ】","text":"『や、やめぇ……お、お願い、##も、もう……許し、へぇ……ぇぇッ♪』","type":"TXT","id":"v_SR611_0031","src":"/img/common/voice/ogg/v_SR611_0031.59775ba65f26fbaf923d61c105d3c679.ogg"},{"name":"【オークの客】","text":"「ほ、ほぉッ！##まだまだ締め付けてきやがる！##まったくこのスキモンがぁぁッ！！」","type":"TXT"},{"name":"【アサギ】","text":"『お、おほぉぉぉおッ！？##んほぉぉぉおおーッ！！』","effect":"ef02","type":"TXT","id":"v_SR611_0032","src":"/img/common/voice/ogg/v_SR611_0032.0a7e8ce3c999a814b73a13331fba78e3.ogg"},{"name":"","text":"　いつ果てるともわからぬ、##激しい突き入れに、女吸血鬼の悲鳴が、##スピーカーから鳴り止むことはなかった。","type":"TXT"},{"name":"","text":"　薄暗い娼館の一部屋で、パチパチと肉感的な##臀部に、巨大なオークのタマ袋がいやらしく##ぶつかる音が響く。それに女の嗚咽が重なる。","type":"TXT"},{"name":"【俺】","text":"「フッ。さすがは猿並の絶倫ぶりの##オークだな。……しばらくは放っておいても##構わんだろう」","type":"TXT"},{"name":"","text":"　湿った音が鳴り響く部屋に背を向けて、##しばし傍観することを決め込む。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アサギ】","text":"『……ぁっ、はぁ、はぁ……##は、はひぃっ、ンほぉ♪』","effect":"ef02","type":"TXT","id":"v_SR611_0033","src":"/img/common/voice/ogg/v_SR611_0033.4d8b5e6a23b125722c79e78b8c7285ac.ogg"},{"name":"","text":"　……半日ほどが過ぎただろうか。","type":"TXT"},{"name":"【俺】","text":"「ほう、まだ続けていたのか？」","type":"TXT"},{"name":"","text":"　例の床尻の部屋からの淫靡な空気は、##より濃密で、ケダモノの住み着く##獣舎を思わせた。","type":"TXT"},{"name":"【オークの客】","text":"「……おぅ、ふうまの旦那かい？##このメス奴隷のヤツ、なかなか言うことを##聞かねぇんだ！」","type":"TXT"},{"name":"","text":"　すでに十、二十程度では済まない回数の##射精を繰り返したオークが、ゆっくりと##アサギのアナルからペニスを引き抜く。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR611f","src":"/img/pc/hello_script/ev/M/SR611f.bbb83de28033a5a63c14cefdaaea12ef.jpg"},{"name":"【俺】","text":"「ほほう？　これはこれは……」","type":"TXT"},{"name":"","text":"　文字通り、惨事の後とでも##言うべき光景が広がっていた。","type":"TXT"},{"name":"【オークの客】","text":"「すまねぇな。エンチョーリョーキンってのを##払えばいいのか？」","type":"TXT"},{"name":"【俺】","text":"「いや、構わんさ。好きにしてくれ……」","type":"TXT"},{"name":"","text":"　既にこのオークが客として入店してから、##６時間は経過していたが、追加料金などと##野暮なことを言うつもりはさらさらない。","type":"TXT"},{"name":"","text":"　あの吸血鬼アサギを、徹底的に犯してやる##必要があったのだ。このオークには、##金額以上のことをやってのけている。","type":"TXT"},{"name":"【アサギ】","text":"『ぁぁ……あぁ、あへぇ？　も、もう……##お、終わり……なのぉ？』","type":"TXT","id":"v_SR611_0034","src":"/img/common/voice/ogg/v_SR611_0034.2430b7acafa7d2198b051c874c5027ba.ogg"},{"name":"【オークの客】","text":"「へっ、へへへッ！　あれだけザーメンを##たらふく注がれながら、まだ疼きが##治まらないとは、大したもんだ！」","type":"TXT"},{"name":"","text":"　満足げに頷きながら、##アサギの尻穴からいったん放れるオーク。","type":"TXT"},{"name":"","text":"　ぽっかりと穿たれた、大きな尻穴には、##なみなみと大量の精液が注がれている様子が##見て取れる。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　ここまで注ぎまくったのか。##ずいぶんと愉しんでくれたようだな？」","type":"TXT"},{"name":"【オークの客】","text":"「このメスが、異様なのさ？##みろ、あれだけ注いだってのに、##嬉しそうな顔してやがる！」","type":"TXT"},{"name":"【アサギ】","text":"『ぁぁ……ハァハァ。お、お願い……##も、もっとぉ♪　もっと、ちょうらぁい♪』","effect":"ef02","type":"TXT","id":"v_SR611_0035","src":"/img/common/voice/ogg/v_SR611_0035.52b5696ff5b5998a965717439fecb4e2.ogg"},{"name":"","text":"　モニターには、ハァハァと吐息を漏らし##ながら、喘ぎ続けるアサギの##あられもない姿が映し出されていた。","type":"TXT"},{"name":"","text":"　もはや、この女に吸血鬼の始祖という面影は##微塵も感じられない。","type":"TXT"},{"name":"【俺】","text":"「ヒクヒクとケツ穴を震わせるとは。まったく##……とんでもない底なしのメス豚めが！」","type":"TXT"},{"name":"【アサギ】","text":"『あぁっ♪　あぁ……あへぇッ♪』","type":"TXT","id":"v_SR611_0036","src":"/img/common/voice/ogg/v_SR611_0036.cdd7be3aeb07db76707ee888c479095c.ogg"},{"name":"","text":"　ビクビクと尻肉を震わせながら、##気絶してしまうアサギ。","type":"TXT"},{"name":"【オークの客】","text":"「へっ！　見てみなよ、ふうまの旦那！」","type":"TXT"},{"name":"【俺】","text":"「……ほほう？」","type":"TXT"},{"name":"","text":"　オークが指を指し示す先には、ポッカリと##開かれ、なみなみと白濁液をたたえた、##アサギのアナル、ただ一点に絞られていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR611g","src":"/img/pc/hello_script/ev/M/SR611g.60689e205e0196a1b874f6f6d4570fff.jpg"},{"name":"【アサギ】","text":"『……んんぅ……ッ。##ンぅ、……うぅ、ンぁッ♪』","effect":"ef02","type":"TXT","id":"v_SR611_0037","src":"/img/common/voice/ogg/v_SR611_0037.c4af269bc87c48bc4f45d383ade53cf0.ogg"},{"name":"【俺】","text":"「これはこれは……##なんと貪欲なケツ穴だろうか」","type":"TXT"},{"name":"","text":"　先ほどまでたっぷりと注がれ、##泡立つほどの白濁液がたたえられたアナル。","type":"TXT"},{"name":"","text":"　それがヒクヒクと収縮を繰り返したかと##思うと、瞬く間にその白濁液を吸収して##しまったのだった。","type":"TXT"},{"name":"【オークの客】","text":"「へっ、へへへッ！　なんてメスだ。##散々っぱら注いでやったオレ様の精液を、##一滴残らず全部飲み干しやがった！」","type":"TXT"},{"name":"【アサギ】","text":"『……はぁ……あぁ、ぁぁ……ンぅ♪』","type":"TXT","id":"v_SR611_0038","src":"/img/common/voice/ogg/v_SR611_0038.d75464504600bc5d8d387a1097886808.ogg"},{"name":"","text":"　気のせいでもなく、モニターに映し出された##アサギの表情は、恍惚に染め上がりうっとり##と夢見心地のような笑みをたたえている。","type":"TXT"},{"name":"【俺】","text":"「まったくだな。##ここまでの貪欲さは、恐れ入った……」","type":"TXT"},{"name":"【オークの客】","text":"「へへっ！　こんだけ淫乱なメス奴隷は、##そこらの娼館じゃ、まず見掛けねぇやっ！」","type":"TXT"},{"name":"","text":"　オークはようやく治まりつつある凶器とも##言うべき肉棒を仕舞い込みながら、##腹を揺すって笑い声を上げた。","type":"TXT"},{"name":"【俺】","text":"「お気に召したようで、何よりだ……」","type":"TXT"},{"name":"【オークの客】","text":"「ああ、このアサギってメスのケツ穴は、##すっかり気に入ったぜッ！　ガハハハッ！！」","type":"TXT"},{"name":"","text":"　オークは満足げな笑みを浮かべると、","type":"TXT"},{"name":"","text":"　いったいなにを考えたのか、白濁液を##飲み干し、ポッカリと開かれたアナルへと##視線を走らせ、ビンを片手に振り上げる。","type":"TXT"},{"name":"【オークの客】","text":"「……ふんッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR611h","src":"/img/pc/hello_script/ev/M/SR611h.d3d273d0b0b73609fe432817403a248e.jpg"},{"name":"【アサギ】","text":"『……んんンぅーッ！？##ンぐほぉぉぉおッ！？』","effect":"ef02","type":"TXT","id":"v_SR611_0039","src":"/img/common/voice/ogg/v_SR611_0039.c53a9ce63f6919a4532b1157630560ce.ogg"},{"name":"【オークの客】","text":"「そぉれ、どうだ！　アサギ、酒の残りは、##貴様にくれてやらぁっ！！」","type":"TXT"},{"name":"【アサギ】","text":"『おおぉ……おごぉ、##……ンぅ、おほぉぉぉっ♪』","type":"TXT","id":"v_SR611_0040","src":"/img/common/voice/ogg/v_SR611_0040.0de9966eaf2cbea6cf0a2138f98c444a.ogg"},{"name":"","text":"　オークは抱えたビンを傾けると、##その先端部をアサギのアナルめがけて、##突き込んだのだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　これはこれは……」","type":"TXT"},{"name":"【アサギ】","text":"『あぁ……あぁっ、あひぃ、##……ひぐぅ……んぅ♪』","type":"TXT","id":"v_SR611_0041","src":"/img/common/voice/ogg/v_SR611_0041.b757d7ccef97a919fcbde7979b84bd2e.ogg"},{"name":"","text":"　コポコポと音を立てて、中身が直腸へと##呑み込まれていく様が、見て取れる。","type":"TXT"},{"name":"","text":"　失神していたアサギではあったが、##身体に与えられる刺激には、##わずかながら反応を示していた。","type":"TXT"},{"name":"【オークの客】","text":"「へっ！　気に入ったぜ、アサギ！##よし決めたぁッ！！」","type":"TXT"},{"name":"【俺】","text":"「……お、おいおい。これは？」","type":"TXT"},{"name":"","text":"　オークはポケットに突っ込んでいた、##くしゃくしゃの紙幣と、小銭の固まりを##ジャラジャラとこちらへと寄越した。","type":"TXT"},{"name":"","text":"　大した金額では無いが、有り金全部を##押しつけながら、オークはこう続ける。","type":"TXT"},{"name":"【オークの客】","text":"「ちょいとばかり少ねぇだろうが、##残りは明日、必ず持って来る！　この女は、##明日もこのオレ様に売ってくれ！」","type":"TXT"},{"name":"","text":"　オークは、乱杭歯を上向きにしながら、##精一杯な笑顔のつもりだろう顔を、##こちらに向けてきた。","type":"TXT"},{"name":"【アサギ】","text":"『……んぅ、んぅ……うぅ……ンっ♪』","type":"TXT","id":"v_SR611_0042","src":"/img/common/voice/ogg/v_SR611_0042.559739e4e6b56389da3ee2e5ee35135f.ogg"},{"name":"【俺】","text":"「ほほう。それは何よりだ……この女吸血鬼も##固定客ができて悦ぶだろう」","type":"TXT"},{"name":"","text":"　商談はまとまったとばかりに、##オークはニヤリと唇の端をつり上げた。","type":"TXT"},{"name":"【オークの客】","text":"「ひゃひゃひゃっ！　決まりだな。##気に入ったぜ、ふうまの旦那！」","type":"TXT"},{"name":"","text":"　オークは床下に埋もれたアサギに向かって、##これみよがしに大声でがなり立てる。","type":"TXT"},{"name":"【オークの客】","text":"「悦ぶんだなメスッ！##明日もてめぇを利用してやるぜ！！」","type":"TXT"},{"name":"【アサギ】","text":"『ぁぁ……ンぅ？　んぅ……んふぅ♪』","type":"TXT","id":"v_SR611_0043","src":"/img/common/voice/ogg/v_SR611_0043.2221bcad8de39da87ab742330beda15c.ogg"},{"name":"","text":"　半ば意識が朦朧としていたが、果たして##その声が届いたのか、モニター向こうの##アサギは、微笑んだようにも見えた。","type":"TXT"},{"name":"【オークの客】","text":"「へへっ、こうなりゃ毎日通ってやる。##この淫売アナルをハメ倒して、てめぇから##欲しがるようになるまでなぁ！？」","type":"TXT"},{"name":"【俺】","text":"「……フッ。それは頼もしい限りだ……」","type":"TXT"},{"name":"","text":"　初めての常連客を得て、これからも##吸血鬼アサギを調教する愉しみが増えた##ということになる。","type":"TXT"},{"name":"【オークの客】","text":"「じゃあな、また明日も来るぜっ……。##よっと！」","type":"TXT"},{"name":"【アサギ】","text":"『ひ、ひぎぃッ！？』","effect":"ef02","type":"TXT","id":"v_SR611_0044","src":"/img/common/voice/ogg/v_SR611_0044.67546d6a3b53ec97547f7b1b94a6d697.ogg"},{"name":"","text":"　オークは去り際にアナルへ突き込んだワイン##のボトルを、軽くつま先で蹴りを入れた。","type":"TXT"},{"name":"","text":"　アサギはそれを受けて、##小さな悲鳴を上げてしまう。","type":"TXT"},{"name":"【オークの客】","text":"「ひゃっひゃっひゃっ！##まるで、小さな犬っころだぁー！？」","type":"TXT"},{"name":"","text":"　娼館の廊下に、##下卑たオークの笑いがこだまする。","type":"TXT"},{"name":"【アサギ】","text":"『……ハァハァ、お、お願い……##も、もっと、もっとぉ♪』","type":"TXT","id":"v_SR611_0045","src":"/img/common/voice/ogg/v_SR611_0045.f093f4cc54756f1391d3d811f20ee675.ogg"},{"name":"","text":"　床に埋もれたままの女吸血鬼は、貪欲に、##己の肉体を貪る男を求め続けるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=602168244","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c865",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ゆきかぜ】","text":"「うぎぎ……！　ちょ、ちょっと、##いい加減、どきなさいよっ……くっ……！！」","type":"TXT","id":"v_SR584_0000","src":"/img/common/voice/ogg/v_SR584_0000.3cf4d4ae22800eed6c077478c89bb035.ogg"},{"name":"【おやじＡ】","text":"「へへへ……ゆきかぜちゃんかわいいねぇ～。##肌もすべすべで、身体もモチみたいに##柔らかくて、たまらんなぁ～！」","type":"TXT"},{"name":"","text":"　覆いかぶさった巨体から逃れようと##もがくゆきかぜだが、親父の圧は##尋常ではない。","type":"TXT"},{"name":"","text":"　だけでなく、ゆきかぜ自身もまた、##ある理由から弱っており、力が出せずにいた。","type":"TXT"},{"name":"【おやじＡ】","text":"「おんや～？　ゆきかぜちゃん、イヤイヤ##言ってる割には抵抗が弱いねぇ。もしかして##本当はこのシチュエーションに燃えてる？」","type":"TXT"},{"name":"","text":"　達郎と一緒に初詣デートに来訪し、##御神酒を呑んだゆきかぜは、##気分を悪くして休んでいた。","type":"TXT"},{"name":"","text":"　しかし、達郎がいなくなった隙を狙われ、##豚のように肥え太ったおやじによって、##人気のない茂みの奥へと連れてかれたのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんたみたいなデブおやじに、##燃える訳、ないでしょーが……！　くっ、##こんなに力が弱るなんて……た、達郎……！」","type":"TXT","id":"v_SR584_0001","src":"/img/common/voice/ogg/v_SR584_0001.a7da2c06368f71276a11462999d4dae4.ogg"},{"name":"【おやじＡ】","text":"「達郎くんは何をしているんだろうねぇ？##かわいい彼女がこんなキモデブおやじに##襲われてるってのに。ひどいねぇ達郎くんは」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「！　た、達郎を悪く言わないで！##こんな卑劣な真似をするあんたなんかより、##一兆倍マシよ！！」","type":"TXT","id":"v_SR584_0002","src":"/img/common/voice/ogg/v_SR584_0002.90b75e74311544a8761ff2740cd97720.ogg"},{"name":"【おやじＡ】","text":"「うひひひひひ！　いいねぇ、その強気な##ところもおじさん好みだよぉ##ゆきかぜちゅわ～ん！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やっ、いやぁぁぁ！##ちょっとどこ触って、いや、いやぁぁぁ！！」","type":"TXT","id":"v_SR584_0003","src":"/img/common/voice/ogg/v_SR584_0003.c8d51ff8bbe8993dd745f3ed8fb150bd.ogg"},{"effect":"ef01","type":"EV","id":"SR584a","src":"/img/pc/hello_script/ev/M/SR584a.ddfe2c83ecdbfcb622b5b78ddef4fbcf.jpg"},{"name":"","text":"　親父のねっとりと汗ばんだ手が、##大事な部分を露出した、##ゆきかぜの身体を這い回る。","type":"TXT"},{"name":"","text":"　ゆきかぜは、それがまるで虫が身体を##這うかのように感じ、生理的悪寒に##ゾワゾワと全身に鳥肌を立たせる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いやいやっ！　気持ち悪いっ、##やめて離してっ！　達郎、##達郎ーー！　んぐっ！？」","effect":"ef02","type":"TXT","id":"v_SR584_0004","src":"/img/common/voice/ogg/v_SR584_0004.e68b4e00aa5ac1a7ec36cc203bc6574b.ogg"},{"name":"【おやじＡ】","text":"「こらこら、彼氏にこんな姿を##見られたらまずいだろう……！」","type":"TXT"},{"name":"","text":"　親父は開いた手でゆきかぜの口を塞ぐ。##桃色の乳突起が露出し、大事な人の為にある##股間のデリケートな部分も丸見え。","type":"TXT"},{"name":"","text":"　もう片方の手が肢体を這い、##そして股間の隙間、##女の場所へと辿り着く。","type":"TXT"},{"name":"【おやじＡ】","text":"「悲しいねぇ、せっかく気持ちよくして##あげよーとしてるのに。もう少しおじさんと##仲良くしよーよ……特に、ココとね」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひゃっ！？　やや、やめて、##そんな所さわらない、でぇ……。##うぅ、身体に力が」","type":"TXT","id":"v_SR584_0005","src":"/img/common/voice/ogg/v_SR584_0005.474b1a7b846687e064d1cd9bf20440b1.ogg"},{"name":"","text":"　親父の身体を離そうと抵抗を試みるが、##全身に回ったアルコールの影響は予想よりも##強く、まるで赤子のようになってしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「彼氏の前だからって、背伸びして##御神酒をガブ飲みするからいけないのさぁ。##少しにしておけばこうならなかったのにねぇ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅ、吐き気が……このままじゃ……っ、##ふあ！　や、ちょっと何して、あぁ……！」","type":"TXT","id":"v_SR584_0006","src":"/img/common/voice/ogg/v_SR584_0006.35bb677cfaa23739cddd2b25e42c2a9d.ogg"},{"name":"","text":"　その時、親父の手が恥部をくりゅくりゅと##捏ねあげ、下半身がビクンと跳ねる。","type":"TXT"},{"name":"【おやじＡ】","text":"「はははお酒のお陰で感度が上がったのかな？##いいねぇ、やっぱりキミに##目を付けて正解だよぉ」","type":"TXT"},{"name":"【おやじＡ】","text":"「おじさんね、得意なんだよ。キミみたいな##手頃な子を見つけるのが。この子なら##いけるなって、びんびん感じるんだよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わ、わけわかんない……！　死んでよ、##キモオヤジ……！　いや、死ねっ！！」","type":"TXT","id":"v_SR584_0007","src":"/img/common/voice/ogg/v_SR584_0007.8c13b8fb6ba13e056a060e0bce281273.ogg"},{"name":"","text":"　ゆきかぜの嫌悪な言葉と目線を無視し、##親父は勝手に言葉を続ける。","type":"TXT"},{"name":"【おやじＡ】","text":"「君が御神酒を呑んでいる時ね、##すぐ分かった。こいつは絶対ダウンする。##彼氏は気を遣って離れる時がくるな、と」","type":"TXT"},{"name":"【おやじＡ】","text":"「そしたらね、ふふふ、ビンゴ。いやー##彼氏が消えた時は、おじさん、嬉しくって##勃起がとまらなかったよぉ、はっはっは！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ！　か、硬いのが当たってる……！##やめて、いい加減離れて！！」","type":"TXT","id":"v_SR584_0008","src":"/img/common/voice/ogg/v_SR584_0008.2c4e20b30b2aa5a29e60f57d15a788c8.ogg"},{"name":"","text":"　ゆきかぜは抵抗するように腰を押し返す。##が、それはまるで柔い尻肉で肉棒を##扱いているかのようで親父を喜ばせてしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「うはは！　サービス満点だねぇ##ゆきかぜちゃん。そんなにおじさんの##ちんぽが欲しくなっちゃったのかい？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ！？　ち、違う！　お酒のせいで##力が入らないだけで、あんたなんか……##うっ、うぇ……！　気持ち、悪い……」","type":"TXT","id":"v_SR584_0009","src":"/img/common/voice/ogg/v_SR584_0009.3015a69e8131bd91211e77906acce42c.ogg"},{"name":"","text":"　ゆきかぜが意識朦朧としながら項垂れると、##おやじはニヤリとほくそ笑んだ。","type":"TXT"},{"name":"【おやじＡ】","text":"「毎年、人混みとか慣れない晴れ着で##体調を崩す子がいてねぇ。そういう女を狙って##レイプするのがおじさんの年始めなのさぁ！」","type":"TXT"},{"name":"","text":"　言うや否や、興奮した親父は##擦りつけるように股間を押し付け、##腰を上下に動かす。","type":"TXT"},{"name":"","text":"　ゴツゴツした指先が、蜜園の入り口の##柔肉を抓み、ぐにぐにと上下左右に弄ぶ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んやぁ、ちょっと、んぅ、くぅぅ……！##ら、乱暴にしないでぇ……！」","type":"TXT","id":"v_SR584_0010","src":"/img/common/voice/ogg/v_SR584_0010.ce6fd831657f9ae265cc0d10c2eb14af.ogg"},{"name":"【おやじＡ】","text":"「そんな事言ってもさぁ、ゆきかぜちゃんは##こうやって乱暴にされる方が好きだって、##おまんこが言ってるよぉ？」","type":"TXT"},{"name":"","text":"　なじるように言いながら、更に力を強めて##引っ張り、伸びきった場所で離す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ、そんな事されたって、痛いだけ、##なんだから……。くっ、なのに、##どうして、私の身体、こんなに……」","type":"TXT","id":"v_SR584_0011","src":"/img/common/voice/ogg/v_SR584_0011.c57e356bac0a96e295e2ae6d38dc7f09.ogg"},{"name":"","text":"　割れ目の中心、蜂蜜の溢れる淫穴に太い指が##侵入し、一瞬にしてドロリと##濃厚な性感液を捕えた。","type":"TXT"},{"name":"","text":"　感じている証拠をつかまれ、指先に##掬い取ったそれが目の前に晒される。","type":"TXT"},{"name":"【おやじＡ】","text":"「どうだいこれ？　ゆきかぜちゃんの##淫乱おまんこからこんなに濃い愛液が##溢れてるんだよ～？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「違う、違うのぉ……##うぅ、達郎、助けて達郎……！」","type":"TXT","id":"v_SR584_0012","src":"/img/common/voice/ogg/v_SR584_0012.b21965f54f64a766e81f323ca22e4a45.ogg"},{"name":"【おやじＡ】","text":"「やれやれ、まだそんな##事言ってるのかい？　無駄な抵抗は##やめるんだ……！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、何を……んひっ！？　やっ、あっ、##あっ、あっ、あぁっ！！　は、激し、##いきなり激しいのだめぇぇぇ！！」","type":"TXT","id":"v_SR584_0013","src":"/img/common/voice/ogg/v_SR584_0013.f666a4da826ed81e10a9a08fec0d8a67.ogg"},{"name":"","text":"　蜜液ローションまみれの親父の指が、##ゆきかぜの陰唇に添えられ、##それが上下に小刻みに揺れ動く。","type":"TXT"},{"name":"","text":"　ずりゅずりゅという水音から、##じゅっぽじゅっぽと激しく卑らしい粘質の##音が鳴り響き、ゆきかぜは耳で犯されていく。","type":"TXT"},{"name":"【おやじＡ】","text":"「こんなに濡れまくっておいて、##今更止めてなんて無いよねぇ？##よねぇ！？！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んあぁぁ！　やめ、やめぇ、##あっあっあっあっ！！　そこだめぇ、##指動かさないでぇぇぇ！！」","type":"TXT","id":"v_SR584_0014","src":"/img/common/voice/ogg/v_SR584_0014.c2cfd31f1c72afe0ca8cb2d9d8f3ed82.ogg"},{"name":"","text":"　親父の動きは確実にゆきかぜを##昂らせてしまい、抵抗する力を##弱めさせていく。","type":"TXT"},{"name":"","text":"　ゆきかぜは抵抗しようと思う意思も虚しく、##親父のされるがままに##ラブジュースを溢れさせてしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「いいねぇゆきかぜちゃん、##もう濡れ濡れでレイプの準備が出来……ん？」","type":"TXT"},{"name":"","text":"　抵抗なのか感じているのか、ゆきかぜは##自然と腰を上下に振ってしまい、完全に##誘っている牝の動きになっていた。","type":"TXT"},{"name":"【おやじＡ】","text":"「ハハハ！！　ゆきかぜちゃんも##たまらないんだねぇ！　いいよぉ、##挿れてあげるよぉぉぉぉぉぉ！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「！！　い、いや、いや、いやぁぁぁ！！##やめて、挿れるのだけはだめぇぇぇ！！」","type":"TXT","id":"v_SR584_0015","src":"/img/common/voice/ogg/v_SR584_0015.50690dc69b148ef9cfd678e4d07e5de1.ogg"},{"name":"【おやじＡ】","text":"「いいや！！　挿れる！」","type":"TXT"},{"name":"【おやじＡ】","text":"「挿れちゃうよぉぉぉぉぉ！！##デブで気持ち悪いおじさんの##極太勃起ちんぽ挿れるよぉぉぉ！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR584b","src":"/img/pc/hello_script/ev/M/SR584b.6d6559f6ed6d977a3d86a13851fd5c21.jpg"},{"name":"【ゆきかぜ】","text":"「いやぁぁぁぁぁぁ！！　は、挿入ってる##くそ親父の不潔ちんぽが、##私のおまんこにぃぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0016","src":"/img/common/voice/ogg/v_SR584_0016.bb4fff5e4b3f37c40cd496d05429c63a.ogg"},{"name":"【おやじＡ】","text":"「まんこがぐにゅぐにゅ締め付けて、##ちんぽ大好きって言ってるよぉ！！」","type":"TXT"},{"name":"","text":"　懇願むなしく、親父ちんぽが膣奥まで##完全埋没。ゆきかぜは、生理的嫌悪感から##呻き声をあげるが、膣の反応はその逆だった。","type":"TXT"},{"name":"【おやじＡ】","text":"「ぐはははは！　やっぱり彼氏から寝取った##まんこは一味違うねぇ！　イヤイヤするほど##愛液が溢れて、熱くなってるよぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なってない、くそ野郎のちんぽ##なんて、痛いだけだってばぁ！！##うぅ、最低っ、酷過ぎるっ……！！」","type":"TXT","id":"v_SR584_0017","src":"/img/common/voice/ogg/v_SR584_0017.67688e845efee43650fef0bb5b61a67a.ogg"},{"name":"【おやじＡ】","text":"「こんなに悦んでくれるなんて、##さては彼氏より##よかったんじゃないのか～い？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅぅ……こ、こいつのちんぽ、##でかすぎて、おまんこに##みっちり詰まってる……」","type":"TXT","id":"v_SR584_0018","src":"/img/common/voice/ogg/v_SR584_0018.27d6a2062721516014be353389948c63.ogg"},{"name":"","text":"　呼吸が止まるほどの圧迫感。鉄塊を##挿れたかのような熱と硬さ。そして、##膣奥をグイグイと突いてくる快感……。","type":"TXT"},{"name":"","text":"　本能的嫌悪を感じてどれだけ嫌がっても、##女性器だけは素直で、快感の蜜液が##膣全体から溢れだしていた。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふふふ、返事も出来ないほど##感じてしまったのかい？##おじさん、嬉しいよ～」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐ、んっ……だ、誰が、##クソデブキモおやじの粗チンで##感じるもんですか……！」","type":"TXT","id":"v_SR584_0019","src":"/img/common/voice/ogg/v_SR584_0019.0d668a4b0001ca7e6f731cdf49a91cb7.ogg"},{"name":"【おやじＡ】","text":"「ククク……いいよいいよ。ゆきかぜちゃんは##頑張って抵抗してくれれば、##それでいんだ～」","type":"TXT"},{"name":"","text":"　抵抗の言葉に甘美な響きを感じていると##言わんばかりに、膣内で牡肉が胎動する。","type":"TXT"},{"name":"【おやじＡ】","text":"「おじさんのちんぽが嫌で嫌でしょうがない##のはよーくわかるよぉ。だから、おまんこを##ゴリゴリ擦ってあげようねぇ……！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ、や、やめっ、んあぁぁぁっ！！」","type":"TXT","id":"v_SR584_0020","src":"/img/common/voice/ogg/v_SR584_0020.1501ea0902989f0b757bfcc1ca518835.ogg"},{"name":"","text":"　親父が腰を押し込んだ瞬間、ドチュン！　と##肉の弾む重い音が響き、ゆきかぜは##あまりの挿入感に悶絶してしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふぅ～。いいねぇ、動くのも辛いほど##締め付けてくるよぉ。こんな極上のおまんこが##彼女なんて、達郎君が羨ましいなぁぁぁ！！」","type":"TXT"},{"name":"","text":"　突然、おやじは嫉妬に取り憑かれたかの##ように目をギラギラさせ、腰を前後に##乱暴に振り乱し始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んほっ！　おっ、おほっ！##んお、おっ、おぐ、んぐお、おぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR584_0021","src":"/img/common/voice/ogg/v_SR584_0021.8656b75e958636d64bd05a5f15bad929.ogg"},{"name":"【ゆきかぜ】","text":"「や、やめ、んぎっ、んおぉぉぉぉ！！##な、膣内、潰されるっ、デカチンポに、##殺されるぅぅぅ……！！」","type":"TXT","id":"v_SR584_0022","src":"/img/common/voice/ogg/v_SR584_0022.6adb5a22a61a701bf7a2a80fdbac1fae.ogg"},{"name":"","text":"　おやじの体重を乗せた突き上げはあまりに##重く、膣全体が根こそぎ引っ張られ挿入すれば##太いカリ傘がゴリゴリと引っかかる。","type":"TXT"},{"name":"","text":"　しかも、洪水のように溢れ出る愛液が滑りを##良くしてしまい、乱暴な抽送がかえって##いい感じに作用してしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やめてぇ、私のカラダ、感じ、##ないでぇ……！　こんな親父の、ちんぽにっ##感じたく、ないのにぃぃ……！！」","type":"TXT","id":"v_SR584_0023","src":"/img/common/voice/ogg/v_SR584_0023.45fbd25aab29f4da887d4330470041d2.ogg"},{"name":"【おやじＡ】","text":"「だめだなぁゆきかぜちゃぁん。##感じて悦んでたらレイプに##ならないだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ、はぁ……！　か、感じてなんか、##ないわよ……！　この、クズデブ！」","type":"TXT","id":"v_SR584_0024","src":"/img/common/voice/ogg/v_SR584_0024.cdcffc7b435e24e6182e47a0c62c5a0a.ogg"},{"name":"【おやじＡ】","text":"「ハハハハハ！　そうそう、その意気だよ。##怯えるでもなく、嫌悪と抵抗を見せてくれた##方が、おじさん盛り上がるんだよねぇ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「知らないわよ、あんたの趣味なんてっ！！##い、いい加減、あんっ！　ち、ちんぽ、##抜きなさいよぉ！！」","type":"TXT","id":"v_SR584_0025","src":"/img/common/voice/ogg/v_SR584_0025.775beab3d8fa5758099ab9ff1ae99b4e.ogg"},{"name":"","text":"　おやじの抽送が再開し、ゆきかぜは##重い肉胴の挿入にまたしても悶絶してしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぎ、んぐっ、んんんん！！　あ、熱い、##熱すぎる、からぁ……！　おまんこ##火傷しちゃうから、やめ、てぇ！！」","effect":"ef02","type":"TXT","id":"v_SR584_0026","src":"/img/common/voice/ogg/v_SR584_0026.a4ea17ff9c45987bf0455057a8173559.ogg"},{"name":"【ゆきかぜ】","text":"「どうして、こんなデブ親父なのに、##ちんぽだけ硬くて、##き、気持ちいいのよぉ！！」","type":"TXT","id":"v_SR584_0027","src":"/img/common/voice/ogg/v_SR584_0027.29a4f50be0c79eaef2d8a072dc7f3c5c.ogg"},{"name":"【おやじＡ】","text":"「ぬふふのふ！　おじさん、ちんぽ##トレーニングだけは欠かさないからねぇ。##並の女じゃイキ死んじゃうんだよぉ！」","type":"TXT"},{"name":"","text":"　親父の極太ペニスが挿入される度、##ゆきかぜの膣肉がぎゅぎゅっと##猛烈に締め上がる。","type":"TXT"},{"name":"","text":"　無理やりなセックス、レイプされて##いるんだとう意識が高まり、ゆきかぜを##極度の興奮状態に陥らせていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こんな奴に、レイプされて、おまんこが##悦んじゃうなんて、なんて、惨めで、##はしたいないのよぉ……！」","type":"TXT","id":"v_SR584_0028","src":"/img/common/voice/ogg/v_SR584_0028.574b363055093a586148014b4294dda7.ogg"},{"name":"【ゆきかぜ】","text":"「こんな筈じゃなかったのに、達郎と、##楽しく初詣して、んっ、あっ、あぁぁん！！」","type":"TXT","id":"v_SR584_0029","src":"/img/common/voice/ogg/v_SR584_0029.8e463439412263c4bdff5725142a41b6.ogg"},{"name":"【おやじＡ】","text":"「まだ彼氏の事を考えているのか！##おじさんのちんぽのこと以外、考えられない##ようにしてあげないとねぇ！！」","type":"TXT"},{"name":"","text":"　ぱちゅんぱちゅんぱちゅん！！　と##肌のぶつかる音、粘ついた水音が響き渡る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁん！！　あん、あん、あん、あん！！##だ、だめぇ、でかちんぽすごすぎぃ、##セックスしすぎだからぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR584_0030","src":"/img/common/voice/ogg/v_SR584_0030.8572d20ff088f8ffd33490b33ac9ef24.ogg"},{"name":"【おやじＡ】","text":"「セックスじゃないよぉぉ！！##ゆきかぜちゃんは、キモオヤジに##レイプされてるんだよぉぉぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「！！　れ、レイプ……？##あっ、ふぁぁ、あぁぁん！！」","type":"TXT","id":"v_SR584_0031","src":"/img/common/voice/ogg/v_SR584_0031.889ccbfa49ddaa80abd6ecd099c1fcae.ogg"},{"name":"【おやじＡ】","text":"「おじさんはねぇ、ゆきかぜちゃんの##心をレイプしてるんだよぉぉぉ！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、心をレイプ……！？　あんっ、##ふぁ、あぁん！　や、やめてぇ……！」","type":"TXT","id":"v_SR584_0032","src":"/img/common/voice/ogg/v_SR584_0032.4caf475888e25ea08e134cea48745701.ogg"},{"name":"","text":"　ズンズンと、まるで力士のつっぱりを##食らっているかのような叩き付けに、##下半身は歓喜の熱を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな事実をゆきかぜも分かっているが、##それを否定するように達郎の事を想っていた。","type":"TXT"},{"name":"","text":"　だがそれもおやじの心のレイプという言葉を##聞いた瞬間に霧散しそうになり、##堕とされそうになってしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「あぁぁいいよぉぉぉ！！　美女まんこ##気持ちよすぎるよぉぉ！！　おじさん、##孕ませたくなってきちゃったよぉぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……！！　ふ、ふざけんな！！##最低、クズ、死ね、死、##しお、おほぉんっ！！」","type":"TXT","id":"v_SR584_0033","src":"/img/common/voice/ogg/v_SR584_0033.5ada039de0e1a14504523de06e156cad.ogg"},{"name":"","text":"　グリグリと膣の側面が重点的に押し上げられ##下半身ごと持ってかれそうなその感覚に、##強烈な快感が押し寄せてくる。","type":"TXT"},{"name":"【おやじＡ】","text":"「そうだぁ！　もっともっと俺を罵れぇ！##嫌がって、抵抗してみせろ牝豚がぁ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んひぃぃぃ……！！　ま、まっへぇ……！##それらめぇ、内臓ごと##ごりゅごりゅしてりゅぅ……！！」","type":"TXT","id":"v_SR584_0034","src":"/img/common/voice/ogg/v_SR584_0034.2fb682918b4b67d76029a71219169d6f.ogg"},{"name":"","text":"　かと思うと、親父は一旦抜ける寸前まで##腰を引き、次いで、加速しての##高速ピストンを繰り出した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぎゅ、あっ、あひっ、あっあっあっ##あっあっあっあっあっあっあっ！！##らめらめらめ、らめぇぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0035","src":"/img/common/voice/ogg/v_SR584_0035.e8b6526198b2610ab1e2b979477932a8.ogg"},{"name":"【おやじＡ】","text":"「だすよぉぉ、ゆきかぜちゃんの##小さいまんこに、おじさんの子種汁##全部だしちゃうからねぇぇぇ！！！」","type":"TXT"},{"name":"","text":"　その言葉を聞いた瞬間、ゆきかぜの下半身が##ビクンと大きく跳ね、まるで悦びを示すように##愛液がどくどくと溢れだした。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いやぁぁぁ！！　いやいやいや、##膣内はだめぇ、膣内射精だけは##やめてぇぇぇ！！」","type":"TXT","id":"v_SR584_0036","src":"/img/common/voice/ogg/v_SR584_0036.6755d6c0fcfd0601137797dc00b88338.ogg"},{"name":"【おやじＡ】","text":"「いいぞぉぉ！　もっと嫌がれっ、##膣内射精やめてって言ってみろ！##妊娠したくないって言えぇぇ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やだぁぁぁぁ！！　膣内射精やめてぇぇ、##妊娠いやぁ、おやじの赤ちゃん##なんていやぁぁぁぁ！！！！」","type":"TXT","id":"v_SR584_0037","src":"/img/common/voice/ogg/v_SR584_0037.43fcc9c0285f9aabfc011eb957f43d71.ogg"},{"name":"","text":"　すると、おやじは最高潮の盛り上がりを見せ##あらん限りの力でゆきかぜの蜜壺に##怒張を叩き込んでいく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やだやだやだぁぁぁっ！！##レイプ魔のクズ精子いやぁ、キモおやじの##子供妊娠するのいやぁぁぁ！！！」","type":"TXT","id":"v_SR584_0038","src":"/img/common/voice/ogg/v_SR584_0038.98ff2805fbe0d1ea4465cd79dfbf51c3.ogg"},{"name":"【おやじＡ】","text":"「孕めぇぇぇぇぇ！！##ゆきかぜちゃぁぁん！！　おじさんの##子供を産むんだよぉぉぉぉぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いやぁあああああああ！！　ちんぽ##抜いてぇぇぇ！！　ちんぽちんぽちんぽ、##ちんぽぉぉぉぉぉぉ！！！！」","type":"TXT","id":"v_SR584_0039","src":"/img/common/voice/ogg/v_SR584_0039.79d1748e397cc4279dd9b6cd34ce6c17.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR584c","src":"/img/pc/hello_script/ev/M/SR584c.95a7a927b4bd0c9e8137bc54d1cce3f1.jpg"},{"name":"【ゆきかぜ】","text":"「んいぎゅぅぅぅ！！！！　膣内射精##精液イグぅぅぅ！！　イグイグイグ、##いっぐうううううううううう！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0040","src":"/img/common/voice/ogg/v_SR584_0040.3cddb7965c6d2b6ef491a1974f881218.ogg"},{"name":"【ゆきかぜ】","text":"「あちゅいの、あぢゅいのいっぱい##来てりゅぅぅぅうう！！　孕ませ精液が##私の膣内に、いっぱいにぃぃぃぃ！！！！」","type":"TXT","id":"v_SR584_0041","src":"/img/common/voice/ogg/v_SR584_0041.0960205978ff2d761ebcdb8111f5e0e1.ogg"},{"name":"","text":"　おやじの屹立がビクビクと小刻みに##痙攣しながら、白濁を吐き出していく。##ゆきかぜは胎内を満たすその感覚に嫌悪する。","type":"TXT"},{"name":"","text":"　だが肉体的、官能的、背徳的な快感には##抗えず、噴水のように本気汁を溢れさせて、##アクメしてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「いやぁぁぁ、おまんこの中がおやじの##精液でいっぱいになってる、子宮にまで##届くくらい、濃いの出てるよぉぉ！！！！」","type":"TXT","id":"v_SR584_0042","src":"/img/common/voice/ogg/v_SR584_0042.7e39a24169f4b1a5b067e4d3aa141cfa.ogg"},{"name":"【ゆきかぜ】","text":"「もうやめてぇ、出さないでぇ、本当に##妊娠しちゃうぅぅ、今日会ったばかりの##おやじの赤ちゃん出来ちゃうよぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0043","src":"/img/common/voice/ogg/v_SR584_0043.6d6faabec0da382171c5776aab99b760.ogg"},{"name":"","text":"　親父はお構いなしにちんぽをビクンビクン##跳ねさせ、自分を嫌う彼氏持ちの女まんこへの##射精に激しい快感を覚える。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふひゃひゃひゃひゃ！！　ゆきかぜちゃんは##最高すぎるねぇぇぇ！！　いくらでも##射精したくなるくらい気持ちいいよぉぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やだやだやらぁぁぁぁ！！　気持ちいいの##イヤぁぁぁ！　親父ちんぽで##イキたくないのにぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0044","src":"/img/common/voice/ogg/v_SR584_0044.df89cdfb3e85ffb39e33d310e678f805.ogg"},{"name":"【おやじＡ】","text":"「でも気持ちよくてしょうがないんだろう！？##おじさんのちんぽ##大好きだよねぇぇ！！？？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「す、好きじゃないぃぃ！##でも気持ちいいのぉ、おやじちんぽの##膣内射精よすぎるのぉぉぉ！！！！」","type":"TXT","id":"v_SR584_0045","src":"/img/common/voice/ogg/v_SR584_0045.6b5f217984c8144781a2f7717c4463bc.ogg"},{"name":"","text":"　ゆきかぜは精液を膣奥に叩きつけられる度に##絶頂を迎え、何度も何度もイってしまう。##この快感は、多分達郎では味わえない……。","type":"TXT"},{"name":"【おやじＡ】","text":"「うひひひひひ……！　体の奥まで##おじさんの精液が沁み込んでいくだろう～？##これは妊娠間違いないと思うよ～！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、いやぁぁ……！　達郎、達郎ぉ……！！##くっ、くそおやじ、許さない、##絶対許さない……！！」","type":"TXT","id":"v_SR584_0046","src":"/img/common/voice/ogg/v_SR584_0046.44368264154fb5a883341e7d50b92420.ogg"},{"name":"","text":"　と、その時――","type":"TXT"},{"name":"【おやじＡ】","text":"「ん？　なんだ？」","type":"TXT"},{"name":"","text":"　ガサガサと草木が揺れる。##誰かがこちらに近づいてきていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……！　もしかして、達郎が……！」","type":"TXT","id":"v_SR584_0047","src":"/img/common/voice/ogg/v_SR584_0047.d70eff08bd8105511cf72e6323211869.ogg"},{"name":"","text":"　ゆきかぜが縋るように目を向けた、##その瞬間。","type":"TXT"},{"name":"【おやじＢ】","text":"「おんやぁ？##なんでぇ、もう終わったあとかい！」","type":"TXT"},{"name":"","text":"　現れたのは、こちらも同じく肥え太った、##生ごみのような体臭を臭わせる##不潔な中年おやじだった。","type":"TXT"},{"name":"","text":"　ゆきかぜは淡い期待を裏切られて絶望する。","type":"TXT"},{"name":"【おやじＡ】","text":"「おう、おせぇぞ！　こっちは##もう十回以上膣内射精しちまったぜ！」","type":"TXT"},{"name":"","text":"　冗談で言った言葉だが、事実、結合部からは##ドロドロと白濁液と愛液の混ざった##体液が漏れ、強烈な淫臭を発していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ま、まさか……##まだ、ヤる気なんじゃ……？」","type":"TXT","id":"v_SR584_0048","src":"/img/common/voice/ogg/v_SR584_0048.7ca7b44639312cc459e8cba1c486323b.ogg"},{"name":"【おやじＡ】","text":"「んん？　なに言ってんだい、##ゆきかぜちゃんはおじさんの##モノなんだから、当たり前だよねぇ……！」","type":"TXT"},{"name":"","text":"　すると親父は、射精しながらパンパンと##腰を打ち付け始めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、ふぁっ、あはぁん！！##い、いまイってて敏感なの、##や、やめへぇ……！」","type":"TXT","id":"v_SR584_0049","src":"/img/common/voice/ogg/v_SR584_0049.030e2107b377afbed40f68882007c402.ogg"},{"name":"【おやじＡ】","text":"「この通り、具合は最高だぜぇ、へへへ！##何度射精しても飽きないぜ……！」","type":"TXT"},{"name":"【おやじＢ】","text":"「ククク……！　彼氏が助けに##来たんじゃなくて残念だなぁ、##ゆきかぜちゃんよぉ」","type":"TXT"},{"name":"","text":"　ゆきかぜを嘲笑いながら、おやじはズボンを##下ろし、既にギンギンに勃起した##肉の暴君を取り出した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ！？　こ、こっちのおやじも、##とんでもない大きさ……あ、あんなのまで##挿れられたら、今度こそ、壊される……！！」","type":"TXT","id":"v_SR584_0050","src":"/img/common/voice/ogg/v_SR584_0050.f2d662e5c26550877c799fa501c5e92c.ogg"},{"name":"【おやじＡ】","text":"「彼氏にレイプされてる姿を見られるのは##流石に酷だよぇ～」","type":"TXT"},{"name":"【おやじＡ】","text":"「それをしないだけ、おじさんは##優しいと思ってくれなくっちゃねぇ」","type":"TXT"},{"name":"【おやじＢ】","text":"「おいどけ、今度は俺がまんこを使う」","type":"TXT"},{"name":"【おやじＡ】","text":"「まぁまぁ待てって。##こんな極上まんこは初めてなんだ、##俺がまだ使う」","type":"TXT"},{"name":"【おやじＢ】","text":"「あぁ？　しょうがねぇなぁ……なら、##俺は開いてるこっちを使わせてもらうかね」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ……こ、このクズ親父ども……！##絶対に殺してやる、ぜった……##な、何を……！？　んんんっっ！？」","type":"TXT","id":"v_SR584_0051","src":"/img/common/voice/ogg/v_SR584_0051.3ceb45c07274f0baa007194a1a23db31.ogg"},{"name":"","text":"　涙で目を潤ませながら罵倒を浴びせる##ゆきかぜの口に、あとから現れた##中年おやじが、イキり昂る男根を突っ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR584d","src":"/img/pc/hello_script/ev/M/SR584d.07eaf3ce2576f377802f3766992a81ca.jpg"},{"name":"【ゆきかぜ】","text":"「ふごっ！　や、やめ、んご、ほぶっ、##おぉぉん……！　おじゅ、ほ、もじゅ……！」","effect":"ef02","type":"TXT","id":"v_SR584_0052","src":"/img/common/voice/ogg/v_SR584_0052.7d45bb89fb1e91ceda91a294c313288a.ogg"},{"name":"","text":"　イラマチオさせたおやじは、ゆきかぜの##髪の毛を乱暴に掴み、最初から##容赦のない動きで腰を叩き込む。","type":"TXT"},{"name":"【おやじＢ】","text":"「おお、口の具合はなかなかじゃねぇか！##むしろ、まんこより締まってるんじゃねぇか##これ？　そんなにこれが好きか？」","type":"TXT"},{"name":"","text":"　おやじは喉奥の肉を抉るように突っこみ、##亀頭を膨らませてごりゅ、と擦り上げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐぐぐぐぐ……！！##ぐ、くるひっ……おぐっ！！！！」","type":"TXT","id":"v_SR584_0053","src":"/img/common/voice/ogg/v_SR584_0053.b08ceef48ce1344405e51dd64f2b62e0.ogg"},{"name":"【おやじＢ】","text":"「歯ァ立てんじゃねぇぞ？　ちょっとでも##粗相したらぶっ殺してやるからなぁ……！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「っ！？　な、なに勝手な事言って、##んんんんっっ！！」","type":"TXT","id":"v_SR584_0054","src":"/img/common/voice/ogg/v_SR584_0054.c72644f9728b6e22542a074ecea17949.ogg"},{"name":"","text":"　ゴリ、ゴリ、と硬い肉の棒が喉奥の骨ごと##抉り、嗚咽で吐きそうになるが、巨根に##封じられている為に、それも許されない。","type":"TXT"},{"name":"【おやじＢ】","text":"「もっとしっかり舌も動かせよ、唾液も##まぶしてな。さっきから口の端から##ダラダラ漏れてるぞ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふしゅーふしゅー……ご、ごんろぉ##……ぐじゅ、じゅる、じゅぼ……##じゅぼっちゅ、じゅぼちゅ、じゅぼ……」","type":"TXT","id":"v_SR584_0055","src":"/img/common/voice/ogg/v_SR584_0055.c4e8d48b7773c0de23bde0dedb5f4d12.ogg"},{"name":"","text":"　詰まった排水溝のような下品な音を##立てながら、頬を窄めて必死に##ペニスをしゃぶる。","type":"TXT"},{"name":"","text":"　しかし、無理やりされても悦ぶ女陰と違って##口は嫌悪を露骨に顕し、##快感とまでは至らない。","type":"TXT"},{"name":"【おやじＢ】","text":"「この下手くそのクズがっ！　彼氏の躾が##全然なってねーんだな！　具合がいいと##思ったら、テクはゼロかよ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ……そんらころ、言っはっへ……##んぎゅ！？！？　ひょ、いま、動はれたら##んお、おほ、んおほぉぉぉ！！！！」","type":"TXT","id":"v_SR584_0056","src":"/img/common/voice/ogg/v_SR584_0056.19bd6b6fd78c37f2f8793005314fefe9.ogg"},{"name":"","text":"　挿入していた親父は復活した肉棒で再び##抽送を開始。ゆきかぜは上下の同時責めに頭が##朦朧とし、何も考えられなくなってしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふー、ふー、ふー……！　お、おやじの##匂いが……え、エッチすぎて、##興奮、すりゅぅぅ……！」","type":"TXT","id":"v_SR584_0057","src":"/img/common/voice/ogg/v_SR584_0057.0dd98102da7910c02d7ed27c83f7d8ef.ogg"},{"name":"【おやじＢ】","text":"「んお！　なんだ、##急に動きまでよくなってきたぞコイツ」","type":"TXT"},{"name":"【おやじＡ】","text":"「いいねぇ、おじさんのちんぽのお陰で##やる気になってきちゃったかな？　ふひひ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「そいつぁいい、このまま俺のちんぽも##気持ちよくしろよなっ！！」","type":"TXT"},{"name":"","text":"　イラマチオさせている親父が激しく腰を##叩きつける。その度に頭の内側からくる##雄の匂いに、思考が官能でいっぱいになる。","type":"TXT"},{"name":"","text":"　更に股間からも暴力的なセックスによる##最高の快感が与えられ、もはや快感以外の事は##何も考えられなかった。","type":"TXT"},{"name":"【おやじＡ】","text":"「おーおーこりゃすごいぞ！　突く度に##締りが良くなって、愛液がとまらん！##イキたくてしょうがないと言ってるねぇ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「グハハハハ！　レイプされて感じんのか！##彼女がこんな変態くそビッチなんて、##彼氏が可哀想だなぁ！　ギャハハハ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐっ！　そ、そんら、ひどい事、##言わらいれぇ……！！」","type":"TXT","id":"v_SR584_0058","src":"/img/common/voice/ogg/v_SR584_0058.853678a957b44a050eca8b2988f64028.ogg"},{"name":"【おやじＡ】","text":"「まぁまぁ。どれだけ心は嫌がっても、##セックスしたら気持ちいいように人間の##身体は出来てるんだから、仕方ない」","type":"TXT"},{"name":"【おやじＢ】","text":"「ハッ！　こいつが人間だぁ？##こんな淫乱なガキは、人間以下の##まんこ奴隷でいいんだよ！　らぁっ！！」","type":"TXT"},{"name":"","text":"　喉奥に向かって一際強烈な突き上げが行われ##ゆきかぜは白目を剥きそうなほどの##息苦しさに襲われる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んごっ！　んご、んごっ、##んごごごごごごごご！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0059","src":"/img/common/voice/ogg/v_SR584_0059.c5601f3f529ac9c4aebe33e1aa9e27d3.ogg"},{"name":"","text":"　下品な嗚咽を漏らしながら、しかし、##ゆきかぜの身体は犯される事、##レイプされることに興奮を覚えてしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「おぉ！　いま、またゆきかぜちゃんの##まんこがぎゅうぎゅう締まって、おじさん、##思わずイっちゃいそうだったよ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「おいおいマジかよ！！　こんな酷いこと##されて感じるなんて、底なしの変態だな##おめーは！　ギャハハハハ！！！！」","type":"TXT"},{"name":"","text":"　その時、イラマチオしていたおやじの肉棒が##ビクビクと震え、鈴口から透明の##カウパーが染み出してきた。","type":"TXT"},{"name":"【おやじＢ】","text":"「おいそろそろ出そうだ、##全部飲み込めよ……！！」","type":"TXT"},{"name":"【おやじＡ】","text":"「お、おじさんも、おじさんもまた##出そうだよゆきかぜちゅわん！！　双子が##出来るくらいたっぷり精子出してあげるね！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んんんんんん！！！　い、いやいやいやいや##いやぁぁぁぁぁ！！　やめへ、##もう、やめでぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0060","src":"/img/common/voice/ogg/v_SR584_0060.902da888c122ee3ff8359374022a181b.ogg"},{"name":"","text":"　僅かな力で全身を振り乱し、##暴れようとするが、二人の男にがっしりと##押さえつけられ、すぐに抵抗を諦めた。","type":"TXT"},{"name":"【おやじＡ】","text":"「大人しくしてなって、##かわいい赤ちゃん産むまでの##我慢だから……！」","type":"TXT"},{"name":"【おやじＢ】","text":"「待てよ、それなら俺の子も##産んでもらうぜぇ！」","type":"TXT"},{"name":"","text":"　イヤイヤと首を振ろうとする、が頭を##押さえ付けられてしまい、ただただ肉棒を##しゃぶる事しかできない。","type":"TXT"},{"name":"【おやじＢ】","text":"「っし、もう出すぞ、一滴残らず##全部飲み込めよ、##零したらぶっ殺すからな……！」","type":"TXT"},{"name":"【おやじＡ】","text":"「おじさんもイクよ、イクよ、絶対産んでね##おじさんの子供産んで、##幸せになろうねぇぇぇぇ！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んにゃああああああ！！！！##いやいやいやいやああっ！！！！」","type":"TXT","id":"v_SR584_0061","src":"/img/common/voice/ogg/v_SR584_0061.4c1b9c2ad60d2d6db4b714980b0ff569.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR584e","src":"/img/pc/hello_script/ev/M/SR584e.5b709494dc87db750babbea60330ecde.jpg"},{"name":"【ゆきかぜ】","text":"「んぼびょおおおおおおおおおおおお！！！##んごっ、おごっ、##んおおおおおおおおおおおおお！！！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0062","src":"/img/common/voice/ogg/v_SR584_0062.37d6c0a306d7aa7d20aba400a6ae76ef.ogg"},{"name":"","text":"　口内と膣内、同時に灼熱の塊が放出され、##ゆきかぜも同時に絶頂を迎え、##大量の潮を噴き出した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んびびびびびびびびび！！！！　しぇ、##しぇい液が、逆流しで、鼻からも漏れで、##ずずずず！　んじゅる、じゅび！！」","effect":"ef02","type":"TXT","id":"v_SR584_0063","src":"/img/common/voice/ogg/v_SR584_0063.bdbadcd2db542ca1a4be13c04b3f661f.ogg"},{"name":"【ゆきかぜ】","text":"「あ、あぢゅい、おやじちんぽおおおお！！##頭も身体も、ぜんぶ、##溶けひゃうぅぅぅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR584_0064","src":"/img/common/voice/ogg/v_SR584_0064.408556d6cf70172c64bd0a0c4f23be70.ogg"},{"name":"","text":"　おやじたちは少しでも多く精液をゆきかぜの##胎内に詰め込もうと、亀頭を##グイグイ押し付けて射精を続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「だ、出ししゅぎぃ、##私のからだ、もうそんらに##精液はいりゃないからぁぁぁぁ！！！！」","type":"TXT","id":"v_SR584_0065","src":"/img/common/voice/ogg/v_SR584_0065.9e5a579322463165f31cfbc76795ac74.ogg"},{"name":"【ゆきかぜ】","text":"「でも、おやじ精液好きになっちゃうの！##おやじちんぽ気持ちいいって、またイっちゃう##おまんこもお口もイっちゃうぅ！！」","effect":"ef02","type":"TXT","id":"v_SR584_0066","src":"/img/common/voice/ogg/v_SR584_0066.bc58eb48b628e4573f60ca1ae2cd1a28.ogg"},{"name":"","text":"　ビクンビクンと身体が跳ね、##潮がビシャビシャとおやじの身体にかかる。","type":"TXT"},{"name":"【おやじＡ】","text":"「ゆきかぜちゃんの##まん汁シャワー最高だよぉぉぉ！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「こっちもバキュームみてぇに吸われて、##ごくごく全部飲んでやがるぜぇ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「おいひぃおやじちんぽ汁おいひぃぃぃ！！！##らめぇ、わたひの身体が求めてるのぉ、##おやじ精液ほしがってるのぉぉ！！」","type":"TXT","id":"v_SR584_0067","src":"/img/common/voice/ogg/v_SR584_0067.7ebb929957b60d391891da173a02ee99.ogg"},{"name":"【ゆきかぜ】","text":"「らめぇぇ、戻れなくなっちゃう、##おやじちんぽで堕とされちゃうぅぅぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR584_0068","src":"/img/common/voice/ogg/v_SR584_0068.cc130d66d5e8fc1891a2549a6237a8da.ogg"},{"name":"","text":"　ゆきかぜの身体が弓なりに反り返り、##雄たけびと共に天国のような快感が訪れる。","type":"TXT"},{"name":"【おやじＡ】","text":"「ウヒヒヒヒヒヒ！！　いいよぉ##ゆきかぜちゃぁぁぁあん！！##おじさんと結婚しようねぇぇぇ！！！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「まてやぁ！　俺もゆきかぜまんこ##使わせろやぁぁ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「使うのりゃめぇ！！　堕ちるのいやぁぁ！！##でも気持っちいっひいいぃぃぃんんん！！！」","effect":"ef02","type":"TXT","id":"v_SR584_0069","src":"/img/common/voice/ogg/v_SR584_0069.3b70c72be1a3a74eaee136f75c859b3a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ゆきかぜは狂ったように絶頂し続ける。##壊れた絶叫が響き渡り、快感の海に溺れる。","type":"TXT"},{"name":"","text":"　おやじ達も同様に絶頂していたが、##動きを止めれば徐々におさまってゆき、##ようやく落ち着いてきた。","type":"TXT"},{"name":"","text":"　と、その時――","type":"TXT"},{"name":"【おやじＡ】","text":"「ん……？　おい、携帯鳴ってるぞ」","type":"TXT"},{"name":"【おやじＢ】","text":"「あぁ？##いや、俺じゃねぇな。……あぁ、これか？」","type":"TXT"},{"name":"","text":"　見ると、地面に落ちたゆきかぜの携帯が##着信を知らせていた。","type":"TXT"},{"name":"","text":"　画面に表示された相手の名は、達郎……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んへへぇ……ひぐっ！##おまんこぉ……とまんにゃいぃぃ##……ふひっ！」","type":"TXT","id":"v_SR584_0070","src":"/img/common/voice/ogg/v_SR584_0070.0f39e9c2675d077aa7fb9cfde1ea901e.ogg"},{"name":"【おやじＡ】","text":"「おーいゆきかぜちゃん……##ありゃあ、こりゃだめだね。ふひひひひ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「野暮な事するくそ彼氏くんからの##着信なんて、さっさと切っちまおうぜ」","type":"TXT"},{"name":"","text":"　おやじによって勝手に着信を切られ、##希望の光が途絶えた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR584f","src":"/img/pc/hello_script/ev/M/SR584f.f69a44d583db890e0cda6d1428507243.jpg"},{"name":"","text":"　……暫くして絶頂がおさまると、##ゆきかぜはそれまでの乱れ方が##嘘のように落ち着いていた。","type":"TXT"},{"name":"","text":"　そして、ようやく自分のした事に気づき、##涙を流した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……あぁぁ……！##達郎、達郎……！##ごめん、ごめんなさい……！」","effect":"ef02","type":"TXT","id":"v_SR584_0071","src":"/img/common/voice/ogg/v_SR584_0071.30e43d0d01d4733fd61856e438444bee.ogg"},{"name":"【おやじＢ】","text":"「おいおい、今更泣いたって遅すぎだろ。##それより、ちんぽ掃除してくれよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅ……うぅぅぅぅ……！##いや、いやぁぁぁ……！」","type":"TXT","id":"v_SR584_0072","src":"/img/common/voice/ogg/v_SR584_0072.e916007f44d1e4bbbdaa09977391aa39.ogg"},{"name":"【おやじＢ】","text":"「ちっ、しょうがねぇな。##勝手に顔で拭かせてもらうからなっ」","type":"TXT"},{"name":"","text":"　親父はゆきかぜの意思などお構いなしに##顔に亀頭を擦りつける。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふひひひ……いやぁ、ここまで##盛り上がったのは何年ぶりだろうなぁ……##いや、今回が一番かもしれないねぇ！」","type":"TXT"},{"name":"","text":"　挿入していた親父は下卑た笑みを##浮かべながら、##ゆきかぜの身体を撫でまわす。","type":"TXT"},{"name":"","text":"　もはや、それらを払い退ける力も、##気力も、ゆきかぜには残されていなかった。","type":"TXT"},{"name":"【おやじＡ】","text":"「そういえば、電話かけ直さなくて##いいのかい？　彼氏からだったんだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「！　……そ、れは……だって##……こんな……」","type":"TXT","id":"v_SR584_0073","src":"/img/common/voice/ogg/v_SR584_0073.738ac6b5ee10ad185e172c3105afb8de.ogg"},{"name":"【おやじＢ】","text":"「ヘヘヘ、レイプされたうえに##こんな精液まみれじゃ、##会いたくても会えねえよなぁ……？」","type":"TXT"},{"name":"","text":"　おやじは笑いながらゆきかぜの腕を掴んだ。##挿入していた親父も、##同じように肩を掴む。","type":"TXT"},{"name":"【おやじＡ】","text":"「だったら、早くここから離れないとねぇ。##どこかで体を綺麗にすれば、##誤魔化せるかもしれないし」","type":"TXT"},{"name":"【おやじＢ】","text":"「なら、すぐ近くに##ラブホがあったよなぁ……？」","type":"TXT"},{"name":"","text":"　二人は顔を見合わせ、##ニヤリと示し合わせたように狡猾に嗤った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「っ……！　こ、この……##クズおやじ……！」","type":"TXT","id":"v_SR584_0074","src":"/img/common/voice/ogg/v_SR584_0074.a52666369a4776d1b20c547e6f696d84.ogg"},{"name":"","text":"　ゆきかぜは最後の抵抗とばかりに気丈に##睨み付けたが、おやじ達は構わずにゆきかぜを##引っ張り、ラブホへと向かった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=602170581","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c866",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR585a","src":"/img/pc/hello_script/ev/M/SR585a.9789e7f33e8a2945daf1b24f28230b24.jpg"},{"name":"","text":"　ゆきかぜをラブホに連れ込んだ親父たちは、##狂宴の楽しみを分け与えんと、##数人の仲間を呼び出した。","type":"TXT"},{"name":"","text":"　御神酒の体調不良は元より、親父たちに##代わる代わる犯され、快楽絶頂地獄に##堕とされたゆきかぜは、未だ動けずにいた。","type":"TXT"},{"name":"【おやじＡ】","text":"「ゆきかぜちゅわ～ん？##これでおじさんにイかされたの##何回目か分かる～？」","type":"TXT"},{"name":"","text":"　顔の上に跨った親父が、愛液と精液まみれに##なった指で、熱く茹ったゆきかぜの##女陰を擦り立てる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅぅ！　だだ、だめぇ……！　もう、##ずっとイキっぱなしだから、そんなに##イジられたら、あっ、あっ、あっ……！！」","type":"TXT","id":"v_SR585_0000","src":"/img/common/voice/ogg/v_SR585_0000.3c83ea644f6399de648bef3ad0f11836.ogg"},{"name":"【おやじＡ】","text":"「ほらほらイっちゃいな！　ゆきかぜちゃんの##イクところ、録画して延々とリピート再生して##見たいくらい好きだよぉ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や、やだぁ……##い、イキくたないのにぃ……！！##んい、イグ、イグ、イッグぅぅ……！！」","type":"TXT","id":"v_SR585_0001","src":"/img/common/voice/ogg/v_SR585_0001.7b0819bf092ecdb402db47a5b43441d7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　何度目か分からない絶頂をさせられると、##下半身が痙攣して小刻みに震え、##腰が上下にカクカクと弱々しく動く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふあぁぁぁぁ……！　し、##潮噴いてるぅぅ……！　愛液噴き過ぎて、##もう出なくなっちゃうよぉぉ……！」","effect":"ef02","type":"TXT","id":"v_SR585_0002","src":"/img/common/voice/ogg/v_SR585_0002.e50683121c7d3a040e051839e2ec9256.ogg"},{"name":"【おやじＢ】","text":"「うはははは！　人間噴水かよ、##たまんねぇなおい！」","type":"TXT"},{"name":"【おやじＣ】","text":"「俺だったら、ゆきかぜちゃんの##噴水を全部飲み干してあげるでぇ、ウヘヘヘ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いや、いやぁぁ……！　私の身体、##言う事聞いてくれない……！##勝手にイっちゃうぅ……！！」","type":"TXT","id":"v_SR585_0003","src":"/img/common/voice/ogg/v_SR585_0003.1fa06bd38b0eda28c0ef4aa211300716.ogg"},{"name":"","text":"　その時、潮噴きと共に大量の精液が##牝穴からドロドロと溢れ出て来た。","type":"TXT"},{"name":"【おやじＡ】","text":"「うひひ！　ゆきかぜちゃんの##おまんこミルクみたいで、##いいねぇいいねぇ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「すげぇな、どんだけ出してんだこれ。##妊娠どころか性病になっちまいそうだな」","type":"TXT"},{"name":"【おやじＡ】","text":"「その時はおじさんが病院に##連れてってあげるからねぇ、##大丈夫だよぉ～！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅぅ、妊娠いやぁ……もう、##出さないでぇぇ……！　このままじゃ、##本当に妊娠しちゃうぅぅ……！」","type":"TXT","id":"v_SR585_0004","src":"/img/common/voice/ogg/v_SR585_0004.f53d63df10894e92fedbe9c09543342a.ogg"},{"name":"","text":"　悶絶するゆきかぜを見たおやじ達は、##ゲラゲラと嘲るように笑いだす。","type":"TXT"},{"name":"【おやじＢ】","text":"「もう諦めな。今更こんなに出されて、##受精しない方が無理ってやつだぜ」","type":"TXT"},{"name":"【おやじＣ】","text":"「こりゃぁピルを飲んでも無駄かも##しれんなぁ～。どれ、おでが##零れた分の精液の上書きをしてやろう」","type":"TXT"},{"name":"【おやじＡ】","text":"「待て待て、それだったら俺がやるから##黙って見てなぁ！　ゆきかぜちゃんは##俺のお気に入りだからよぉうひひひ！！」","type":"TXT"},{"name":"【おやじＤ】","text":"「何言ってやがる、今度は俺の番だろうが！##……ククク、まだまだ出せるからよぉ、##たーっぷり種付けしてやるぜぇ！」","type":"TXT"},{"name":"","text":"　膣口から溢れる精液の量が減ると、##周囲にいた親父の一人が前に出て来た。##ローテーションでハメているようだった。","type":"TXT"},{"name":"","text":"　先程も二度三度と出したにも関わらず、##男のそれはカチカチに勃起し、更には##先走り汁がタラタラと先端から漏れている。","type":"TXT"},{"name":"【おやじＡ】","text":"「ぐぬぬ、順番ならしょうがないなぁ……。##さぁてゆきかぜちゃん。##お口がお留守になってるよぉ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「へっ……？　むぐっ！？##ら、らめ、はむんぐっ……！」","type":"TXT","id":"v_SR585_0005","src":"/img/common/voice/ogg/v_SR585_0005.46f89d7c796a4b6ab1f7b9bbf8b1b837.ogg"},{"name":"","text":"　跨っていた親父が腰を少し落とし、蒸れて##悪臭を撒き散らす睾丸袋をゆきかぜの##口元に押し付けた。","type":"TXT"},{"name":"【おやじＡ】","text":"「キンタマを綺麗にお掃除するんだよぉ～？##舌でぺろぺろばっちり頼むよ～？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ、なんでこんな汚いモノ、ん、れろぉ##……くっさ！　それに苦くて、気持ち悪い##……べろ、れろ、べろぉ、れろちゅ……」","type":"TXT","id":"v_SR585_0006","src":"/img/common/voice/ogg/v_SR585_0006.1f9329591a522c527cec16b0148466b3.ogg"},{"name":"","text":"　親父たちの悪臭体温、言動、存在そのもの。##生理的に嫌で嫌でしょうがないのに、##それが逆にゆきかぜの本能を燃え上がらせる。","type":"TXT"},{"name":"","text":"　イヤよイヤよも好きのうちと言うのか、##気づけば匂いや熱にも慣れてしまい、##今では快感を素直に受け入れている。","type":"TXT"},{"name":"","text":"　その事をゆきかぜもどこかで理解しており、##結局、身体は快楽を貪り、奉仕に悦び、##されるがままになっていた。","type":"TXT"},{"name":"【おやじＤ】","text":"「んんん？？　なんだぁ、イヤイヤ##言ってる割に、まんこがヒクヒク##動いてちんぽ欲しがってるじゃねぇか」","type":"TXT"},{"name":"【おやじＢ】","text":"「そいつの口から出たことは全部嘘だから##気にしたら負けだぜ。本当は四六時中##ちんぽが欲しくてしょうがないんだからよ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しゅ、しゅき勝手、言うらぁ……ん、べろん##れちゅ、んむぅ、舌がピリピリすりゅ##……れろ、ちゅ、ちゅぱ、れろぉん……」","type":"TXT","id":"v_SR585_0007","src":"/img/common/voice/ogg/v_SR585_0007.4e79f1d99ef1f13e1702dd2226b20d31.ogg"},{"name":"","text":"　本能のまま男を悦ばせる為だけに舌が玉袋を##這い回る。その舌テクに悶絶する親父を横目に##下品な淫穴に怒張が侵入していく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR585b","src":"/img/pc/hello_script/ev/M/SR585b.54af6b58adee31bc37a5e24603ebf7ea.jpg"},{"name":"【ゆきかぜ】","text":"「んんんんっ！！　あっ、あぁぁ……！##い、いや、い、挿れただけなのに、##おまんこ、ぎゅうぅぅって……！！」","effect":"ef02","type":"TXT","id":"v_SR585_0008","src":"/img/common/voice/ogg/v_SR585_0008.a6ce09b9fd94ee20512d06f334a5c846.ogg"},{"name":"【おやじＤ】","text":"「うおおお！！　な、なんだこれ、##締まり方が半端じゃねぇ！！　あれか、##ヤりすぎて感度が上がっちまったか！？」","type":"TXT"},{"name":"【おやじＣ】","text":"「どぅへ！　なんじゃそりゃ！##まるでヤる為だけに出来てるような##体じゃねぇか！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、イヤなのに……おやじのちんぽ##挿れられただけで、私、##イっちゃいそうになってる……！」","type":"TXT","id":"v_SR585_0009","src":"/img/common/voice/ogg/v_SR585_0009.700c8b3c16892fd8f84f40acda5abdc0.ogg"},{"name":"","text":"　心とは裏腹におやじ達によって体は##じわじわと開発され、挿れた覚えの##あるちんぽに、身体が喜びの声をあげていた。","type":"TXT"},{"name":"","text":"　そして、挿入だけで感度と体温が急上昇。##濃い蜜のような愛液がトロリと溢れ、##快楽を貪ってしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「ゆきかぜちゃん休まないで、##おじさんのタマどんどん舐めて！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う、うるさいわね、このワガママタマタマは##……ちゅ、ちゅぽ、れろん……はぁ、##熱すぎるよこれ……れりょんれちゅ、ぺろっ」","type":"TXT","id":"v_SR585_0010","src":"/img/common/voice/ogg/v_SR585_0010.42827533e75098eb6034f6eff243d3a3.ogg"},{"name":"【おやじＡ】","text":"「そうそう、いいよいいよ～！##おまんこは塞がれてるから、##今度は乳首をいじってあげようね～！」","type":"TXT"},{"name":"","text":"　手マンしていた親父の手が、ゆきかぜの##乳頭に触れる。胸のサイズは控えめだが、##性感帯としては十分に熟していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ！　ちょ、ちょっと触っただけなのに##身体中にビリって、電気が走ったみたいに##気持ちいいのきちゃう……！」","type":"TXT","id":"v_SR585_0011","src":"/img/common/voice/ogg/v_SR585_0011.307a79a5827d92b9dfde75870e7d985e.ogg"},{"name":"【ゆきかぜ】","text":"「私の身体、おやじ達を喜ばせる為だけの##モノにされちゃってる。本当に、このままじゃ##……あ、んあっ……い、いぃ……！」","type":"TXT","id":"v_SR585_0012","src":"/img/common/voice/ogg/v_SR585_0012.286ebc82a6f7699696b62d48d1484de5.ogg"},{"name":"","text":"　ゆきかぜの反応に気づいたおやじは、##最初は控えめに、くりくりと##指先で優しく乳頭をこねくり回す。","type":"TXT"},{"name":"【おやじＡ】","text":"「流石は全身性感帯のゆきかぜちゃんだぁ。##小さいおっぱいも感度がいいんだねぇ～」","type":"TXT"},{"name":"【おやじＤ】","text":"「いいぞぉ、乳首を弄り始めたら、まんこが##大洪水になってやがる！　もっと##激しくやったらどうなるんだろうなぁ！」","type":"TXT"},{"name":"","text":"　言って、挿入していた親父は最初から##荒々しい動きで抽送を開始する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ちょ、やはぁん！　あっ、い、いぃ、##ちんぽも、乳首も、一緒にされるの。##気持ちいぃぃ……！！」","type":"TXT","id":"v_SR585_0013","src":"/img/common/voice/ogg/v_SR585_0013.8926aa8cb1132d9a464fb42fe08c5fc6.ogg"},{"name":"【ゆきかぜ】","text":"「だめぇ、イきまくって感度あがってるのに、##おやじたちのちんぽ、ずっと元気で、##すっごい硬くて、たくましくて……」","type":"TXT","id":"v_SR585_0014","src":"/img/common/voice/ogg/v_SR585_0014.43c9f39bcf26c91022bdf08fa6241f44.ogg"},{"name":"【ゆきかぜ】","text":"「こんなすごいちんぽに何度も##犯されたら、誰だって、おやじちんぽ##狂いになっちゃうよぉ……！！」","type":"TXT","id":"v_SR585_0015","src":"/img/common/voice/ogg/v_SR585_0015.f61a872de97534788cd5a87bba77ef0e.ogg"},{"name":"【おやじＤ】","text":"「ここに居るのは、ちんぽには##自信がある奴ばっかりだからなぁ。##ちんぽ堕ちするのも当然なんだ、よっ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んおおぉっ！！　あっ、あっ、あっ、あっ、##お、重いぃ、重い突き上げされて、##おまんこの奥にズンズンくるぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR585_0016","src":"/img/common/voice/ogg/v_SR585_0016.ac908f677f4f7fa5779cef9560a11e9c.ogg"},{"name":"","text":"　最初はただ快楽を貪るがむしゃらな##動きだったが調子づいた親父はゆきかぜの##弱点も積極的に責めるようになっていた。","type":"TXT"},{"name":"【おやじＤ】","text":"「おめぇの反応を見てたらな、どう動いたら##いいのかすぐわかっちまったんダァ。##激しくズコバコハメられたいんだろう？」","type":"TXT"},{"name":"","text":"　体重を乗せた突き上げを繰り出すと、##柔い膣肉が絡みつくように蠢き、全身に##ゾクゾクとたまらない快感が駆け抜けた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ、それやば、いぃぃ……！##脳髄まで、きゅんきゅん響くのぉ……！」","type":"TXT","id":"v_SR585_0017","src":"/img/common/voice/ogg/v_SR585_0017.da58a855ee28517df9dd4f66341b19d7.ogg"},{"name":"【おやじＤ】","text":"「ひひひ……！　こいつのまんこは、##男好きで、浮気性の相がでてるなぁ」","type":"TXT"},{"name":"【おやじＢ】","text":"「そりゃこんなおっさんが大好き##なんだから、浮気性に決まってらぁ！」","type":"TXT"},{"name":"","text":"　親父たちは好き勝手言いながら、##ゆきかぜの肉体を貪る。","type":"TXT"},{"name":"","text":"　ゆきかぜは、心だけは堕つまいと##気を引き締め、達郎の姿を思い浮かべた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「達郎、達郎……！　この程度なんでもない、##なんでもないんだからぁ……！！」","type":"TXT","id":"v_SR585_0018","src":"/img/common/voice/ogg/v_SR585_0018.1e2c2519b73e03c6506046cfcc520aff.ogg"},{"name":"【おやじＡ】","text":"「ふひひ、彼氏くん童貞だろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「！　それが、んっ、##どうしたってのよ……！」","type":"TXT","id":"v_SR585_0019","src":"/img/common/voice/ogg/v_SR585_0019.cf6cd5cfb44001aff45635d9eee59715.ogg"},{"name":"【おやじＤ】","text":"「こんな気持ちいいの覚えたら、##彼氏との初体験セックスで##満足出来ないだろうナァ」","type":"TXT"},{"name":"【おやじＡ】","text":"「すまんのうすまんのう。##おじさん達のテクニックが##すごすぎて、すまんのう～」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……！　こ、こんなレイプと、達郎の事を、##一緒にしないで！！　クズ豚！　キモオヤジ！##殺す、絶対ころっ、あっ、んあぁ！」","type":"TXT","id":"v_SR585_0020","src":"/img/common/voice/ogg/v_SR585_0020.0979cfbb8bc6d9106a96f6cf3cca70a6.ogg"},{"name":"","text":"　ピストンと乳首責めが激しさを増し、##たまらず身体が快感に反応してしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「なら、いくらおじさん達とセックスしても##彼との関係は壊れないんだねぇ？##いいねぇ、愛が深くてよかったよ～」","type":"TXT"},{"name":"【おやじＤ】","text":"「ふひひ、なら遠慮せず好き放題##やっていいってことなんだナァ！！##うひゃひゃ！」","type":"TXT"},{"name":"【おやじＡ】","text":"「きっと、セックスする度にレイプの事を##思い出して、嫌だけど思いだしただけで##気持ちよくなっちゃうんだねぇ！　うひひ！」","type":"TXT"},{"name":"","text":"　ゆきかぜはその言葉にぞっとする。##どれだけ抵抗しても、事実は残る。##記憶に刻まれ、忘れる事はないだろう……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、この鬼畜っ……！　私は、ん、##んあっ……！　ぜ、絶対に、殺してやっ、##あっ、やんっ、あん、あんん……！！」","type":"TXT","id":"v_SR585_0021","src":"/img/common/voice/ogg/v_SR585_0021.829712f286183d4c667cc4d384f4e0e1.ogg"},{"name":"【おやじＤ】","text":"「出すぞ、おまんこの中にたっぷり出すゾォ！##彼氏くんに膣内射精される度に、##俺の事を思い出してくれよナァ！！」","type":"TXT"},{"name":"【おやじＡ】","text":"「おじさんの乳首責めと手マンも##思い出してねぇぇぇぇぇぇぇ～！！！！」","type":"TXT"},{"name":"","text":"　挿入された肉竿がビクビクと震えて射精が##近い事を訴える。熱い先走りが、##膣奥にぴゅっぴゅと噴き出していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、いやぁ、もう熱いの来てる、##もっと濃くてすごいの出すって、##宣言してるぅぅ……！！」","type":"TXT","id":"v_SR585_0022","src":"/img/common/voice/ogg/v_SR585_0022.f02c4d3360812d90ecca063107e01c55.ogg"},{"name":"【おやじＤ】","text":"「い、イク、いくよぉぉ！！　彼氏より##気持ちいいちんぽよく覚えてネェェェ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぜ、絶対覚えない、私のおまんこは、##あんたなんか覚えない！！　死ね、死ねっ！！##しっ……い、いぐ、いぐぅぅぅ！！！！」","type":"TXT","id":"v_SR585_0023","src":"/img/common/voice/ogg/v_SR585_0023.ec3b4f6bef043e1e80b74413b046fc4b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR585c","src":"/img/pc/hello_script/ev/M/SR585c.33dc0effa282495a2033936dd1119348.jpg"},{"name":"【ゆきかぜ】","text":"「んほおおおぉぉぉぉ！！　乳首も##おまんこも一緒にイッグゥゥゥゥゥゥ！！！！##死ぬ、死ぬぅぅぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_SR585_0024","src":"/img/common/voice/ogg/v_SR585_0024.9e55337b8363a635077d0ce314c102cc.ogg"},{"name":"","text":"　おやじのちんぽが最高に膨らみ、射精すると##同時。ゆきかぜの子宮口がぱっくりと##口を開き、妊娠したそうにしながら絶頂する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「やや、やめぇぇぇ！！　子宮が、勝手に##あいちゃってるぅぅ！！　妊娠いやぁ、##孕みたくないのにぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR585_0025","src":"/img/common/voice/ogg/v_SR585_0025.59cb8cc6b451e5a745433e8b0f313169.ogg"},{"name":"","text":"　子宮内にべったりと濃厚なおやじ精液が##注がれ、ゆきかぜの身体がビクビク跳ねる。","type":"TXT"},{"name":"","text":"　膣肉が、精液を欲して奥へ奥へと運ぶように##蠕動し、ペニスを離すまいと絡み付く。","type":"TXT"},{"name":"【おやじＤ】","text":"「おぉぉお……！　し、搾り取られる……！##まんこの肉に引っ張られて、ちんぽが##千切れるぅ……！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「ギャハハハハッ！　どうやら、##レイプちんぽから出た精液の飲み方を、##まんこが覚え始めたみたいだなぁ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅぅぅ……！　こんなの、##気持ち悪いだけよ……！」","type":"TXT","id":"v_SR585_0026","src":"/img/common/voice/ogg/v_SR585_0026.499af1666639a2288d9e9b43ff1b3a65.ogg"},{"name":"【おやじＡ】","text":"「ん～？　本当かなぁ？」","type":"TXT"},{"name":"","text":"　跨っていた親父が、イったばかりで##敏感な乳首をギュウギュウと抓り始める。","type":"TXT"},{"name":"【おやじＤ】","text":"「ふぅぅぅぅ、一滴残らず##全部飲ませてあげるヨォ～！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぎゅっ！！　ま、まって、いま##そんなされたら、だ、だめ、種付け精液##こないで、こないでぇぇぇ！！！！」","type":"TXT","id":"v_SR585_0027","src":"/img/common/voice/ogg/v_SR585_0027.55a09de28b254ad7eee42df5da83d842.ogg"},{"name":"","text":"　連続して熱い白濁が叩き込まれ、ゆきかぜは##身体を仰け反らせて大きく絶頂する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んおっ……おっ、おぉっんんぅぅ……！！##はぁ、はぁ……んっ、んん……！」","type":"TXT","id":"v_SR585_0028","src":"/img/common/voice/ogg/v_SR585_0028.7cb2b61a6d445b1165020c83f6dd7e25.ogg"},{"name":"","text":"　まるで甘えるように喉を鳴らしてしまい、##おやじ達は竿を震わせるほど興奮する。","type":"TXT"},{"name":"【おやじＣ】","text":"「よぉ、レイプされて##幸せになっているかの？　え？」","type":"TXT"},{"name":"【おやじＡ】","text":"「そうだろうそうだろう！##ゆきかぜちゃんはレイプ願望ある##淫乱だからねぇ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……そ、そんにゃこと、ありゅわけ、##にゃい……！　た、達郎は……手を握るだけで##幸せな気持ちに、してくれりゅ……！」","type":"TXT","id":"v_SR585_0029","src":"/img/common/voice/ogg/v_SR585_0029.c0d415583ac5a1b8da644912a617a049.ogg"},{"name":"","text":"　絶頂しながらも、ゆきかぜは何とか##踏ん張ろうとする。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァ、ハァ……た、達郎。##いま、どうしてるの？　私は、あなたの事を、##こんなに好きなのに……んっ……！」","type":"TXT","id":"v_SR585_0030","src":"/img/common/voice/ogg/v_SR585_0030.2c48a4622a356a2e2d8a68bec5d159e0.ogg"},{"name":"","text":"　自分がどれだけ恋人を愛しているか、そして##彼もまた自分を愛してくれているか。##そう考えただけで、胸が締め付けられる。","type":"TXT"},{"name":"","text":"　途端に、熱い想いが込み上げ、悲しみに##視界がぼやける。そして、一滴の涙が##零れ落ちようとした、その時。","type":"TXT"},{"name":"【おやじＢ】","text":"「おぉし、次は俺の番だ。##おらどけ、後が詰まってンだからよっ！！」","type":"TXT"},{"name":"【おやじＤ】","text":"「ま、待てよ、どきたくてもちんぽが##抜けないくらい締め付けるんだからよっ。##よい、しょ……」","type":"TXT"},{"name":"","text":"　ずるり、と粘質の音を鳴らして肉棒を抜くと##数回目とは思えない、大量の精液が##溢れ出て来た。","type":"TXT"},{"name":"【おやじＡ】","text":"「そうだ、今度はおじさんもその口で##気持ちよくしてもらおうかな～！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「きゃっ！　くっ、この変態親父ども……！##絶対、終わったら、殺してやるっ……！！」","type":"TXT","id":"v_SR585_0031","src":"/img/common/voice/ogg/v_SR585_0031.bf71b4d36a6df2cfea64822b81ba7ca4.ogg"},{"name":"","text":"　ゆきかぜの怒りが蓄積していくなか、##おやじ達はその強気な姿を可愛いと言い、##肉欲を滾らせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR585d","src":"/img/pc/hello_script/ev/M/SR585d.4ee31e5f332b43df9ce438d2daa02b93.jpg"},{"name":"【ゆきかぜ】","text":"「んぐ……んじゅ、じゅる、むちゅる##……あ、あごが、外れひょう……りゅちゅ、##ぬちゅ、じゅるる……ちゅぱ、くちゅん……」","effect":"ef02","type":"TXT","id":"v_SR585_0032","src":"/img/common/voice/ogg/v_SR585_0032.df16b20c015c6b4a3fcc3a88edf72a37.ogg"},{"name":"","text":"　口の中に肉胴が挿入されると、##ゆきかぜはされるがままに##唾液をまぶして吸い上げる。","type":"TXT"},{"name":"","text":"　同時に下の口に肉棒を挿入した親父は、##やはり他の親父と同様、スタートから##猛烈な抽送で姫肉を貪っていく。","type":"TXT"},{"name":"【おやじＢ】","text":"「あぁいいぜぇ、何回ヤっても締りが##落ちなくて、最高だぜこのまんこはよぉ！##俺の若い時にも、こんな奴がいればなぁ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「フ、フン……！　あんらみたいな、##くそ親父じゃ、女なんか、振り返らないわよ##……むちゅ、じゅぷ、くちゅむちゅ……」","type":"TXT","id":"v_SR585_0033","src":"/img/common/voice/ogg/v_SR585_0033.809e028e0876e05f7d715a482d1685b3.ogg"},{"name":"【おやじＢ】","text":"「おめぇと彼氏くんは、いかにも学生らしくて##ピュアだよなぁ。俺の学生時代なんざ、##どブスしかいなくてな……羨ましいぜ！」","type":"TXT"},{"name":"","text":"　嫉妬なのか、過去の記憶を消すためなのか、##ガンガンと抉るように膣肉に##肉槍を突き立てる。","type":"TXT"},{"name":"","text":"　親父の肉棒が一回り二回りと##大きく硬くなっていくのを膣で感じて、##ゆきかぜは恐怖を覚える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、こ、こいつ、まだ大きくなって##……お、おまんこ、裂けちゃうぅ……！」","type":"TXT","id":"v_SR585_0034","src":"/img/common/voice/ogg/v_SR585_0034.e3dbb591ff7f5fc57957133424aa10d6.ogg"},{"name":"【おやじＡ】","text":"「ふひひひ！　若い二人の気持ちを##想うと、おじさんも##とってもレイプが捗るよ～！」","type":"TXT"},{"name":"【おやじＢ】","text":"「こいつの穴に挿れてるだけで幸せな##気持ちになっちまうってなぁ！##ギャハハ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「っ……！　こ、このクズちんぽ親父……！##さっさとイっって、終わりなさいよぉ……！##むちゅちゅ、じゅるん、べろべろ」","type":"TXT","id":"v_SR585_0035","src":"/img/common/voice/ogg/v_SR585_0035.23c732ffe8407b0b53fbb48098627ee5.ogg"},{"name":"","text":"　ゆきかぜは下半身に力を込めて膣圧を高め、##上の口でも激しいフェラテクで##ちんぽを責め立てる。","type":"TXT"},{"name":"【おやじＡ】","text":"「うほほ！　ノってきたねぇゆきかぜちゃん！##何人もレイプしてきた歴戦のちんぽをここまで##絞り取るなんて本当にやるねぇ～！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「こんな名器まんこじゃ彼氏くんとの##初体験は無事に終えられるんかねぇ？##何も出来ずに果てちまうだろ！」","type":"TXT"},{"name":"【おやじＣ】","text":"「くひひ、挿れてすぐ射精するに##俺は賭けるぜ」","type":"TXT"},{"name":"【おやじＤ】","text":"「挿れる前に手間取って、##そのまま出ちまうんじゃないかナァ～？」","type":"TXT"},{"name":"【おやじＢ】","text":"「いいや、何もしなくてもセックスする##事考えただけで暴発しちまうだろ！」","type":"TXT"},{"name":"【おやじＡ】","text":"「ヤる前からパンツの中がガビガビか！##それだ！　フヒャヒャヒャヒャヒャ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ！　ほんっとのほんっっっとーーーーに##絶対ぶっ殺してやるんだから！！##じゅるる、りゅちゅ、じゅぽん！」","type":"TXT","id":"v_SR585_0036","src":"/img/common/voice/ogg/v_SR585_0036.4458196c73a7e2d3b2b53c40ed712767.ogg"},{"name":"","text":"　怒りを募らせながら、ゆきかぜは達郎の##名誉を守る為とばかりに、陰茎を舐めしゃぶり##蜜肉を搾り上げる。","type":"TXT"},{"name":"","text":"　男達は余裕ありげに嗤いながらも、##ゆきかぜの責めにも徐々に感じ始めている。##だが、それに抵抗するように肉棒が暴れ回る。","type":"TXT"},{"name":"【おやじＡ】","text":"「おぉっと、ゆきかぜちゃん激しさが##すごいねぇ！　おじさん##盛り上がって来たよ！」","type":"TXT"},{"name":"【おやじＢ】","text":"「俺らを先にイカせようってか、##そうはいかねぇんだよガキィ！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐぐぐぐっ！！　な、膣内、##また大きくなって……あっ、んお、##おっ、おっほ、おひぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR585_0037","src":"/img/common/voice/ogg/v_SR585_0037.83b2fd66c298605d2f398a8894f7c1be.ogg"},{"name":"","text":"　頭が固定され、無理やりズボズボと肉棒が##出し入れされる。牝穴への責めも激しさを増し##ゆきかぜはその同時責めに悶絶する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ろ、ろど、喉苦ひっ……んごっ、おっ、##おぉぉん、おおぉぉぉぉぉぉんん！！！！」","type":"TXT","id":"v_SR585_0038","src":"/img/common/voice/ogg/v_SR585_0038.c31e9d89de3334827bbe56906e99625f.ogg"},{"name":"【おやじＢ】","text":"「す、すげぇ、万力みてぇにまんこが##締まりやがる！！　なのに、まんこの肉が##ぐちゅぐちゅ動いて、気持ちよすぎるっ！！」","type":"TXT"},{"name":"【おやじＡ】","text":"「うんうん！　こっちも喉奥が柔らかくて##温かくて、はぁ～、まるで母親を##犯しているかのようだよ～」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「い、意味わかんらいっ……！　ふご、##おふんっ、んほ、ほひゅ、んおぉお、##おご……あ、あづ、あづいろぉ……！！」","type":"TXT","id":"v_SR585_0039","src":"/img/common/voice/ogg/v_SR585_0039.4b92a5ad39f571723776f2128e179d94.ogg"},{"name":"","text":"　その時、ビクビクと二つの肉突起が震え、##絶頂への警鐘を鳴らし始めた。","type":"TXT"},{"name":"【おやじＡ】","text":"「も、もうおじさんイクよぉゆきかぜちゃんの##喉まんこで、ちんぽドクドク出すからねぇ！##喉にネバネバこびりつけるよぉ！！」","type":"TXT"},{"name":"【おやじＡ】","text":"「お、俺もイクぞ……！　彼氏にも##使われた事がないまんこの奥に、全部出して##刻み付けてやるからなぁぁ！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぎゅぅぅぅぅ！！！！　ろ、ろうひて、##わたひが、こんな目に遭わないと##いけないろよぉぉぉ……！！！！」","type":"TXT","id":"v_SR585_0040","src":"/img/common/voice/ogg/v_SR585_0040.b0ac11007043ea3f666e05097c0ae9df.ogg"},{"name":"【ゆきかぜ】","text":"「れも、れも……わたひも、喉とおまんこ##犯しゃれへ、ンイグ、イグ、##イっっひゃうぅぅぅぅぅぅぅ！！！！！！！」","type":"TXT","id":"v_SR585_0041","src":"/img/common/voice/ogg/v_SR585_0041.7ca2e123a7508c82828ac499f251ef04.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR585e","src":"/img/pc/hello_script/ev/M/SR585e.5ccdee0af8ae208956eaa53559975732.jpg"},{"name":"【ゆきかぜ】","text":"「んおんおんおんおんおおおーーーーー##んん！！！！　じゅるる、じゅるじゅぷ！！##ンイぎゅぅぅぅぅぅぅぅう！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR585_0042","src":"/img/common/voice/ogg/v_SR585_0042.989c7a2c04dd60af0ad93f064339da01.ogg"},{"name":"","text":"　三人は同時に絶頂を迎え口に膣奥に、大量の##白濁が放出され、結合部からビシャビシャと##下品な音を立てて潮が噴き出る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「喉の奥におちんぽ汁だしゃれてりゅぅぅ！！##子宮にもあっちゅいの出されて、##死にゅぅぅぅぅぅ！！！！」","type":"TXT","id":"v_SR585_0043","src":"/img/common/voice/ogg/v_SR585_0043.1f6204df6c9a52269cc4c13afaca2196.ogg"},{"name":"【ゆきかぜ】","text":"「こんらに出されたら、##溺れりゅ、ちんぽ汁で##窒息しゅりゅぅぅぅぅぅぅ！！！！！」","type":"TXT","id":"v_SR585_0044","src":"/img/common/voice/ogg/v_SR585_0044.30cbeda7376f20bf7d0c53949beffed2.ogg"},{"name":"","text":"　今日のレイプの中で最高潮の盛り上がりを##見せたのかおやじ達の射精の量は尋常ではなく##洪水のように白濁が溢れた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「レイプいやぁ、レイプちんぽ汁##もういやぁぁぁ……！！　わたひの身体##限界らのぉ、もう入らないからぁぁ……！！」","type":"TXT","id":"v_SR585_0045","src":"/img/common/voice/ogg/v_SR585_0045.3be2f2e02097ab9ca517b170a0fb4700.ogg"},{"name":"","text":"　親父たちはげらげらと笑いながら、##根こそぎ吐き出すように腰を動かし、##ゆきかぜの体内に注いでいく。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふひょひょひょ！！　初心な反応だねぇ、##いいねぇいいねぇ！！　あぁ～、##おじさん射精とまんないよぉぉ！！！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「まんこ締め付けて離さないのは##おめぇだろうがっ！！　いいから##全部搾り取りやがれ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「いやぁ、ひやぁぁぁ……！！##ちんぽ汁いやぁぁ、精液いやぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR585_0046","src":"/img/common/voice/ogg/v_SR585_0046.54c4247fcac3e5ebb91bfdb42c0bed5d.ogg"},{"name":"【おやじＡ】","text":"「達郎くんもかわいそうだねぇ。##こんな簡単に親父ちんぽに##負ける彼女なんてねぇ」","type":"TXT"},{"name":"【おやじＢ】","text":"「そーだそーだ。彼氏の事を##想うんだったら、練習だと思って##精液全部飲めや！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ、そんら……んぐ、ご、ごく、ごぐ、##ごぐ、ごぐん……お、おへっ……##あ、あづくて、ねばねばぁあ……！」","type":"TXT","id":"v_SR585_0047","src":"/img/common/voice/ogg/v_SR585_0047.e37f77acf82ca0106fb405fec3d04d69.ogg"},{"name":"","text":"　理不尽な言葉にもしっかり従ってしまう##ゆきかぜに、親父たちは##再び嘲るように爆笑する。","type":"TXT"},{"name":"","text":"　ゆきかぜは身を震わせて屈辱に耐える。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふぅぅぅ……いやぁ、出した出した。##次はおじさんがまんこ使いたいねぇ」","type":"TXT"},{"name":"【おやじＣ】","text":"「おい、次は俺の番だぜ。おめぇは##口使ったんだから、少し休んでろ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ま、まだ、やる気、らの……！？##や、やめへぇ……達郎、達郎……！！」","type":"TXT","id":"v_SR585_0048","src":"/img/common/voice/ogg/v_SR585_0048.4b53f26c71d4459d4f6e5860855b9bec.ogg"},{"name":"","text":"　親父たちは一頻り射精し終えると、##名残惜しそうに肉棒を引き抜き、白濁と愛液と##汗まみれの淫臭を発するゆきかぜから離れた。","type":"TXT"},{"name":"","text":"　が――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR585f","src":"/img/pc/hello_script/ev/M/SR585f.9d32847a6d0fd962cbeb3dae5d3c2c12.jpg"},{"name":"【ゆきかぜ】","text":"「ひぐっ！？！？　い、いやぁぁぁぁ！！##そそ、そこは、おまんこじゃなくて、##別の穴っ……！！」","effect":"ef02","type":"TXT","id":"v_SR585_0049","src":"/img/common/voice/ogg/v_SR585_0049.d40acd755e86099d754a14b4dec5e95e.ogg"},{"name":"【おやじＣ】","text":"「なぁに、彼氏が間違ってアナルに##挿れるかもしれないだろう？　そんな時の為の##シミュレーションさぁ……！」","type":"TXT"},{"name":"","text":"　順番の回って来た親父が、有無を言わさず##ゆきかぜの菊門に肉棒を押し付け、##そして直腸を滾る肉塊で犯し始めた。","type":"TXT"},{"name":"","text":"　一番汚い部分を犯されるという背徳感から、##ゾクゾクと新鮮な快感が全身を貫いた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「き、気持ち悪い……はずなのに、なに、##これ……？　き、気持ちいいのが、##背中からじわじわ来て……んぅぅう！！」","type":"TXT","id":"v_SR585_0050","src":"/img/common/voice/ogg/v_SR585_0050.83c739a05918e1c13f1a0cf88c8bdc5f.ogg"},{"name":"","text":"　その時、軽い絶頂を迎えてしまった膣肉が##ぎゅぅぎゅぅと伸縮し、中出しされたばかりの##膣から、精液が水鉄砲のように噴き出た。","type":"TXT"},{"name":"【おやじＢ】","text":"「て、てめぇ！！##俺の出したザーメンを零しやがって！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、だって、子宮が、んっ、う、裏側から##あっ、あんっ！！　お、押されて、##ちんぽ汁、出ちゃ、あっ、んあぁぁ！！」","type":"TXT","id":"v_SR585_0051","src":"/img/common/voice/ogg/v_SR585_0051.ec6ed3a8eacd0ffd1841638e120f76eb.ogg"},{"name":"","text":"　まるで小便を漏らしたかのように、##ビチュビチュと下品な音を鳴らして##白濁液が吹き出す。","type":"TXT"},{"name":"","text":"　その光景を見た親父の一人が、##やれやれと呆れたように首を横に振った。","type":"TXT"},{"name":"【おやじＡ】","text":"「アナルに挿れられた程度でこんな##情けない反応じゃ、流石の達郎くんも、##千年の恋が冷めるかもしれないねぇ」","type":"TXT"},{"name":"【おやじＢ】","text":"「だな。先にアナルセックスを経験して##おいてよかったじゃねぇか！##俺たちに感謝しろやメスブタぁ！！」","type":"TXT"},{"name":"","text":"　周りがガヤガヤとそう煽ると、##アナルに挿れていた親父が##ピストン運動を開始した。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふあっ！　あっ、あん、ん、んぐっ……！##か、感じたく、無いのに……こんな、##お尻でなんて……んあっ、あっ、あっ！！」","type":"TXT","id":"v_SR585_0052","src":"/img/common/voice/ogg/v_SR585_0052.b71e359a867c024830bfdab582c65fba.ogg"},{"name":"","text":"　余り慣らしていないにも関わらず、直腸内は##愛液にも似た本気汁が溢れ、抽送を##スムーズにしていた。","type":"TXT"},{"name":"","text":"　膣肉の慣れによるものか、子宮裏からの##責めも感じやすく、精液を吐き出し尽くすと、##愛液をぴゅっぴゅと噴き飛ばしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うぅ、うぅぅ……！　おやじちんぽで、##私の身体の、全部の穴……んっ、んぅぅ！##お、犯されて、汚された……！」","type":"TXT","id":"v_SR585_0053","src":"/img/common/voice/ogg/v_SR585_0053.a120ec22c2cb257ac212ccfb8d5363e7.ogg"},{"name":"【ゆきかぜ】","text":"「ゆるさない、から……！　私をこんなに##したこと、んっ、んぐ……後悔、させてや##……はうっ！！　そ、そこ強くしちゃ……！」","type":"TXT","id":"v_SR585_0054","src":"/img/common/voice/ogg/v_SR585_0054.7b6de13526695ecf4aa60d5f10c7522b.ogg"},{"name":"【おやじＣ】","text":"「おぉ？　ククク。ここが弱いのかぁ。##アナルも弱点だらけだなぁ……！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひっ！？　や、やめへ、##やめ……あぁぁっ！##あっ、あん、あん、あっ、あっ！！」","effect":"ef02","type":"TXT","id":"v_SR585_0055","src":"/img/common/voice/ogg/v_SR585_0055.3f91331e8d755bcd188029a2cf6b67ea.ogg"},{"name":"","text":"　途端に、強気な声が可愛い嬌声へと変貌し、##ゆきかぜはアナルの快感に溺れていく。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふふふ……そうだ、おじさんいい事##思いついたゾォ！　二人の初体験を##おじさん達が演出してあげよう！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はっ！？　演出って、何っ！？##そんなのいらないに決まってんでしょ！！」","type":"TXT","id":"v_SR585_0056","src":"/img/common/voice/ogg/v_SR585_0056.38032d37c35b4046d0568fb7d17efb4f.ogg"},{"name":"【おやじＢ】","text":"「ギャハハハハ！！　いいなぁそれ、##面白そうじゃねぇか！！！！」","type":"TXT"},{"name":"【おやじＣ】","text":"「いいねぇ、やろうやろう！！##クヘヘヘヘヘ！！！！」","type":"TXT"},{"name":"","text":"　尻穴に挿入している親父が動きを速め、##絶頂へと上り詰めていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んあっ！　い、いやっ、お尻##ほじくりすぎぃぃっ！！　おしり熱い、##溶けちゃう、お尻おかしくなるぅぅ！！」","type":"TXT","id":"v_SR585_0057","src":"/img/common/voice/ogg/v_SR585_0057.bf5dbdfe823ff3df3c054a93e3079a79.ogg"},{"name":"【おやじＤ】","text":"「こいつの部屋に隠しカメラを##仕掛けて、俺たちがマイクで##指示出すなんてどうダァ？」","type":"TXT"},{"name":"【おやじＡ】","text":"「お、いいなぁそれ！　おじさん達が考えた##エロエロ台詞を言ってあげれば、##達郎くんもきっと喜ぶぞ～！！」","type":"TXT"},{"name":"【おやじＢ】","text":"「むしろ、俺たちにもう寝取られ済みですって##告白させてやろうぜ！！」","type":"TXT"},{"name":"【おやじＣ】","text":"「初体験が人生最大のトラウマに##なりそうで最高だなぁ！！##うひゃひゃひゃ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「か、勝手なこと、いうなぁ……！！##殺して、やるぅ……！　絶対、##そんな事、させないからぁ……！！」","type":"TXT","id":"v_SR585_0058","src":"/img/common/voice/ogg/v_SR585_0058.09637a4b02d3fde20d03e4cfa5d43712.ogg"},{"name":"【おやじＣ】","text":"「ふぅ、ふぅ……フヘへ、そろそろ出すぜぇ##尻穴なら妊娠しないから、安心して##全部飲み込みなぁぁ！！！！！」","type":"TXT"},{"name":"","text":"　パンパンパンと激しく腰を##叩きつける音が室内に響き渡る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、いやっ、あ、あん、あん、あん、##あんあんあんあんあんあんあんあん！！！！」","effect":"ef02","type":"TXT","id":"v_SR585_0059","src":"/img/common/voice/ogg/v_SR585_0059.3cfe8a2efc6508437062e6124785da05.ogg"},{"name":"","text":"　最早抵抗の言葉も出ない程感じてしまい、##ゆきかぜは淫らに喘ぐ。","type":"TXT"},{"name":"","text":"　その声に、親父たちは興奮し、##またしても肉欲を滾らせた。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ゆきかぜ】","text":"「いや、##いやぁぁぁぁあぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR585_0060","src":"/img/common/voice/ogg/v_SR585_0060.3c9004d6d17d6e1716a87fbebcd12b3e.ogg"},{"name":"","text":"　次の瞬間、水道の蛇口を思い切り開いたかの##ような大量の射精が行われ、腸奥に##マグマが迸った。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひきゅ、い、イっちゃう、お尻なのに、##おまんこごと、一緒に、んい、##イッグぅぅぅぅぅぅぅう！！！！！！」","type":"TXT","id":"v_SR585_0061","src":"/img/common/voice/ogg/v_SR585_0061.886e7b2418b98dd776bf8acb35620c63.ogg"},{"name":"","text":"　ゆきかぜもまた、快感を抑えきれずに、##絶頂してしまう。","type":"TXT"},{"name":"【おやじＡ】","text":"「ふひゃひゃひゃひゃ！！！！##もうおじさん達の玩具だよぉ##ゆきかぜちゅわぁぁぁぁんんん！！！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐっ……！　い、いや、いやぁぁ……！##もうおやじちんぽいやぁぁ……！！」","type":"TXT","id":"v_SR585_0062","src":"/img/common/voice/ogg/v_SR585_0062.090e7aeefe46adf0238d1b653df4a5af.ogg"},{"name":"","text":"　ゆきかぜの慟哭が響き渡る。しかし、##野獣たちの夜は終わらない。","type":"TXT"},{"name":"","text":"　愛する人を想う気持ちを塗り替えるように、##男達は彼女を凌辱し続ける――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=602170581","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c867",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc608a","src":"/img/pc/hello_script/bg/M/srnc608a.933aad27a9e85985032cd9aeec744deb.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i608a","src":"/img/pc/hello_script/ov/M/SR_i608a.0104d58aa042c338f82919fb2f2c86e1.png"},{"name":"【操】","text":"「はぁ……ふぅぅ……##まさか、ここまで厳重な守りだとはな」","type":"TXT","id":"v_SR608_0000","src":"/img/common/voice/ogg/v_SR608_0000.89130b63c6cba03f50b23e4e12bdd9a7.ogg"},{"name":"","text":"　ふうまの命令を受け、##アスタロトの情報を得るため、##魔界のアジトへと侵入を果たした操。","type":"TXT"},{"name":"","text":"　周到に張り巡らされた罠の数々に##疲労したようで、周りを見回しながら、##うんざりした様子でそう呟いた。","type":"TXT"},{"name":"【操】","text":"「しかも……なんて瘴気だ……##このままではこちらの身が持たない。##だが、ここで引くわけには……」","type":"TXT","id":"v_SR608_0001","src":"/img/common/voice/ogg/v_SR608_0001.7643f7588da02ba43dcfd9de99bcbac3.ogg"},{"name":"","text":"　彼女が疲れているのは何も道中の罠の##所為だけではなく、周囲に蔓延する、##濃密な瘴気の影響もあるのだ。","type":"TXT"},{"name":"","text":"　周りの空間に満ちている、力を奪い、##人を発情させる力を持った瘴気に##やや焦った様子の操。","type":"TXT"},{"name":"【操】","text":"「さすがにこの空間の中ではあまり時間は##掛けられないな……そうなると、##やはり問題は魔獣たちか……」","type":"TXT","id":"v_SR608_0002","src":"/img/common/voice/ogg/v_SR608_0002.2299c6f08fa63c0b24a4fda309d4125c.ogg"},{"name":"","text":"　そのうえ、それらの影響を受けない##魔獣やクリーチャー達を相手にすることを##強いられた為、疲労が蓄積しているのだ。","type":"TXT"},{"name":"","text":"　だからこそこれ以上瘴気の影響を##受け続ける前に急ぐべきだと、より奥へと##進む速度を上げていく。","type":"TXT"},{"name":"【操】","text":"「ふぅ……手こずりはしたが、##何とか目的は達成できた。これであいつの##役に立つことができる……」","type":"TXT","id":"v_SR608_0003","src":"/img/common/voice/ogg/v_SR608_0003.fac8e5e5060a43ccc1a6d4f41ac62f59.ogg"},{"name":"","text":"　そうしてしばらく進み、何とか最深部に##到達し、アスタロトに敵対する者に関する##情報を入手する事ができ操はほっと息を吐く。","type":"TXT"},{"name":"","text":"　後は無事にふうまの元へ帰還するだけだと##考え、戦闘で乱れた息を整えた操は、##一刻も早くここから離脱しようと試みる。","type":"TXT"},{"name":"【操】","text":"「よし、このまま引き返して……ッ！##な、なんだ！？」","type":"TXT","id":"v_SR608_0004","src":"/img/common/voice/ogg/v_SR608_0004.56955ab828c0efea895c64b7ef8ba95c.ogg"},{"name":"","text":"　しかしそんな操の前に、腕を四本生やし、##異様な風体をした人形のクリーチャーが##彼女を妨害するように姿を現す。","type":"TXT"},{"name":"【操】","text":"（なんだあの姿は。今までの奴らとは違う……##くっ、瘴気の影響も無視できないのに……##あと少しという所でッ！）","type":"TXT","id":"v_SR608_0005","src":"/img/common/voice/ogg/v_SR608_0005.bb3e41dee5bff21e15e22eedc4a42ee4.ogg"},{"name":"","text":"　今まで出くわしたものとは明らかに違う、##不気味な気配を纏ったクリーチャーを前に##して、冷や汗を流しつつ警戒を怠らない操。","type":"TXT"},{"name":"","text":"　そのただならぬ風貌に、瘴気の影響で##力が入らないままに操は武器を構える。","type":"TXT"},{"name":"","text":"　するとクリーチャーはそんな彼女目掛けて##襲いかかってきた。","type":"TXT"},{"name":"【操】","text":"「くぅぅ……このっ！　なんて速さだ……##くっ、がはっ！　こいつッ……##ぐうっ、かはっ……うううう……」","effect":"ef02","type":"TXT","id":"v_SR608_0006","src":"/img/common/voice/ogg/v_SR608_0006.456ffc9878fb7888b6c2a56b2d1d054d.ogg"},{"name":"","text":"　何とか迎え撃とうとする操だったが、##異常とも言える程の速度と攻撃の重さの前に##瘴気で弱った操はほとんど反応できない。","type":"TXT"},{"name":"【操】","text":"「ぐぅっ！　くぅうう……##あと一歩だというのに……ッ！」","type":"TXT","id":"v_SR608_0007","src":"/img/common/voice/ogg/v_SR608_0007.b6d762fb3f659a1be45c0f68615cea81.ogg"},{"name":"","text":"　瘴気の影響で弱っている事に加え、##クリーチャーのあまりの速度に、まともに力を##使う余裕もなく追い詰められてしまう操。","type":"TXT"},{"name":"【操】","text":"「このままだと……くっ！　ここは何とかして##脱出を……ぐぅぅっ、あぐっ、ぅぅ……##は、速すぎるっ」","type":"TXT","id":"v_SR608_0008","src":"/img/common/voice/ogg/v_SR608_0008.019bb65ccc8b1f59f766eb4bb123bad9.ogg"},{"name":"","text":"　目的を達成し、後はアジトから脱出し、##帰還するだけという所で思わぬ邪魔が入った##ことに歯噛みし、悔しそうに声を漏らす操。","type":"TXT"},{"name":"【操】","text":"「なっ、何をするんだ……##このっ、やめ……っ！」","type":"TXT","id":"v_SR608_0009","src":"/img/common/voice/ogg/v_SR608_0009.9150697b18531690e63667c94e00dbd2.ogg"},{"name":"","text":"　このままではいずれ力尽きてしまうことを##悟り、正面からの突破を諦め、何とか脱出を##図ろうとする操。","type":"TXT"},{"name":"","text":"　しかしそんな彼女の企みは敢え無く失敗に##終わり、そのまま為すすべなく##クリーチャーに捕らえられてしまった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR608a","src":"/img/pc/hello_script/ev/M/SR608a.9a6d0c456eb52dfb556e8c23cc63cad7.jpg"},{"name":"【操】","text":"「くぅっ、ぐぐぐぐ……は、離せッ！##んぎっ、はぁ……はぁ……このっ！」","effect":"ef02","type":"TXT","id":"v_SR608_0010","src":"/img/common/voice/ogg/v_SR608_0010.2ffdbbb21395e2569e8849ac3a72b34c.ogg"},{"name":"","text":"　クリーチャーの四つある巨大な手によって##腕と足を拘束される操。何とか逃れようと、##捕まれた手足を必死に動かして暴れる。","type":"TXT"},{"name":"","text":"　だがガッチリと押さえ付けられた手足は##ピクリとも動かず、拘束されている箇所を##より強く捕まれ、苦悶の声を上げる操。","type":"TXT"},{"name":"【操】","text":"「んぐああッ、くっ……##私を捕らえてどうするつもりだッ！」","type":"TXT","id":"v_SR608_0011","src":"/img/common/voice/ogg/v_SR608_0011.db60b89d475036b11c5d8c35519ed25b.ogg"},{"name":"","text":"　恐怖を感じつつ、それを悟られないよう強気##な口調で返答しながら、逃げる隙を探ろうと##操は自分を捕らえた相手に視線を送る。","type":"TXT"},{"name":"【操】","text":"（なんて気配なんだ……今まで見てきた##魔族なんかとは比べ物にならない……まさか##……こんなことになるなんてッ）","type":"TXT","id":"v_SR608_0012","src":"/img/common/voice/ogg/v_SR608_0012.09e1f9c5f7ea866ffcc540b96cc2ad98.ogg"},{"name":"","text":"　この状況に内心毒づく操。","type":"TXT"},{"name":"","text":"　人形のクリーチャーの身体から発せられる##強力な気配は、人間界に現れる魔族などとは##比べ物にならない。","type":"TXT"},{"name":"","text":"　操はその悍ましく不気味な様子から、##目の前のクリーチャーが通常のそれではなく##上位種に属するものだろうと察しをつけた。","type":"TXT"},{"name":"【操】","text":"（こんな怪物を従えているなんて……##アスタロトめ、なんて奴なんだ）","type":"TXT","id":"v_SR608_0013","src":"/img/common/voice/ogg/v_SR608_0013.239dc019cbc83cf5a88736788696bcc4.ogg"},{"name":"","text":"　そして、人間界の魔族など問題にならない##ほどの存在すら従えるアスタロトに底知れぬ##恐ろしさを感じ、冷や汗を垂らした。","type":"TXT"},{"name":"","text":"　そんな操に反応するようにカタカタと##頭を揺するクリーチャー。","type":"TXT"},{"name":"","text":"　嘲笑しているようにも取れるその姿に、##彼女はある事に気づきハッとする。","type":"TXT"},{"name":"【操】","text":"（私の様子に反応した……？　つまりあいつに##は私の感情を読み取る力があるのだろうか？##もしそうなら……）","type":"TXT","id":"v_SR608_0014","src":"/img/common/voice/ogg/v_SR608_0014.9d52450482c79b1a963dfa6569ce8ef6.ogg"},{"name":"","text":"　それならば、先ほどクリーチャーの動きに##反応することが出来なかったのは、","type":"TXT"},{"name":"","text":"　こちらの精神の隙を突いてきたもの##だからだろうと考える操。","type":"TXT"},{"name":"","text":"　そして、それはつまりアジトに満ちた瘴気に##よって発情している自分の状態が相手に筒抜け##なのだという事を悟り悔しさから小さく呻く。","type":"TXT"},{"name":"【操】","text":"（そもそも私がどうするか丸わかりだった##なんて、これでは……ん、一体何をして……##まさかっ！？）","type":"TXT","id":"v_SR608_0015","src":"/img/common/voice/ogg/v_SR608_0015.9bf95d7c6db1b69ae1863a65ef40444e.ogg"},{"name":"","text":"　操が自責の念に駆られていると、##そんな彼女の視界の隅で、クリーチャーの##生殖器がどんどん硬く大きくなっていく。","type":"TXT"},{"name":"","text":"　自分の秘部に当たるその感触に、##何をする気なのか悟り、顔を引きつらせる。","type":"TXT"},{"name":"【操】","text":"「ま、待て、待ってくれ！　そんなものを##私に近づけるな……！　あっ……##ひっ、いや……ッ！」","effect":"ef02","type":"TXT","id":"v_SR608_0016","src":"/img/common/voice/ogg/v_SR608_0016.5d59c11a68c907d37573316cfbb885b0.ogg"},{"name":"","text":"　人の物とは違いゴツゴツとした形の性器。##そのあまりの大きさに悲鳴にも近い声を##上げる操。","type":"TXT"},{"name":"","text":"　そんな彼女から伝わる恐怖の感情に##嗜虐心を煽られたのだろう。","type":"TXT"},{"name":"","text":"　クリーチャーは股布を爪で切り裂くと、##その硬くそそり立った生殖器を、##恐怖に震える操へといきなり挿入する。","type":"TXT"},{"name":"【操】","text":"「そ、そんな大きなの入るわけがないっ……##来るなっ……や、やめっ……あぐぅっ！##いぎっ、んぐぁああ！」","type":"TXT","id":"v_SR608_0017","src":"/img/common/voice/ogg/v_SR608_0017.f8a5105746a4955fb64858622d66ace8.ogg"},{"effect":"ef00","type":"EV","id":"SR608b","src":"/img/pc/hello_script/ev/M/SR608b.71bad9b57878b40ec958306dbf5f02fd.jpg"},{"name":"【操】","text":"「おごぉぉっ、あっ、んぎっ……##ひぃ、ひぐぅっ！　んぐぐぐ……それ、##以上は……ッ、がっ、ぐぅうううう！」","effect":"ef02","type":"TXT","id":"v_SR608_0018","src":"/img/common/voice/ogg/v_SR608_0018.0bea2dc262fe8421fa7b07f8a9ebd655.ogg"},{"name":"","text":"　巨大なペニスを無理やり挿入された操は、##その際の痛みも相まって、悲鳴を上げる##ように呻く。","type":"TXT"},{"name":"【操】","text":"「ぞ、ぞんな……ぐっ、ぅぅ……やめて、くれ##……これ以上……私の中にぃ……入ってくる、##なぁ……ッ、んがあああ、んっ、ひぎぃい！」","type":"TXT","id":"v_SR608_0019","src":"/img/common/voice/ogg/v_SR608_0019.e4e02a2986feabc7a90906244fa6fb0a.ogg"},{"name":"","text":"　だがそんな彼女の願いも虚しく、まとわり##ついた粘液のおかげで強烈に締め付ける膣の中##へと、生殖器はゆっくりと侵入していく。","type":"TXT"},{"name":"【操】","text":"「待っ……離せ……ッ、ぐひぃっ、あ、ぐぅぅ##……こんな……魔族なんかにぃぃ、あひっ、##んっ、んんっ……んぎいい！」","type":"TXT","id":"v_SR608_0020","src":"/img/common/voice/ogg/v_SR608_0020.f5d569a7764aa166d551a3dd5066d850.ogg"},{"name":"","text":"　膣内へと徐々に侵入してくる異物の存在に##顔を青く染めながら、それでも抵抗する##意思を見せる操。","type":"TXT"},{"name":"","text":"　無理矢理マンコを押し広げられた事によって##生じる苦悶に呻き、身体に力を込めてもがく。","type":"TXT"},{"name":"【操】","text":"「ぐぅぅううっ！　くぁっ、ひぎぃ……あっ##……だめッ……だめええ……抜いてえええ！」","type":"TXT","id":"v_SR608_0021","src":"/img/common/voice/ogg/v_SR608_0021.8de0f1de45ba41e326b61720b2086200.ogg"},{"name":"","text":"　しかし、その姿がむしろ興奮を煽ったのか、##クリーチャーは操の僅かに濡れている秘部を更##にグイッと押し広げ加える力を強くしていく。","type":"TXT"},{"name":"【操】","text":"「む、ぅ……あひっ……ッ、はぁ……んぐっ、##ぐぇぇ、んぎ……ふぅうううう」","type":"TXT","id":"v_SR608_0022","src":"/img/common/voice/ogg/v_SR608_0022.e955b050e6092794a4cb0c60165bea0d.ogg"},{"name":"","text":"　強引に生殖器を押し込むことで操に苦痛を##与えるだけでなく、拘束する腕にも##先ほどよりも力が込められる。","type":"TXT"},{"name":"","text":"　その痛みから表情を曇らせ、自分の中に##侵入している性器の感覚に恐怖する操。","type":"TXT"},{"name":"【操】","text":"「あっ、あああっ……膣の中……ずぶずぶって##入って、きて、る……くひっ、いい……##おぐぅぅ」","type":"TXT","id":"v_SR608_0023","src":"/img/common/voice/ogg/v_SR608_0023.b813e36c569781b300195074f8793dfb.ogg"},{"name":"","text":"　耐え切れず悲鳴を上げる操。膣だけでなく、##腕や脚からも届く苦痛に、","type":"TXT"},{"name":"","text":"　彼女の膣肉はクリーチャーの性器を##更にきつく締め付けていく。","type":"TXT"},{"name":"","text":"　そんな膣の締め付けてくる感触と、##顔を歪ませて呻く操の苦痛の感情に、","type":"TXT"},{"name":"","text":"　興奮したクリーチャーのペニスは##先ほどよりも大きく膨れ上がる。","type":"TXT"},{"name":"【操】","text":"「そんな……ッ、ひぎっ、ふぎぃいいい！##あっ……お、おごおおおっ！」","type":"TXT","id":"v_SR608_0024","src":"/img/common/voice/ogg/v_SR608_0024.07e9985952a6c58be898a2b0c704a109.ogg"},{"name":"","text":"　どんどんとペニスを突き入れられ、あっと##いう間に操の子宮口へとその先端が届く。","type":"TXT"},{"name":"【操】","text":"「ひぎいいいッ！　怪物チンポ……私のっ、##奥まで入ってきて……あぐっ、んがぁっ、##ああああ！」","effect":"ef02","type":"TXT","id":"v_SR608_0025","src":"/img/common/voice/ogg/v_SR608_0025.805b738028b21cdc6c818316ac06553b.ogg"},{"name":"","text":"　無理矢理犯されているため走る激痛と、##どうすることもできない自分に対する##口惜しさに表情を崩す操。","type":"TXT"},{"name":"","text":"　一瞬これで終わりかと思ったが、すぐにまだ##半分程度しか挿入されていない事に気づき、##恐怖の表情を浮かべる。","type":"TXT"},{"name":"【操】","text":"「ああああああッ！##もうやめっ、やめてくれ……！」","type":"TXT","id":"v_SR608_0026","src":"/img/common/voice/ogg/v_SR608_0026.a5307c9d744baefaf61608f102b5c246.ogg"},{"name":"","text":"　嫌な予感をひしひしと抱き、##これ以上の挿入を止めようと声を上げる操。","type":"TXT"},{"name":"","text":"　しかしそんなことを意に介さずクリーチャー##は嫌がる操に対し、更に力を込めて、##うねる膣肉へと生殖器を突き込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR608c","src":"/img/pc/hello_script/ev/M/SR608c.dcb023a00e038ef83abb06913882b4b1.jpg"},{"name":"【操】","text":"「んあああああ！　んっ、はぁ……##ぐっ、くぁあ……そんな強く突かれたら……##あひっ、びりびり来て……んぅううう！」","effect":"ef02","type":"TXT","id":"v_SR608_0027","src":"/img/common/voice/ogg/v_SR608_0027.f365bc9b08a88d1d4b041d7f553d12e3.ogg"},{"name":"","text":"　強引かつ強力な突き込みによって、##クリーチャーの性器が子宮口を強引に開き、##子宮へと侵入する。","type":"TXT"},{"name":"【操】","text":"「あひっ、んおっ、ひぃいいん……あひゅっ、##ぁぁ……だ、だめ……ぐごおおお」","type":"TXT","id":"v_SR608_0028","src":"/img/common/voice/ogg/v_SR608_0028.8bceb877345cded1cc5722afda92b71b.ogg"},{"name":"","text":"　本来不可侵の場所への侵入による異常な感覚##と痛みに、言葉にならない悲鳴を上げて##激しく悶絶する操。","type":"TXT"},{"name":"【操】","text":"「んぎ、ひぃいい、んごっ、あっ……##おおおっ……あぐっ、ぅぅ……や、やめて、##くれぇ……ぁ、あひぃっ」","type":"TXT","id":"v_SR608_0029","src":"/img/common/voice/ogg/v_SR608_0029.a7a6570af65c62f50d704c2341bc1e0c.ogg"},{"name":"","text":"　秘所を責め立てられながら、必死に##訴えかける操だが、そんな彼女の子宮目掛けて##一気にペニスを突き込む。","type":"TXT"},{"name":"【操】","text":"「んぁああ！　ペニスがッ、お、奥まで##入ってきてっ、こんな……ぐぅうううう！」","type":"TXT","id":"v_SR608_0030","src":"/img/common/voice/ogg/v_SR608_0030.490e0a112ee55c2b395d882bb1657f71.ogg"},{"name":"","text":"　何度も秘所を突かれた腹は内側から押されて##ぼっこりと膨れ上がる、その光景に、##眦に涙を浮かべて項垂れる操。","type":"TXT"},{"name":"","text":"　異様な形に膨らんだ自身の腹に##悍ましさと恐怖を感じる操。","type":"TXT"},{"name":"","text":"　その感情に興奮を煽られたのか、##クリーチャーは腰を動かし抽送を始めていく。","type":"TXT"},{"name":"【操】","text":"「んごおお……ぎっ、がぁああ……も、もう##……これ以上入らないぃ……ん、ぎっ……##おまんこっこ、壊れるぅうう！　やめてぇ！」","type":"TXT","id":"v_SR608_0031","src":"/img/common/voice/ogg/v_SR608_0031.5f4e00e057ae8572823d6cfca95e59c1.ogg"},{"name":"","text":"　懇願するように声を漏らすも、そんな操を##お構いなしに、激しく生殖器を抽送して##子宮を犯していく。","type":"TXT"},{"name":"【操】","text":"「んぐおおっ……がっ、あっ、あああっ……##膣の中、ぐりぐりって音立てて……んぁ……##ァァ……ひぃン」","type":"TXT","id":"v_SR608_0032","src":"/img/common/voice/ogg/v_SR608_0032.553152b117aa44a4f609e666e3f10da8.ogg"},{"name":"【操】","text":"「おほっ、ひぃ……あんっ、気持ちよくなんか##……あっ、ぁぁ……くむっ、んああっ、##うぅぅううン」","type":"TXT","id":"v_SR608_0033","src":"/img/common/voice/ogg/v_SR608_0033.cd860aaf22c22254713bc9c774ce5281.ogg"},{"name":"","text":"　膣から子宮内までを強引に擦り上げられる##異様な感覚に、大きく息を漏らし、##腰を波打たせて悶える操。","type":"TXT"},{"name":"","text":"　だが、苦痛を感じながらも、辺りに充満した##瘴気の影響か、膣内を蹂躙するペニスに、##操の身体は徐々に快感を味わい始めてしまう。","type":"TXT"},{"name":"【操】","text":"（こんな怪物に犯されるなんて……最悪な##はずなのに、こんな……気持ちいい、なんて##……ッ！　まずい……このままじゃ……ッ）","type":"TXT","id":"v_SR608_0034","src":"/img/common/voice/ogg/v_SR608_0034.6541fc494612f149244e90d84e882bd8.ogg"},{"name":"","text":"　驚愕に目を剥く操だが、そうしている##間にも膣壁を擦るように刺激され、##思わず声が漏れる。","type":"TXT"},{"name":"【操】","text":"「んぁああ、ン……あぁんっ、くぁ、そんな##はず……んんっ、ああああっ、どうして……##こ、こんな怪物相手に感じて……あアアッ！」","type":"TXT","id":"v_SR608_0035","src":"/img/common/voice/ogg/v_SR608_0035.b0b30e797bf9f96e661b9691b8ec0b37.ogg"},{"name":"","text":"　クリーチャーが動くたびに、彼女の口から##苦悶と愉悦が混在した声が漏れでる。","type":"TXT"},{"name":"【操】","text":"「はぁ……んふぅうう……ち、違うっ、##こんな……感じてなんかッ、んぁあああ！##んひっ、も、もうやめてくれぇッ！」","type":"TXT","id":"v_SR608_0036","src":"/img/common/voice/ogg/v_SR608_0036.baf30e238308db163911f1c70ee1cc91.ogg"},{"name":"","text":"　操の意思に反して膣からは愛液が滲み始め、##抽送による水音が鳴り始めてしまう。","type":"TXT"},{"name":"【操】","text":"（そんな……何かの間違いだ、こんな怪物に##犯されて快感を覚えているなんて……ッ）","type":"TXT","id":"v_SR608_0037","src":"/img/common/voice/ogg/v_SR608_0037.0dc024e30914ae9db0d9889a4dd08f28.ogg"},{"name":"","text":"　操は何とか静止の声を掛けようと口を開く。","type":"TXT"},{"name":"【操】","text":"「わ、わらひはっ……こんなことでぇ、##屈したりなんか……んんぅ、##あっ、くむぅぅん♪」","type":"TXT","id":"v_SR608_0038","src":"/img/common/voice/ogg/v_SR608_0038.a2b6387a40fee97eca441e657b982011.ogg"},{"name":"","text":"　しかし身体は寄せる快楽に抗えず、##彼女の口から漏れたのは蕩けたような##甘い響きを含んだ声だった。","type":"TXT"},{"name":"【操】","text":"「くぅうう！　このっ、離せッ！##くぁ……くぅう、ンンっ……あぁあん！」","effect":"ef02","type":"TXT","id":"v_SR608_0039","src":"/img/common/voice/ogg/v_SR608_0039.3ed8e3e8c875941721cbe8e82475413f.ogg"},{"name":"","text":"　この状況に焦り、秘部から聞こえてくる##水音を何とか誤魔化そうと、喘ぎながらも##強い口調で抵抗を試みようとする操。","type":"TXT"},{"name":"","text":"　しかし感情を読むことが出来るクリーチャー##相手にそんな努力は一切通用しない。","type":"TXT"},{"name":"【操】","text":"「こいつっ、くっ、感情が読まれてる##せいか……ッ、あ、何を……！　んごっ、##ぐがぁ、おぼおおおっ！？」","type":"TXT","id":"v_SR608_0040","src":"/img/common/voice/ogg/v_SR608_0040.edea49893c8f5002e45237adc304b2a7.ogg"},{"name":"","text":"　尚も抵抗する姿に、黙っていろと言う様に##クリーチャーの口から太肉触手が伸びたかと##思うと嫌がる操の口に向かって突き込まれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR608d","src":"/img/pc/hello_script/ev/M/SR608d.9b15405e6dd7258cb6e2e7b3a3e55699.jpg"},{"name":"【操】","text":"「んぐぐぐぅ！　んぁっ……んぶっ、んじゅっ##……おぼぉおお……あがっ、おおおお！##ガハッはぁ……はぁ……ぐっんぶぅううう！」","effect":"ef02","type":"TXT","id":"v_SR608_0041","src":"/img/common/voice/ogg/v_SR608_0041.3a4527e2d38bc2267a9bd1be24f1b03d.ogg"},{"name":"","text":"　口内を腕ほどもある巨大な塊で犯された操は##とっさのことに驚愕し、次いで訪れた##苦しさに激しく嘔吐く。","type":"TXT"},{"name":"【操】","text":"「んぁ、んちゅっ……んん、ぐおお……##あむっ、ぐぅぅ……苦し……いや、抜いて##……ああっ、ぐご……おぶううっ！」","type":"TXT","id":"v_SR608_0042","src":"/img/common/voice/ogg/v_SR608_0042.5e5a54c473196884071ae1ac20b9ccb6.ogg"},{"name":"","text":"　だが、それによって身体は勝手に硬直し、##彼女の意思に反して膣に挿入された生殖器を##激しく締め付けて刺激してしまう。","type":"TXT"},{"name":"","text":"　その締め付けを無理矢理引きはがすように、##クリーチャーは大きなストロークで##膣と子宮を責め立てていく。","type":"TXT"},{"name":"【操】","text":"「あっ、ぐごおお……おおっ……ズコズコって##膣の中掻き乱されてぇぇ……すごいぃ……##ぁぁ、くむぅううン」","type":"TXT","id":"v_SR608_0043","src":"/img/common/voice/ogg/v_SR608_0043.1400b753434d110fcd4e3c440b31e967.ogg"},{"name":"","text":"　激しい抽送に、屈するものかと意気込み##ながらも、耐えることが出来ず頬を##紅潮させて嬌声をあげる操。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、その喉や口の震えを##楽しむかのようにクリーチャーは口内を##犯す生殖器の抽送を激しくする。","type":"TXT"},{"name":"【操】","text":"「んっ、じゅるっ、ぴちゃ、むちゅっ、はぁ##……んぶぅう……んはぁっ、あむっ、##んじゅるるぅ……あふっんんんっ、ぷはぁっ」","type":"TXT","id":"v_SR608_0044","src":"/img/common/voice/ogg/v_SR608_0044.18ce7991aad039431e800e4f997cf838.ogg"},{"name":"","text":"　そんな操の様子を楽しんでいるように、##クリーチャーは喉と膣を執拗に責め立てる。","type":"TXT"},{"name":"【操】","text":"「そんら、あぐっ……##こんな激しいのは……あっ……あひっ！##そ、そこはらめぇええええ！」","type":"TXT","id":"v_SR608_0045","src":"/img/common/voice/ogg/v_SR608_0045.07ac7fb1ee06ec8c1b119f453200ccb4.ogg"},{"name":"【操】","text":"「んぐぁああ……んひぃ……んんんっ、んはぁ##……ぁぁ……ひぃン……おっ、おおっ……##ン……ああっ、あっひぃいン！」","type":"TXT","id":"v_SR608_0046","src":"/img/common/voice/ogg/v_SR608_0046.318a1518d39dcd93757f87b9504d4cc9.ogg"},{"name":"","text":"　窒息寸前になりながら胎内を激しく蹂躙され##自身が感じているのが苦痛なのか快感なのか##すらも曖昧になり判断できなくなっていく操。","type":"TXT"},{"name":"","text":"　いつしか抽送によって快楽を##得た操の秘所はとろとろに蕩け、##大量の愛液が溢れ出していた。","type":"TXT"},{"name":"【操】","text":"「そんな……おほっォォ……なんでっ、こんな##……怪物相手なのにッ、あそこ、こんなにぃ##……膣の中、びしょびしょになって……ッ！」","type":"TXT","id":"v_SR608_0047","src":"/img/common/voice/ogg/v_SR608_0047.848cea6718556eb7e35cd59316cde4f0.ogg"},{"name":"","text":"　自身の意思に従わず発情している##自らの身体に、戸惑いの表情を見せる操。","type":"TXT"},{"name":"","text":"　クリーチャーのペニスが膣壁をこする度に、##官能的な刺激が脳へと伝わり、##激しい快楽に溺れそうになる。","type":"TXT"},{"name":"【操】","text":"「あっ、そこはぁ……ッ、そ、そこ……##擦られるの気持ちよくて……ぁぁ、##い、イッちゃううう」","type":"TXT","id":"v_SR608_0048","src":"/img/common/voice/ogg/v_SR608_0048.e6c6a19f97b29ad316ff6708f18dddd1.ogg"},{"name":"","text":"　激しく続くピストンによって骨抜きになった##操の口から、恍惚の声が上がり、瘴気に##よって発情した身体をくねらせて悶える。","type":"TXT"},{"name":"","text":"　その様子に彼女の身体が繁殖の準備が整った##と判断したのか、クリーチャーが##硬く反り立つ性器に力を込める。","type":"TXT"},{"name":"【操】","text":"「んぐぐ……ぐぅうっ！？　んぎぃ……いや、##待って……ッ！　それはッ、それだけは……##中で出すのはダメえええええ！」","effect":"ef02","type":"TXT","id":"v_SR608_0049","src":"/img/common/voice/ogg/v_SR608_0049.a54fcc00a96e47727242fbde6ec11a70.ogg"},{"name":"","text":"　クリーチャーの思惑に気づき、今まで以上に##強く抵抗を試みる操だったが、為すすべなく、##彼女の子宮めがけて勢いよく射精される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR608e","src":"/img/pc/hello_script/ev/M/SR608e.01985afa7e5140a280685c74866edfb4.jpg"},{"name":"","text":"　びゅるるるるるるー！##ぐぷっ、びゅぶっ、ぶびゅっ、どぴゅっ、##どびゅるるるるるるるるるぅぅー！","effect":"ef02","type":"TXT"},{"name":"【操】","text":"「んんんんんんんンンンっ！　ん、ぉおお……##んぶっ、おぶぅ！　ああっ……んぢゅ、じゅぷ##むじゅるる！　んぶぢゅるるるるぅーっ！」","type":"TXT","id":"v_SR608_0050","src":"/img/common/voice/ogg/v_SR608_0050.1ed5a72db1fdec8dfa85752ea5eaa7aa.ogg"},{"name":"","text":"　喉と膣内に勢いよく射精を受け、##操はその衝撃で絶頂してしまう。","type":"TXT"},{"name":"【操】","text":"「んむぅうううっ！　んぐんぐ……んじゅっ、##じゅるるる、んぶぅ、んぢゅる……##んくうううう！」","type":"TXT","id":"v_SR608_0051","src":"/img/common/voice/ogg/v_SR608_0051.42f1f39d2704ea86bc571a123122b3b4.ogg"},{"name":"","text":"　口内を精液が満たし、溢れ出すほどの量の##それは、吐き出すこともできず、操の胃へと##流れ込んでいく。","type":"TXT"},{"name":"","text":"　膣から脳へと荒れ狂うほどの快楽の奔流が##伝わり、生殖器を咥える口の隙間から精液を##溢れさせながら身悶える。","type":"TXT"},{"name":"【操】","text":"「んっ、じゅるっ、あひぃっ、んはぁっ、##んじゅるるぅ……ン……あむぅうン……##くぁ、あっ……いぐぅうううううう！」","type":"TXT","id":"v_SR608_0052","src":"/img/common/voice/ogg/v_SR608_0052.c8010d7500e4c4232179ca0c9725307f.ogg"},{"name":"","text":"　快楽に打ち震え、一際激しく嬌声を上げる##操。精液を搾り取ろうと膣肉がうねり、##クリーチャーの性器をきゅうっと締め付ける。","type":"TXT"},{"name":"","text":"　だが、その絶頂の甘い吐息は、口内を##埋め尽くす程の精液でくぐもってしまい、##ほとんど何と言っているかわからない。","type":"TXT"},{"name":"【操】","text":"「じゅる、んぢゅう……ふぁあ、あふっ、##ぐぷっ、んむっ……ザーメンがぁ……んぶぅう##あはっあああ……熱いの、流れてきてるぅ！」","type":"TXT","id":"v_SR608_0053","src":"/img/common/voice/ogg/v_SR608_0053.076bd924fd13634dad7b20dc16382bf6.ogg"},{"name":"","text":"　自らを襲う快感に打ち震える操だが、","type":"TXT"},{"name":"","text":"　更に子宮内を満たす大量の精液に##身体を内側から圧迫され押し出された##ようなものへと変化する。","type":"TXT"},{"name":"【操】","text":"「んぐおおっ！　おぐぅ、んんっ……はぁ……##ふぅぅ……ぐごぉ♪　はぁひぃい……すごいぃ##ドクドク流れてきてぇ……あアアッ！」","type":"TXT","id":"v_SR608_0054","src":"/img/common/voice/ogg/v_SR608_0054.0b31a59b966d951d750cf9f278db0bf9.ogg"},{"name":"【操】","text":"「はぁぁあ、ン……くぉおおっ、あひゅぅ……##喉と膣にぃ……ザーメン流し込まれて、あへっ##ぁ……こんな……イッちゃってるぅうう！」","type":"TXT","id":"v_SR608_0055","src":"/img/common/voice/ogg/v_SR608_0055.f0d16d6a7443fee19f6c7fda998a44d4.ogg"},{"name":"","text":"　そんな操の混乱する感情を楽しむかのように##上下の触手を抽送し、噴き出す精液を##かき混ぜるクリーチャー。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【操】","text":"「ひぃいいン！　あっ……ああアア……んぎぃ##……ぐぼぉお……おおっ……ぐぅ、おひっ、##はぅううん！」","effect":"ef02","type":"TXT","id":"v_SR608_0056","src":"/img/common/voice/ogg/v_SR608_0056.87feecbc830113e61439fc7539a6d8b6.ogg"},{"name":"","text":"　畳み掛けるようにして膣内に流れ込んで##くる快楽の奔流に、操は激しく絶頂し、##身体を襲う悦びを感じて淫らに喘ぎまくる。","type":"TXT"},{"name":"【操】","text":"「あぁあん、くひぃ、そ、んな……いやぁぁ##……おマンコ……疼いてぇ……あふっ、##おっほぉ……んっ、んぁあああ」","type":"TXT","id":"v_SR608_0057","src":"/img/common/voice/ogg/v_SR608_0057.e1e0685ec9f09ee33ef41f3d818a2f64.ogg"},{"name":"","text":"　絶頂を繰り返し、身体を小刻みに震わせる##操。白目を剥いて涎を垂らし、みっともなく##恍惚とした表情を晒している。","type":"TXT"},{"name":"","text":"　抵抗するほどの力が身体に残っていないのか##クリーチャーが喉と膣奥を刺激する度に、##操はびくりと反応し、悦楽に嬌声を上げる。","type":"TXT"},{"name":"【操】","text":"「ぐぅぅ、ォォッ、おっほぉぉ……んんぅ……##はぁあ、ン……あへ……いやぁ……##ぁああ……た、助けてぇ……」","type":"TXT","id":"v_SR608_0058","src":"/img/common/voice/ogg/v_SR608_0058.2234c346133194b2159e77c1244a3af6.ogg"},{"name":"","text":"　くぐもった声で必死に助けを求めるが、##その想いすら濁流のように押し寄せる快感に##呑みこまれていく。","type":"TXT"},{"name":"【操】","text":"「おおっ、んぐぉおお……ぁ、あひっ、##いっひぃい！　こ、こんなものでぇ……んぁっ##わらひはっ、屈したりなんかしないぞ……！」","type":"TXT","id":"v_SR608_0059","src":"/img/common/voice/ogg/v_SR608_0059.ddc9e615ba28b45c3fcdbe0e5cc4e6e4.ogg"},{"name":"","text":"　絶え間なく寄せる快楽の中で何とか抵抗の##言葉を吐くが、蕩けたような声音で発せられ##たそれは、ちっとも力強さを感じない。","type":"TXT"},{"name":"","text":"　そんな操を責め立てるようにクリーチャーは##更に射精し、彼女はその度に絶頂から##小刻みに震えて嬌声を上げる。","type":"TXT"},{"name":"【操】","text":"「あああアッ！　おおっほぉ……わたひの中に##ぃ……どんどん、ザーメン出てぇ……##きひぃっ、凄ひぃぃ」","type":"TXT","id":"v_SR608_0060","src":"/img/common/voice/ogg/v_SR608_0060.f84612cc9db67bdbce612e1e6f5d3187.ogg"},{"name":"","text":"　ひくつく膣へと止まる事なく##繰り返し流し込まれ、","type":"TXT"},{"name":"","text":"　クリーチャーが射精を終える頃にはすっかり##グロッキー状態になってしまっていた。","type":"TXT"},{"name":"【操】","text":"「あへぁ、はぁっ、はぁっ……ううぅ……##くむぅ、くひぁぁあ……んぁ、ああっ……##おひっ、いっひぃいい」","type":"TXT","id":"v_SR608_0061","src":"/img/common/voice/ogg/v_SR608_0061.241473a0eb98f284bd057551ab5e7388.ogg"},{"name":"","text":"　あまりに強い快楽に意識が飛んでいるのか、##刺激を受ける度、操の口からは反射的に##喘ぎ声が漏れ出るばかりだ。","type":"TXT"},{"name":"","text":"　そんな操の反応を探るように再度生殖器が##突き込まれると、その衝撃で彼女はおぼろげ##だった意識が戻ってくるのを感じた。","type":"TXT"},{"name":"【操】","text":"「ひぁっ……んはぁっ、んんっ、ふぅぅ……##あっ、ひっ……わ、わらひはぁ……##ン、ぁぁあああ」","type":"TXT","id":"v_SR608_0062","src":"/img/common/voice/ogg/v_SR608_0062.cafedc894182fd34b6926f5e312fa84c.ogg"},{"name":"","text":"　操の意識が戻った事を確認したのか、##クリーチャーはゆっくりと口と膣を##犯していた二本のペニスを引き抜いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR608f","src":"/img/pc/hello_script/ev/M/SR608f.073ad4bfb054c2302d1cb9a5dd0a60d2.jpg"},{"name":"【操】","text":"「んおっ、んぐっ……くぁ、ふぅぅぅ！##あひぃ！　あぐっ、んぅぅ……##んごごごごぉお！」","effect":"ef02","type":"TXT","id":"v_SR608_0063","src":"/img/common/voice/ogg/v_SR608_0063.d50550c3b5ef2869daafa4c3583b45aa.ogg"},{"name":"","text":"　その際の衝撃に思わず声が漏れる操。##膣内から栓をしていた肉塊が抜けた事で##大量の精液が逆流し始める。","type":"TXT"},{"name":"","text":"　咳込みながらびしゃびしゃと##精液を吐き出す操の膣からも、","type":"TXT"},{"name":"","text":"　クリーチャーから溜め込んだ大量の##ザーメンが溢れ、腿を伝い滴り落ちている。","type":"TXT"},{"name":"【操】","text":"「かひゅっ、はぁ……はぁ……##げほっ、お、終わった、のか……」","type":"TXT","id":"v_SR608_0064","src":"/img/common/voice/ogg/v_SR608_0064.556f4dcdc7d5d696b7f586a1ba3aedef.ogg"},{"name":"","text":"　繰り返し咳き込み、##ある程度精液を吐き出し終わる頃には、","type":"TXT"},{"name":"","text":"　操の呼吸はすっかり上がっており、##満足に力を入れる事すらできなかった。","type":"TXT"},{"name":"","text":"　しかし、脱力しきり、ろくに##身体を動かす事もできない状況の中でも、","type":"TXT"},{"name":"","text":"　操はキッとクリーチャーを睨み付け、##精一杯の抵抗の態度を見せる。","type":"TXT"},{"name":"【操】","text":"「わた、しは……諦め……ない……##絶対にぃ、屈しないぞ……はぁ……##んっ、ぐぅ、かひゅぅぅ」","type":"TXT","id":"v_SR608_0065","src":"/img/common/voice/ogg/v_SR608_0065.08357148b3fb4346216b23f16802b817.ogg"},{"name":"","text":"　出来る限り目に力を込めて発せられた##反抗の意思を感じる言葉。","type":"TXT"},{"name":"","text":"　クリーチャーはそんな操の意思に笑うような##仕草を見せると、異様な音を発し始める。","type":"TXT"},{"name":"【操】","text":"「この音は……？　一体何をして……ッ、##ひっ、この気配……ま、まさか……##仲間を呼んでいるのか！？」","type":"TXT","id":"v_SR608_0066","src":"/img/common/voice/ogg/v_SR608_0066.e3dd7ae3385766023075fb4042dbcd67.ogg"},{"name":"","text":"　初めは何が起こっているのか理解しかねた##操だったが、徐々に何かがこちらに##向かっていることに気が付く。","type":"TXT"},{"name":"【操】","text":"「このままだと……くっ、離せッ……##やめろ……やめてくれぇ……」","type":"TXT","id":"v_SR608_0067","src":"/img/common/voice/ogg/v_SR608_0067.aa85b566880ced4d4089d849f5105aa4.ogg"},{"name":"","text":"　これまで倒してきたような魔獣や##クリーチャーと同種の気配が##大量に近づいてくるのを感じ、","type":"TXT"},{"name":"","text":"　悲鳴を上げ、恐怖に顔を引きつらせる操。","type":"TXT"},{"name":"【操】","text":"（いや、弱気になっちゃダメだ……##なんとか耐えるんだ、そうすればきっと……）","type":"TXT","id":"v_SR608_0068","src":"/img/common/voice/ogg/v_SR608_0068.d6411f5d1fa86802af8c0b6cd8185748.ogg"},{"name":"","text":"　しかし、ここで屈してはダメだと必死に自分##へ言い聞かせ、希望を捨てないようにする。","type":"TXT"},{"name":"","text":"　そして思い浮かべたのは、アジトに来る理由##となった、自分が慕っている相手、##ふうまの事だった。","type":"TXT"},{"name":"【操】","text":"（あ、あいつならきっと、私の事を……助けに##来てくれるはず……何とかその時まで##耐えられれば……ぅぅぅ……頼、む……）","type":"TXT","id":"v_SR608_0069","src":"/img/common/voice/ogg/v_SR608_0069.1c0957f87ea974b2bd6dd803eccf9fe7.ogg"},{"name":"","text":"　そう決意をしている間にも、##気配はどんどんと近づいてきている。","type":"TXT"},{"name":"","text":"　これから自身の身に起こることを想像した##操は、ふうまが助けに来てくれるまで耐え##きれるだろうかと、身体を震わせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=614207466","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c868",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR609a","src":"/img/pc/hello_script/ev/M/SR609a.52cc24fbbcd2ae0bcace435f3320135e.jpg"},{"name":"【操】","text":"「んぅ……あっ、はぁ……んっ、くぅ、んぐっ##……くぁっ、んむぅううん」","type":"TXT","id":"v_SR609_0000","src":"/img/common/voice/ogg/v_SR609_0000.12c14dadf62a9591ba9704ff5c885ceb.ogg"},{"name":"","text":"　何やら艶めいた色の混じった操の声が##聞こえてくる。どことも知れない魔界の奥地。##そこで彼女は魔獣に犯されていた。","type":"TXT"},{"name":"","text":"　覆いかぶさるようにして操を犯す魔獣は、##露出された蜜壺をこれでもかとばかりに##責め立てる。","type":"TXT"},{"name":"【操】","text":"「あふぅ、あっ、んひっ、んんぅ、んむぅう！##ズンズンって、ペニス入ってきてぇ……##あぁああン！」","effect":"ef02","type":"TXT","id":"v_SR609_0001","src":"/img/common/voice/ogg/v_SR609_0001.d9f744ff64b70f4d9bb26e68058e67f2.ogg"},{"name":"","text":"　魔獣のペニスに秘部を刺激され、##気持ちよさそうに声を上げる操。","type":"TXT"},{"name":"","text":"　アスタロトのアジトでクリーチャーに##捕らわれてから早数ヶ月。","type":"TXT"},{"name":"","text":"　彼女は魔獣やクリーチャー達の性の##はけ口として犯され続けてきた。","type":"TXT"},{"name":"【操】","text":"「あんっ！　これは……あひっ、んぁっ……##また今日も……激しく、なりそうだな」","type":"TXT","id":"v_SR609_0002","src":"/img/common/voice/ogg/v_SR609_0002.feb9254b6caca162a5687aff9d1c5a4b.ogg"},{"name":"","text":"　そう言って、自身を襲う快楽に悶える操。##膣内を圧迫するように侵入するペニスの感触に##心地よさそうに目を細めながら身を捩る。","type":"TXT"},{"name":"","text":"　この数か月の間行われていた彼女への凌辱は##過酷で、幾度となく犯され、","type":"TXT"},{"name":"","text":"　何度も魔獣やクリーチャーの子や卵を##産まされるというものだ。","type":"TXT"},{"name":"","text":"　それでも屈することなく耐え続けた操は、","type":"TXT"},{"name":"","text":"　お払い箱としてアスタロトがペットとして##飼っている低位の魔獣の性欲処理に##あてがわれたのだ。","type":"TXT"},{"name":"【操】","text":"「はぁっ、んぉっ……ひぃぃ……##あっ、そこぉ！　そこ突かれるの……いいぃ##……おっ、おほっ……おおおおおっ」","type":"TXT","id":"v_SR609_0003","src":"/img/common/voice/ogg/v_SR609_0003.2920f6aade1b2537b41955197cdc553f.ogg"},{"name":"","text":"　魔獣の玩具に相応しい様な衣装を着せられ、##逃亡を阻止するために爆弾を付けた首輪を##装着され、魔獣と同じ家畜として扱われる操。","type":"TXT"},{"name":"","text":"　数ヶ月経ち、この状況にも慣れてきている##のか、魔獣の動きに合わせて、彼女の身体は##快楽を得ようと、自然に腰が動いていく。","type":"TXT"},{"name":"【操】","text":"「おおっ、んおっ、んぁぁ……いひっ、##あぁあ……ペニス、ぅぅ、奥まで届いて……##あはぁあン、おほっ、んっくぅぅ！」","type":"TXT","id":"v_SR609_0004","src":"/img/common/voice/ogg/v_SR609_0004.e8825d79e0ecf39bae32200751c4f1a1.ogg"},{"name":"","text":"　魔獣は、強制的に四つん這いになった操を##自分の物だと言う様に、彼女の身体を##本能のままに犯していた。","type":"TXT"},{"name":"","text":"　魔獣がもぞもぞと動き、膣内を刺激する##たびに、身体をびくっと震わせて愉悦の##混じった声を上げる操。","type":"TXT"},{"name":"【操】","text":"「んんっ、くぁっふぅ……ふぅぅう！　ああっ##あんっ……んぅぅ……んひっ、そこはぁ……##あっ、おっひぃい、くむぅうン！」","effect":"ef02","type":"TXT","id":"v_SR609_0005","src":"/img/common/voice/ogg/v_SR609_0005.fa1927dacb870b1d223e38f61c12e070.ogg"},{"name":"","text":"　優位に立つ魔獣は、これでもかとばかりに##操の肉壺へとペニスを突き込み、","type":"TXT"},{"name":"","text":"　快楽を感じさせることで、##彼女の人としての尊厳を奪っていく。","type":"TXT"},{"name":"","text":"　抵抗を防ぐ為に付けられている、逃げようと##すると爆発する首輪の所為でどうすることも##できずに操はただ与えられる愉悦を享受する。","type":"TXT"},{"name":"【操】","text":"「あひっ、あへっ、ぁぁ……ふひっ、んんっ##……ふぁあへぇぇ……おマンコびりびりしてる##のぉ……おっ、おお……あぐ、くひぃぃ！」","type":"TXT","id":"v_SR609_0006","src":"/img/common/voice/ogg/v_SR609_0006.6cb1c660ddd003c43bbac3fc46bafd81.ogg"},{"name":"","text":"　快感に嬌声を上げる操。長きにわたる凌辱に##よって、彼女の身体はすっかり快楽を##受け入れているようだった。","type":"TXT"},{"name":"","text":"　しかし、魔獣が膣内を一突きするごとに##喘ぎながらも、操はここで屈するわけには##いかないと、自身を奮い立たせる。","type":"TXT"},{"name":"【操】","text":"（そうだ、このまま私が耐え続けることさえで##きれば、きっと……きっと助けがくるはずだ）","type":"TXT","id":"v_SR609_0007","src":"/img/common/voice/ogg/v_SR609_0007.049b88face487e3b965bc50d0a923036.ogg"},{"name":"","text":"　そう、数か月もの間魔獣達に犯され続けた##現在も、未だ彼女の心は折れず、##屈服してはいなかったのだ。","type":"TXT"},{"name":"","text":"　アスタロトのアジトで入手した情報を##なんとしても、","type":"TXT"},{"name":"","text":"　ふうまに伝えなければならないという一心で##今までの過酷な凌辱にも耐え続けていた。","type":"TXT"},{"name":"【操】","text":"（この想いさえあれば……どんなに魔獣たちに##犯されたとしても……##絶対に屈しはしない……ッ）","type":"TXT","id":"v_SR609_0008","src":"/img/common/voice/ogg/v_SR609_0008.471d7c6b625419535b9a273bc19dbd84.ogg"},{"name":"","text":"　内心でそう呟き、よりこの状況を##乗り切ろうと、操は希望ともいえる決意を##より固くする。","type":"TXT"},{"name":"","text":"　そんな操の反応が芳しくない事に##気分を害したらしく、","type":"TXT"},{"name":"","text":"　魔獣は自分の立場を分からせる為か、##仕置きするように思い切り腰を突き上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR609b","src":"/img/pc/hello_script/ev/M/SR609b.47c9ab447e9841eb995aa405b8207253.jpg"},{"name":"【操】","text":"「あぁあああっ、きひぃ！　おほぉおお……##きっ、たぁああ！　おっおっ、あぐぅぅっ！##あ、ぅぅ……んむぅうん！」","effect":"ef02","type":"TXT","id":"v_SR609_0009","src":"/img/common/voice/ogg/v_SR609_0009.73e8eca2d451bbcec37142006d0fa110.ogg"},{"name":"","text":"　強烈な抽送は、何度も魔獣たちの出産や産卵##を経験させられていた操の子宮口をあっさり##突破し、腹を内側から激しく盛り上げる。","type":"TXT"},{"name":"","text":"　執拗に膣壁をこするように刺激する魔獣の##責め立てに、下半身をびりびりと痺れさせ、","type":"TXT"},{"name":"","text":"　堪らず艶めかしい声を漏らして##善がってしまう操。","type":"TXT"},{"name":"【操】","text":"「んぐぉお……ん、ふぅ……あひぃっ、んぁっ##……んひぃっ！　はぁ、ン……くぁ、膣の中ぁ##……ぐりぐり刺激されて……気持ちいいぃ」","type":"TXT","id":"v_SR609_0010","src":"/img/common/voice/ogg/v_SR609_0010.deb3fdaefaef67bf0791fe3f3ac49275.ogg"},{"name":"【操】","text":"「あっ、あっ、んひっ……んぁああ……##ひンッ！　そ、それはダメぇぇ……んむぅ、##あふっ……いやぁぁ……おおっ、ひぃいン！」","type":"TXT","id":"v_SR609_0011","src":"/img/common/voice/ogg/v_SR609_0011.7c9f0d1a43a6f2d0fd03de5f6b5cd015.ogg"},{"name":"","text":"　腹を内側から突き上げる強烈なペニスの##感触に、操は押し寄せる快感から身を##震えさせ、大きく喘いでしまう。","type":"TXT"},{"name":"","text":"　そんな操の反応に気を良くしたのか、##魔獣はドスドスと音がしそうな勢いで##腰を振り立てて彼女の子宮を犯していく。","type":"TXT"},{"name":"【操】","text":"「んぉっ、くぁぁあ！　これ、すごっ……##おぁっ、おおおっ……膣の中ズコズコされてぇ##……んぁああ……強いぃ……ッ！」","type":"TXT","id":"v_SR609_0012","src":"/img/common/voice/ogg/v_SR609_0012.385a3990a4f35271f1d42b1c51d009a9.ogg"},{"name":"","text":"　膣肉がうねりを見せて魔獣の性器を締め付け##ぐりぐりと刺激される度に、##途轍もない快楽を覚える操。","type":"TXT"},{"name":"","text":"　上気した顔には恍惚の表情が浮かび、##くちゅくちゅという水音が彼女の昂ぶりを##物語っていた。","type":"TXT"},{"name":"【操】","text":"「くぅううっ、んおっ、おおっほぉぉ！##こ、のぉ……ふぁ、ああ……んぁああっ……##んっ、んひっ、んんんんぅっ！」","type":"TXT","id":"v_SR609_0013","src":"/img/common/voice/ogg/v_SR609_0013.bda93586a1fd84b00d2402bc10588a8b.ogg"},{"name":"","text":"　締め付けられたペニスを強引に抽送する##魔獣に、今までにないくらいの刺激を受け、##言い表せないほどの充足感を味わう操。","type":"TXT"},{"name":"","text":"　どんなに内心で意思を固めて快楽に耐えよう##としても、膣内を蹂躙する度反射的にぴくっと##震えその口から愉悦の声が漏れ出てしまう。","type":"TXT"},{"name":"【操】","text":"「んんんんっ！　こ、んな……くぅう、あっひ##ぃいい！　凄ひぃぃ……あひっ、お、おかしく##なるぅう！　んっ、くひっ、おっほぉおお！」","effect":"ef02","type":"TXT","id":"v_SR609_0014","src":"/img/common/voice/ogg/v_SR609_0014.cc8797089be9ae98721b148f0a8fc71f.ogg"},{"name":"","text":"　普通の人間ならば痛みやショックで死んでも##おかしくない程の抽送だが、操は苦痛では##なく、身悶えるほどの悦びを感じてしまう。","type":"TXT"},{"name":"【操】","text":"（あっ、うぅぅン……こんなに、激しいのに##……もっと、もっひょ感じたい……ッ、##いやっ、な、なんで……）","type":"TXT","id":"v_SR609_0015","src":"/img/common/voice/ogg/v_SR609_0015.d91cde624f0bcfaa5d055553e61309a6.ogg"},{"name":"","text":"　激しい抽送に対し、更に快感を得ようとする##肉欲に抗えず、自らも淫乱に腰をふりふりと##動かし、快楽を高めていく操。","type":"TXT"},{"name":"","text":"　魔獣の性器を咥えた膣からは厭らしい蜜液が##溢れており、それが抽送の度にびしゃびしゃと##辺りに飛び散る。","type":"TXT"},{"name":"【操】","text":"「んひっ、ひぃいん！　こんな……激しっ、##ぃぃ……あっ、だめ……あっひィィ！##こ、のぉ……んぁあアア！」","type":"TXT","id":"v_SR609_0016","src":"/img/common/voice/ogg/v_SR609_0016.f78dbfed39303d6f2371c40efc02f6d1.ogg"},{"name":"","text":"　狂おしいほどの悦びに声を漏らさぬよう、##必死に唇を噛みしめて耐える操。","type":"TXT"},{"name":"","text":"　口を閉ざして粘る操に対し、魔獣はそんな##彼女の努力を嘲笑うかのように執拗に蜜壺を##刺激していく。","type":"TXT"},{"name":"【操】","text":"「んっくぅぅっ！　魔獣チンポ……こんらッ、##にぃ……すごい……気持ち、いいぃ……ッ！」","type":"TXT","id":"v_SR609_0017","src":"/img/common/voice/ogg/v_SR609_0017.4dca8a19087dedd5bd89ee22cec3c1f3.ogg"},{"name":"","text":"　やがて限界を超えて訪れる快感に##堪え切れなくなったのか、彼女の口から##喜悦を含んだ声が漏れる。","type":"TXT"},{"name":"","text":"　理性ではこのままではまずいと分かって##いながら、あまりにも強く膣内を刺激する##抽送に、恍惚の表情を浮かべてしまう。","type":"TXT"},{"name":"【操】","text":"（あぁあああ、身体、熱く……おマンコ、##きゅうってなってぇ……まさか、期待して##いるとでもいうのか……あ、ふぐううッ）","type":"TXT","id":"v_SR609_0018","src":"/img/common/voice/ogg/v_SR609_0018.ca7076452e7898cb7e1d561a94644ced.ogg"},{"name":"","text":"　操をイかせようと目論む魔獣の責め立ては##続き、操は快感から逃れようと身を捩るも、##意味をなさず嬌声を上げてしまう。","type":"TXT"},{"name":"【操】","text":"（もっと奥まで……ッ！　わ、私、何を考えて##……快楽に流されるわけには……んぁっ、##あひっ、くぅ！　だ、めぇええええ！）","type":"TXT","id":"v_SR609_0019","src":"/img/common/voice/ogg/v_SR609_0019.5d69c05705a6f7d2da2335c1326a4f3f.ogg"},{"name":"","text":"　操は身を襲う快感に喘ぎながらも、##こんな刺激にすら感じてしまう自身の身体に##憤る事で何とか意識を保とうとする。","type":"TXT"},{"name":"【操】","text":"「こんな……これくらいでぇ……##屈したりなんか……はぁあ、くぅぅ……##んひっ、ふぅぅ！」","type":"TXT","id":"v_SR609_0020","src":"/img/common/voice/ogg/v_SR609_0020.ae4ce3e6fadf4bc3b1dfd1af53d24394.ogg"},{"name":"","text":"　そんな操の胎内を好き放題に突き上げる##魔獣のペニスが徐々に膨れ上がっていき、##彼女の膣内をより圧迫していく。","type":"TXT"},{"name":"【操】","text":"（この感触は……あっ、クゥ、ムゥウ！##く、くる……ッ！）","type":"TXT","id":"v_SR609_0021","src":"/img/common/voice/ogg/v_SR609_0021.dae2aa875a50298657ba15d6e6f75758.ogg"},{"name":"","text":"　秘部の内側から伝わるその感触は、##これまで何度も味わった射精の前兆だと感じ##身構える操。","type":"TXT"},{"name":"","text":"　来るべき衝撃に備える操に対し、魔獣は##そのいきり立ったペニスから、精液を膣の中##へとぶちまけるように勢いよく射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR609c","src":"/img/pc/hello_script/ev/M/SR609c.306aa3da67abe1dc9ecbb5384211dc68.jpg"},{"name":"【操】","text":"「んんっ、あぁあああああっ！##おごっ、んひっ……く、むぅゥゥゥ……##あぐぅっ、あひぃいいん！」","effect":"ef02","type":"TXT","id":"v_SR609_0022","src":"/img/common/voice/ogg/v_SR609_0022.ceec8229cffa4e957fc30761660107d5.ogg"},{"name":"","text":"　子宮の一番奥にペニスを押し付けての魔獣の##射精を、身体を小刻みに震えさせながらも、##必死に耐え忍ぶ操。","type":"TXT"},{"name":"","text":"　我慢を許さないとばかりに濁流の如く##流れ込んでくるザーメンに、一瞬白目を剥き##意識を飛ばしかける。","type":"TXT"},{"name":"【操】","text":"「おぐううう！　んぁっ、ひぃぃ……我慢、##しないと、いけないのにぃ……だめ、だ……##このままじゃぁ、あひっ、いっちゃううう！」","type":"TXT","id":"v_SR609_0023","src":"/img/common/voice/ogg/v_SR609_0023.844321b6745c4e593b6c99ee714a8656.ogg"},{"name":"","text":"　絶頂させようと押し寄せる快楽に、焦った##ように声を上げ、必死に堪えようと力を##込める操。","type":"TXT"},{"name":"【操】","text":"（このままじゃ……まひゃ、前みたいに##イっちゃううう……なんとか……##なんとか耐えないと……ッ！）","type":"TXT","id":"v_SR609_0024","src":"/img/common/voice/ogg/v_SR609_0024.242d86e112c5a82079a5629cd64639cb.ogg"},{"name":"","text":"　軽イキしながらも強く意思を持ち、##抗いがたい快楽を受けつつ必死に粘る。","type":"TXT"},{"name":"","text":"　彼女がこうまで絶頂しないように##辛抱するのには理由があった。","type":"TXT"},{"name":"","text":"　それは、今噴き出している魔獣の##第一弾の精液。その液に女の発情を促し、","type":"TXT"},{"name":"","text":"　妊娠させやすくさせる作用がある事を##理解しているためだ。","type":"TXT"},{"name":"【操】","text":"「ふぐぅぅぅッ、ふぅっ、ふぅぅっ……んぁ、##ぐぐぐぅ、はぁ……ふぅっ……##んっ、くぅぅうッ」","type":"TXT","id":"v_SR609_0025","src":"/img/common/voice/ogg/v_SR609_0025.5bf085cbc0ad9ecdba62ced6d8f6b9fc.ogg"},{"name":"【操】","text":"（ここで絶頂したら、もう耐えられなくなる##……そしたら、また……くぅぅっ）","type":"TXT","id":"v_SR609_0026","src":"/img/common/voice/ogg/v_SR609_0026.ff8472eea16afdc642d9ec85337473ed.ogg"},{"name":"","text":"　そんなものを子宮内に浴びて完全に絶頂して##しまったら、これ以降絶頂を我慢できず##何時間もイキ続ける可能性がある。","type":"TXT"},{"name":"【操】","text":"（もう……もうあんな体験をするのは嫌だッ。##だから……）","type":"TXT","id":"v_SR609_0027","src":"/img/common/voice/ogg/v_SR609_0027.e6bc160b414e13b9ce21a8929316b2e7.ogg"},{"name":"","text":"　かつてイッてしまったことがある操は、その##経験から、それを何度も味わったら脳が破壊##される可能性があると考え、必死に耐え忍ぶ。","type":"TXT"},{"name":"","text":"　その甲斐あってか、時折喘ぎ声を漏らしては##いたものの、操は第一弾の射精の勢いが##治まり始めるまで絶頂を堪えることが出来た。","type":"TXT"},{"name":"【操】","text":"「はぁ……はぁ……んっふぅぅ……なんとかッ##堪え切れた、のか……んんっ！　そ、んな……##まだ……ッ、んぁっ、ひぃイン！」","type":"TXT","id":"v_SR609_0028","src":"/img/common/voice/ogg/v_SR609_0028.cadcc81317aa2113067d0472ea54ddbf.ogg"},{"name":"","text":"　強烈な快感をしのぎ切ることができ、##僅かに緊張が緩み、内心でホッと息をつく操。","type":"TXT"},{"name":"","text":"　だが、魔獣はそんな操の反応に不満を##持っていたのか、これまでとは違い、射精が##終わる前に再度勢い良く腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR609d","src":"/img/pc/hello_script/ev/M/SR609d.3c4df45e0981953a490aa4fddb071c9e.jpg"},{"name":"【操】","text":"「おぐうううっ！　あ、ひぃ……そ、そんな##……こんな、の……初めてで……ん、ぎぃっ##……んくぁぁああああっ！」","effect":"ef02","type":"TXT","id":"v_SR609_0029","src":"/img/common/voice/ogg/v_SR609_0029.3124f30c6468330abe9dd1f9272c9b6a.ogg"},{"name":"","text":"　予想だにしていなかった魔獣の行動に、##緩んでいた気持ちの隙を突かれた操は目を##見開き、裏返った悲鳴を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな彼女の反応を更に引き出そうとするか##のように、魔獣は激しく腰を振り立てぐりぐり##と膣内にペニスを押し込み、蹂躙していく。","type":"TXT"},{"name":"【操】","text":"「あぁっ……いひっ、クァッ、ふぐっ、##フゥゥゥッ！　あひゅぅぅっ……こ、のぉ##……あひゃっ、はひィィッ！」","type":"TXT","id":"v_SR609_0030","src":"/img/common/voice/ogg/v_SR609_0030.2f86643310f3854ef70504f671972970.ogg"},{"name":"","text":"　責め立てられる度に身体の奥から##熱くなるような昂ぶりを感じ、目を剥いて##悦びに震える操。","type":"TXT"},{"name":"","text":"　油断していた状況からの不意打ちのような##快楽に、堪えようとするものの、##どうしても反応が遅れてしまう。","type":"TXT"},{"name":"【操】","text":"「おごっ、おぉぉ、はぁ……ふぅぅ……ん、##くひっ……おマンコ疼いてぇ……気持ちいいの##……我慢できないぃ……くむぅゥン！」","type":"TXT","id":"v_SR609_0031","src":"/img/common/voice/ogg/v_SR609_0031.2c42be3960e58e6987457c266a7d219c.ogg"},{"name":"","text":"　ようやく全身に力を入れるようにして##耐える姿勢を見せるが、脳に送られる##強烈過ぎる快感に再度軽くイッてしまう操。","type":"TXT"},{"name":"","text":"　そんな操の絶頂が近い事を察したのか、##魔獣は増々興奮し、突き込まれたペニス##からは噴き出す精液の勢いが戻る。","type":"TXT"},{"name":"【操】","text":"「んんんんんっ！　はぅ、ン……おほぉお！##ぁひィ……わ、わらひは……こんなことで、##イッたりなんか、ぁァ……ふぐぅぅ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR609_0032","src":"/img/common/voice/ogg/v_SR609_0032.d4861eeb7968f0b5360cada82f4383da.ogg"},{"name":"","text":"　胎内に発情を促進させる精液を注がれながら##の抽送に、操は抵抗する余裕もなく、##激しく悶えて感じまくってしまう。","type":"TXT"},{"name":"","text":"　その為、軽い絶頂は治まらず、それどころか##徐々に強くなり、操の理性を蕩けさせていく。","type":"TXT"},{"name":"【操】","text":"「あへぁぁ……あひっ……そ、そんな##激しくっ……んっんっ……あぁっ、ふぅぅっ##んぁぁ……はぁ、ンっ……ふむぅぅう！」","type":"TXT","id":"v_SR609_0033","src":"/img/common/voice/ogg/v_SR609_0033.9888348a193838de459f64438a6e1df4.ogg"},{"name":"","text":"　抽送によって膣内に溜めこまれた精液が##かき出され、溢れ出たものが操の太腿を##伝って地面へと滴り落ちる。","type":"TXT"},{"name":"","text":"　あまりにも強い刺激に身体を痺れさせ、##思考を埋め尽くすほどの快楽によって##生じた熱を、言葉に乗せて喘いでいく。","type":"TXT"},{"name":"【操】","text":"「あふっ、クァッ……いやぁ、だめ……んぁ、##ふぅう……そんらッ……強いぃ……##あっ、あぁあっ、ンンっ！」","type":"TXT","id":"v_SR609_0034","src":"/img/common/voice/ogg/v_SR609_0034.1c1a332be76e82070d87acf87648048a.ogg"},{"name":"","text":"　このままでは本イキしてしまうと考え、##身体を捻り快感から逃れようとするが、","type":"TXT"},{"name":"","text":"　絶えず襲い来る快楽に力が入らずもがく程度##しか動けない。","type":"TXT"},{"name":"","text":"　その動きはむしろ魔獣に快感を与える結果と##なってしまい、秘部を責めるペニスは、##より激しく脈打ち始める。","type":"TXT"},{"name":"【操】","text":"（これ以上、我慢でき、ない……いま中に##出されたら私は……！　だめ、やめてええ！）","type":"TXT","id":"v_SR609_0035","src":"/img/common/voice/ogg/v_SR609_0035.43fd64b7e4efa16be7210156ac935597.ogg"},{"name":"","text":"　孕ませる為の本射精が来ると察する操。##しかし射精を受けたら完全に絶頂してしまう##と理解しながらも、もはや抵抗はできない。","type":"TXT"},{"name":"","text":"　そんな操の焦りを知ってか知らずか、##魔獣は硬く反り立ったペニスから衝動の##ままに精液を膣内へと吐き出していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR609e","src":"/img/pc/hello_script/ev/M/SR609e.0eaf7073a48f71f1a4fc391a20016927.jpg"},{"name":"","text":"　ドビュッ、ジュブ、ジュブジュブブッ、##グプ、グプププ、グププププププププッ！","effect":"ef02","type":"TXT"},{"name":"【操】","text":"「あああああっ、あへぁぁ……おごぉっ、##おおオオオッ！　んぐっ、あぁン……くむぅ##ううん！　イックゥゥううううううう！！」","type":"TXT","id":"v_SR609_0036","src":"/img/common/voice/ogg/v_SR609_0036.b87c03b4e87bb03c284caaa520090501.ogg"},{"name":"【操】","text":"「んひっ、ザーメン……膣の中、ドクドクっ##てぇ……あひゅぅぅ……あへぁ、くぁっ、##んんっ……らめっ、気持ち、いいぃ！」","type":"TXT","id":"v_SR609_0037","src":"/img/common/voice/ogg/v_SR609_0037.3c948591838884e3890c26b3d8e0c045.ogg"},{"name":"","text":"　迸るほどの悦びを感じ、先ほどよりも熱く##勢いのある精液を子宮内に受けた操は##絶頂して善がり狂う。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【操】","text":"「おっ、おおっ、おっほおお！　あぁっ、##えひっいっヒィィ！　あっあっ、ぐおおおっ##くぅぅうううううううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR609_0038","src":"/img/common/voice/ogg/v_SR609_0038.df73b1f829957bc184af40e6ae23513d.ogg"},{"name":"","text":"　吼える様なイキ声を上げ、股間からは##勢いよく潮をまき散らして、全身を激しく##震えさせる操。","type":"TXT"},{"name":"","text":"　快感に耐え切れずに大きく見開かれた瞳は、##ここまで激しく絶頂してしまっている##事実に驚愕しているようにも思える。","type":"TXT"},{"name":"【操】","text":"「こんりゃ、はず……こんな、ダメなのにぃ##……おマンコ熱くてぇ……イクの……止めら##れないのぉ！　んぅあひっ……いっひぃン！」","type":"TXT","id":"v_SR609_0039","src":"/img/common/voice/ogg/v_SR609_0039.9f08bffc83eced274c1c526c863aa537.ogg"},{"name":"【操】","text":"「はふぅ、んっ、おごっ、んんんぅ……##もっと……もっとッ、ザーメン欲しいのぉぉ##……おっ、おぐぅ、ふうぅゥゥ」","type":"TXT","id":"v_SR609_0040","src":"/img/common/voice/ogg/v_SR609_0040.5f7629db1b4b006e8b4c23ee0074ca0b.ogg"},{"name":"","text":"　うわ言のように呟く操。","type":"TXT"},{"name":"","text":"　半ば意識が朦朧としている彼女は、##もはや自分の口から快感を求める甘い声が##漏れ出ている事に気づいていない。","type":"TXT"},{"name":"【操】","text":"（だめぇ、もう、力が……入らないぃ）","type":"TXT","id":"v_SR609_0041","src":"/img/common/voice/ogg/v_SR609_0041.bec74cd8ae687c7db1689ce703f440f6.ogg"},{"name":"","text":"　第二弾の精液はメスに排卵を促す効果を##持っている為、このままではまた魔獣の子を##孕んでしまうとわかっていながら抗えない。","type":"TXT"},{"name":"","text":"　それどころか熱に浮かされたように、##イク事を止められない操の口から、##もっと欲しいとせがむ言葉が紡がれていく。","type":"TXT"},{"name":"【操】","text":"「くぉおッ、きっひぃ！　ぐ、ひゃっ、ひぃん##……熱いの、びゅんびゅん流れてきて……##あはっ、ァァ……しゅごいぃいいい！」","type":"TXT","id":"v_SR609_0042","src":"/img/common/voice/ogg/v_SR609_0042.94fb270373e06f2c751d0f546703cfcf.ogg"},{"name":"","text":"　愉悦に至福の表情を浮かべて身悶えながら、##ぷしゃああと音を立てて、精液に負けない##程の潮を激しく噴きながらイキまくる操。","type":"TXT"},{"name":"【操】","text":"「あっ、いひっ……お漏らひ……しちゃっ、##へぇ……あふぅ、あぁあっ、##くぉ、おおオオオッ！」","type":"TXT","id":"v_SR609_0043","src":"/img/common/voice/ogg/v_SR609_0043.b1b110d46b445bf4eb7ed8a04b42aa3b.ogg"},{"name":"","text":"　だがそんなことはお構いなしという様に、##操は悦びに打ち震え、嬌声を上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【操】","text":"「くひぁぁああアアアア！　あがっ、おごっ、##んごおおっ……あっ、あぁっ……##いぐいぐっ、イっグウウゥゥゥ！」","effect":"ef02","type":"TXT","id":"v_SR609_0044","src":"/img/common/voice/ogg/v_SR609_0044.213a93c6e556b6cf6011560b30ecc5a3.ogg"},{"name":"","text":"　今までは耐え忍び続け、##本イキにまでは達していなかったのだが、","type":"TXT"},{"name":"","text":"　我慢の限界を迎えた今、快楽への欲求の##タガが外れてしまったのだろう。","type":"TXT"},{"name":"","text":"　快感に溺れ、狂ったような笑みを浮かべる##彼女からは、快楽に抗おうなどという##強い想いは感じ取れない。","type":"TXT"},{"name":"【操】","text":"「あはぁ……わらひのお腹ァ……##ザーメン受け入れてぇ……んひっ、こんなに##膨らんでるぅ♪」","type":"TXT","id":"v_SR609_0045","src":"/img/common/voice/ogg/v_SR609_0045.1f2cf936c51da87f2a59927778b7a360.ogg"},{"name":"","text":"　魔獣の精液は、操の腹を妊婦のように##膨らませる程の量を出したところで##やっと止まった。","type":"TXT"},{"name":"","text":"　しかし、操の身体はまだイキ続けて##しまっておりより強烈な快感を求めるように##ペニスを咥えた膣肉がうねる。","type":"TXT"},{"name":"【操】","text":"「ふぎぃっ、うっぐぅ……気持ち、いい……##まだぁ、どんどんきてぇ……おマンコ疼いて##……ん、ひぃ、んむぅぅぅ！」","type":"TXT","id":"v_SR609_0046","src":"/img/common/voice/ogg/v_SR609_0046.3ce287624eea8c1af95ab6fbfd9777e9.ogg"},{"name":"","text":"　その上で、操は魔獣の射精がこれで終わりで##はないと察している為、自身が更に##絶頂すると分かってしまう。","type":"TXT"},{"name":"","text":"　その操の予想通り、魔獣はペニスを##引き抜きながら、子宮の入り口に##異常に粘度の高い精液を噴き出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR609f","src":"/img/pc/hello_script/ev/M/SR609f.2c4d61465a29eac59d7eab4968694390.jpg"},{"name":"【操】","text":"「あひゅぅう、あふっ、んむっ、くぁあ……##くひぃ……ンン……あっ、あっ……んぉっ、##ぃひっ、おっほぉおおおお！」","effect":"ef02","type":"TXT","id":"v_SR609_0047","src":"/img/common/voice/ogg/v_SR609_0047.371991f74b2239549ea3a80a943a062a.ogg"},{"name":"","text":"　ズボっと性器が引き抜かれる刺激と、##子宮口を蓋された感触に、##操は再度オーガズムを感じて絶頂する。","type":"TXT"},{"name":"","text":"　だらしなく開かれた口からは舌がだらりと##垂れ下がり、痙攣し半開きになった##瞼からは白目が覗く。","type":"TXT"},{"name":"【操】","text":"「はぁ……はぁぁ……くひぃっ、おマンコ、##にぃ……熱いぃ、ザーメンぶちまけられて##……いっひゃったのぉぉっ」","type":"TXT","id":"v_SR609_0048","src":"/img/common/voice/ogg/v_SR609_0048.c0a5504499d9788910072bb7681b8602.ogg"},{"name":"","text":"　絶頂の波が少しばかり引いたのか、##身をくねらせて余韻に浸りながらも##意識をはっきりさせる操。","type":"TXT"},{"name":"","text":"　しかし、身体からは力が抜け、##尿道から音を立てて噴き出した尿が##地面をぐっしょりと濡らして、","type":"TXT"},{"name":"","text":"　その感触にも強烈な快感を受けてしまう。","type":"TXT"},{"name":"【操】","text":"「あふっ、うぅん……あああ……ま、まひゃ##……魔獣のあかひゃん……孕まされちゃった##ぁっ……ん、くぅう！」","type":"TXT","id":"v_SR609_0049","src":"/img/common/voice/ogg/v_SR609_0049.67c6630519a419a0237f32bff318c75b.ogg"},{"name":"","text":"　抗いきれなかった事実に、抜けきらぬ昂揚に##頬を赤らめたまま、ツーと涙を流す操。","type":"TXT"},{"name":"","text":"　だが、そんな操に対して、まだ終わりでは##ないと言いたげな様子で、##魔獣は荒い息を吐いた。","type":"TXT"},{"name":"【操】","text":"（これが、あと何時間も続く、なんて……##いや、諦めちゃダメだ……私は……##絶対、快楽に堕ちたりなんか）","type":"TXT","id":"v_SR609_0050","src":"/img/common/voice/ogg/v_SR609_0050.0ff09743157b43f196c67881a803b10b.ogg"},{"name":"","text":"　もう微塵も余力が残っておらず、##地面に倒れ込みそうな程、力が抜ける操。","type":"TXT"},{"name":"","text":"　これから何時間もイキ続ける事に恐怖を##覚えながらも操は絶対に堕ちないとなけなしの##気力を振り絞って決意を新たにする。","type":"TXT"},{"name":"【操】","text":"「はぁ、ふぅぅ……ぜっらいにぃぃ……##こんらッ、快楽になんか……ぁ、ぅぅ……##屈しはしないぞ……ッ」","type":"TXT","id":"v_SR609_0051","src":"/img/common/voice/ogg/v_SR609_0051.e09ef258b3e4ad62483c8f90c8b9e626.ogg"},{"name":"","text":"　内心だけでなく、##自身を奮い立たせるためにも声に出す操。","type":"TXT"},{"name":"","text":"　しかし、ふり絞るようにして発せられた##その声は甘く蕩けてしまっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「ようやく見つけたぞ、おい大丈夫か？」","type":"TXT"},{"name":"","text":"　それから更に数ヶ月が経ち、##ようやく居場所を突き止めたふうま達に##よって操は救出された。","type":"TXT"},{"name":"","text":"　しかし、その姿は決して##無事とはいいがたいものだった。","type":"TXT"},{"name":"【操】","text":"「んんぅぅう……はぁ……はぁ……ぅぅぅぅ」","type":"TXT","id":"v_SR609_0052","src":"/img/common/voice/ogg/v_SR609_0052.af09fd81894563dda2e573ec81154d9d.ogg"},{"name":"【俺】","text":"「おい！　急いで治療に当たるんだ」","type":"TXT"},{"name":"","text":"　度重なる凌辱により、半ば意識を飛ばして##心身共にボロボロになっている操を見て、##ふうまはすぐさま医療班に治療を命ずる。","type":"TXT"},{"name":"【操】","text":"「ん……ぁ、私は……助かった……のか。##そう、だ……ッ！　大切な情報を……##手に入れ、ました」","type":"TXT","id":"v_SR609_0053","src":"/img/common/voice/ogg/v_SR609_0053.1221df51149d850be5abc1f1c02c40c5.ogg"},{"name":"","text":"　そんなふうまの声によって意識が戻ったのか##操は目を開けて、掠れた、しかし強い意志の##籠もった声でそう報告をする。","type":"TXT"},{"name":"【俺】","text":"「……ッ！　そうか、よくやった」","type":"TXT"},{"name":"","text":"　再度意識を失った操にそう声を掛けて労うと##ふうまは再度医療班を急かすのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=614207466","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c869",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【さくら】","text":"「……ええっ？　えっとちょっと待ってね。##……つ、つまりコレは、##どういうコトなのよ？」","type":"TXT","id":"v_SR624_0000","src":"/img/common/voice/ogg/v_SR624_0000.ca6e668e98bf75192634e48c2e2b2771.ogg"},{"name":"","text":"　私、井河さくら。最強の対魔忍井河アサギは##私のお姉ちゃん。でもって、##私は五車学園で教師をやってる。一応。","type":"TXT"},{"name":"【男Ａ】","text":"「……だから、さくらちゃんの『バレンタイン##限定！　恋の相談室』を受ければ、その恋は##成就するってジンクスがあるんだってば！」","type":"TXT"},{"name":"【さくら】","text":"「い、いやそのウワサはさっき聞いたけど、##だからって、なんでキミたちが私を##取り囲むワケぇ！？」","type":"TXT","id":"v_SR624_0001","src":"/img/common/voice/ogg/v_SR624_0001.c324e3dae46c294671bb3fdc3f095604.ogg"},{"name":"","text":"　周囲に集まった男の子たちは、##みんな揃いも揃って鼻息が荒く、こちらの##言うことをロクに聞いちゃくれない。","type":"TXT"},{"name":"【男Ｃ】","text":"「だから、ボクたちはみんな、さくらちゃんの##コトが、大好きなんですってっ！！」","type":"TXT"},{"name":"【さくら】","text":"「ええぇッ？　じゃあキミらがさっき##相談してた『憧れの人』ってのは、##わ、私！？　……全員が！？」","type":"TXT","id":"v_SR624_0002","src":"/img/common/voice/ogg/v_SR624_0002.ba56ecc7de0812ab66b3cd138935d26f.ogg"},{"name":"","text":"　いやお気持ちは嬉しいんですが、##いっぺんに告白されても、色々とお返事に##困るわけでして……。","type":"TXT"},{"name":"【男Ａ】","text":"「ああ、もうッ！　……お、オレ我慢なんて##できないっ！　さくらちゃん！##さくらちゃぁんッ！！」","type":"TXT"},{"name":"【さくら】","text":"「うわぁっ、ま、待って！？##ン、ちょ……ん、んぐぅ、ンむぅッ！？」","type":"TXT","id":"v_SR624_0003","src":"/img/common/voice/ogg/v_SR624_0003.4cecf8e06cee9d677af8b86aad25e9f3.ogg"},{"name":"","text":"　いきなりのキス。甘い恋の囁きとか、##色々と前提条件をスッ飛ばしての行為。","type":"TXT"},{"name":"","text":"　同時に他の男の子たちが、みんな一斉に##私を取り囲むように抱きついてきた。","type":"TXT"},{"name":"【男Ｂ】","text":"「待てよ。ズルイぞ！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR624a","src":"/img/pc/hello_script/ev/M/SR624a.9edd0145b6bd53528a2e9abca68eb7cc.jpg"},{"name":"【男Ｃ】","text":"「ぼ、ボクだってっ！」","type":"TXT"},{"name":"【さくら】","text":"「ま、待ってみんな。……んんっ！？##……ンぐ、ンむぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR624_0004","src":"/img/common/voice/ogg/v_SR624_0004.1ecb2961dae7c1b362c0a2491e8659c5.ogg"},{"name":"【男Ａ】","text":"「んんっ。もっと……口移しでさぁ、甘い##チョコを食べさせてくれよ。さくらちゃん！」","type":"TXT"},{"name":"【さくら】","text":"「んんっむっ。な、なにを……##言ってりゅ……のぉ。……ンむぅぅッ！？」","type":"TXT","id":"v_SR624_0005","src":"/img/common/voice/ogg/v_SR624_0005.a511bb6aab20156d1fdde5fc5c1ebdd3.ogg"},{"name":"","text":"　最初に私の相談室に入ってきた男の子は、##私の唇を奪うと同時に、##半ば強引に舌先を絡めてきた。","type":"TXT"},{"name":"","text":"　もうヨダレでベトベトじゃん。","type":"TXT"},{"name":"【男Ｂ】","text":"「す、すっげぇ！　さくらちゃんのおっぱい、##メッチャ柔らけぇーッ！！」","type":"TXT"},{"name":"【さくら】","text":"「んふむ……ンっ！　ちょっとぉ。そんな##イキナリ……む、胸。……も、揉んじゃぁ。##……ンぅ、んうぅッ！？」","type":"TXT","id":"v_SR624_0006","src":"/img/common/voice/ogg/v_SR624_0006.4cf5c82e00457fc63d6ed8c8531485df.ogg"},{"name":"","text":"　背後に張り付いた男の子は、荒い鼻息を##耳裏に吹き掛けながら、これまた強引に##バストを揉みしだく。","type":"TXT"},{"name":"【さくら】","text":"「んむ……ま、待ってぇお気にのセーターがぁ##……んむぅ。も、もう……延びちゃうで##しょぉッ！？　ん、きゃぅ……んむぅッ！！」","type":"TXT","id":"v_SR624_0007","src":"/img/common/voice/ogg/v_SR624_0007.337ae31f762e2040c2f9b132db555f9b.ogg"},{"name":"【男Ｃ】","text":"「ハァハァ……あぁ、さくらちゃんの##おマンコぉ……最高に甘い匂いがしますぅ。##んむ……じゅるるぅ。ペロペロぉ……」","type":"TXT"},{"name":"【さくら】","text":"「ンむ、ま、待ったぁ！？　そ、そこッ。##ンぅ……んぅ！？　い、いつの間にぃッ。##……ま、待って。……ン、んぁッ！？」","type":"TXT","id":"v_SR624_0008","src":"/img/common/voice/ogg/v_SR624_0008.0c9434886a9a18685e3bfa99a8e6f474.ogg"},{"name":"","text":"　穿いてたジーンズも、いつの間にか脱がされ##ちゃって、三人目の男の子が股間へ顔を##埋めてきちゃった。","type":"TXT"},{"name":"","text":"　三人から同時に襲われれば、さすがの私も##お手上げだ。一般人を忍術でしばき倒す##ワケにもいかないし。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……ら、らめぇ。キミたち……お、落ち##着いてぇ？　んぅ……んぐぅ。いいからぁ、##ちょっと言うことぉ、聞いてぇ！？」","type":"TXT","id":"v_SR624_0009","src":"/img/common/voice/ogg/v_SR624_0009.a4132cdf13ee24d5171315a69b23aeb8.ogg"},{"name":"","text":"　まるでケダモノみたいに飢えた男の子たちは##抜群なナイスバディを目の前にして、##興奮状態だった。","type":"TXT"},{"name":"","text":"　まるで盛りの付いたおサルさんだ。##ナイスバディってのは、言う間でもなく##この美しい身体のコトね。","type":"TXT"},{"name":"【男Ａ】","text":"「ハァハァ……んちゅ、もう止められいよ。##だって、オレたちに『想いをぶつけてみろ』##って言ったのは、さくらちゃんじゃないか？」","type":"TXT"},{"name":"【さくら】","text":"「んぅ……ぁ、ハァハァ。あぁ。##た、確かにそう言ったけども。そ、それと##これとでは、話が違う……ぅンッ！」","type":"TXT","id":"v_SR624_0010","src":"/img/common/voice/ogg/v_SR624_0010.ec36b5ccc2d87e5cd0e8eab0b56aa76f.ogg"},{"name":"【男Ｂ】","text":"「ひでぇなぁ。いくらモテないからって、##俺らにウソついたってワケぇ？」","type":"TXT"},{"name":"","text":"　ニットセーター越しにバストを##揉みしだきながら、二人目の男の子が##恨めしそうな声で囁く。","type":"TXT"},{"name":"","text":"　さっきから耳がくすぐったいったら##ありゃしない。","type":"TXT"},{"name":"【さくら】","text":"「ち、違うよ！　女の子は、バレンタインに、##好きな男の子へ告白したいから……って。##ん、ぅぁぁッン！？」","type":"TXT","id":"v_SR624_0011","src":"/img/common/voice/ogg/v_SR624_0011.e92366aa22257bf983513920e7c0c466.ogg"},{"name":"","text":"　話を続けようにも、モミモミとおっぱいを##揉み続けてくる男の子。せっかく気合い##入れようと選んだブラが型崩れしちゃう。","type":"TXT"},{"name":"","text":"　……嗚呼、思い出した。##どうしてこんな状況になったかを。","type":"TXT"},{"name":"【さくら】","text":"「……れ、恋愛相談室は確かに開いたけれど、##最初は女の子の為にと、思ってぇ……##ンあぁッ」","type":"TXT","id":"v_SR624_0012","src":"/img/common/voice/ogg/v_SR624_0012.dc47c8f80086501f6ac2fe4798c34cce.ogg"},{"name":"","text":"　バレンタインデーを前にして、恋に悩む女の##子たちの話を聞いてあげようと、最初は##ボランティアのつもりで相談室を開いてみた。","type":"TXT"},{"name":"","text":"　けれども集まってきたのは、チョコが##もらえないと悩む男の子たちばっかり。","type":"TXT"},{"name":"【男Ｃ】","text":"「ぼ、ボクらは、さくらちゃんの恋愛相談室を##信じてるからっ！　だから、こうして……##さくらちゃんのおマンコに……んんむぅっ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ。だ、ダメェ！　下着、##破けちゃうでしょ？　強引なのは、##一番ダメって……ん、ンぅあぁっ！？」","type":"TXT","id":"v_SR624_0013","src":"/img/common/voice/ogg/v_SR624_0013.c6e5bd6c361949ee0bff59f37b86b8d8.ogg"},{"name":"","text":"　最初からアテが外れたけれど、##せっかく来てくれたんだしと、相談を受けて##あげることにしたのが間違いだった。","type":"TXT"},{"name":"","text":"　まさかこんな展開になるだなんて。##……ああ、もうこの子たちヤル気満々じゃん。","type":"TXT"},{"name":"【男Ａ】","text":"「んむっ。……でもこのチョコレートは、##オレへの愛が詰まってるんだろ？　だからぁ##さくらちゃんはオレの恋人だよぉっ！」","type":"TXT"},{"name":"","text":"　興奮気味に舌をベロベロとこね回すキス魔の##彼は、私のあげた義理チョコを口に##含みながら、夢中で唾液を絡めてくる。","type":"TXT"},{"name":"【さくら】","text":"「んぐ、ンむぅ。ち、違ぁう。……それは、##相談に来てくれた娘（こ）の為に用意した##モノでっ、……ンむ……んぎゅぅッ！？」","type":"TXT","id":"v_SR624_0014","src":"/img/common/voice/ogg/v_SR624_0014.258cd88125f160bff97341f1be5a799d.ogg"},{"name":"","text":"　甘い味よりも、乱暴な舌使いに##目を白黒させてしまう。","type":"TXT"},{"name":"","text":"　奮発して結構値の張るチョコを##用意しておいたのに、まさか自分が味わう##羽目になるだなんて。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、ず、ズルイよ！　さくらちゃんは、##ぼ、ボクの恋人でもあるんだからねっ！？」","type":"TXT"},{"name":"【さくら】","text":"「な、なに言ってるの！　……ンぁ、##ちょっ！？　そ、そこぉ……く、クリちゃ##……ンっ。ひゃうンッ！？」","type":"TXT","id":"v_SR624_0015","src":"/img/common/voice/ogg/v_SR624_0015.5af2f3dbda2b4a18029d031651cdd9c1.ogg"},{"name":"","text":"　股間に顔を埋めた男の子が、##これまたベロベロとアソコ全体を##舐め回すように舌先を這わせてくる。","type":"TXT"},{"name":"","text":"　これがまた全然巧くはないのだけれど、##闇雲にやられるとやっぱり感じちゃう処にも##触れるワケで、くすぐったいのが堪らない。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、ホラホラ見て、見てよ！##さくらちゃんが、濡れてるーっ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、……いや、こ、これはそのぉ。##……ンぅぅ、ンぁっ！？」","type":"TXT","id":"v_SR624_0016","src":"/img/common/voice/ogg/v_SR624_0016.01c0d053e76fd413a8ab199999d09fc4.ogg"},{"name":"","text":"　ペロペロとまだ包皮に包まれた一番敏感な##突起部分を激しくノックしてくる。","type":"TXT"},{"name":"","text":"　これでは、どんなにテクが足らなくても、##さすがに声が漏れ出ちゃう。","type":"TXT"},{"name":"【男Ａ】","text":"「でも、チョコをこうして口移しでもらってる##のは、オレだからなっ！？　あぁ、さ、さくら##ちゃんッ！　す、好きだぁッ！！」","type":"TXT"},{"name":"","text":"　勘違いした男の子たちの##暴走は止まる気配すらない。","type":"TXT"},{"name":"","text":"　甘い匂いをさせながら、ヌルヌルと舌先を##挿入してくる男の子は、ほっぺたを膨らま##せたまま、強引に唾液を吸い立ててくる。","type":"TXT"},{"name":"【男Ｂ】","text":"「……ったくよぉ。相談の順番が##最初ってだけで、偉そうにすンなよなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁ、ンぅ、ちょ、ちょっと……##ゆ、指……痕が付いちゃうでしょ！？」","type":"TXT","id":"v_SR624_0017","src":"/img/common/voice/ogg/v_SR624_0017.fadb8b73b594d5420f652bcfd1f07b2b.ogg"},{"name":"","text":"　背後にピッタリと寄り添った子は他のふたり##に比べて強引さは無いんだけど、おっぱいは##自分のモノだとばかりに頑なだった。","type":"TXT"},{"name":"","text":"　しかも指先を食い込ませながら、##弾力を確かめたり、乳首の辺りを##まさぐるように指先を這わせてくる。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あぁっ、だ、だめぇ。##そ、そこぉ、……ンぁっ！？」","type":"TXT","id":"v_SR624_0018","src":"/img/common/voice/ogg/v_SR624_0018.80df98986ee584010d6d351309b51903.ogg"},{"name":"【男Ｂ】","text":"「へっ、いいんだぜ？　もっとエロ声出しても##さぁ。俺とさくらちゃんの仲じゃない？」","type":"TXT"},{"name":"","text":"　どんな仲なのよ。だいたい、##キミたちとはついさっき会ったばっかじゃん。","type":"TXT"},{"name":"【さくら】","text":"「んんぅッ！　……もう、相談相手はキミたち##じゃなくて、バレンタインに悩む女の子たち##の予定だったのにぃ！　……ンむっ！？」","type":"TXT","id":"v_SR624_0019","src":"/img/common/voice/ogg/v_SR624_0019.41effca3d231818e2af61975f9db0e2a.ogg"},{"name":"【男Ａ】","text":"「オレたちだって、恋に悩んでんだっ！##あぁ、どうすればさくらちゃんを##気持ちよくできるのか、とか！」","type":"TXT"},{"name":"","text":"　舌先絡めながら、しゃべろうとする男の子。##言いたいコトはわかるのだけど、こっちに##だって選ぶ権利ってのがあると思う。","type":"TXT"},{"name":"【さくら】","text":"「んむむぅ……だ、だからってぇ。あぁ、##むぅ……んちゅぅ。……ンむ、あぅぅ！」","type":"TXT","id":"v_SR624_0020","src":"/img/common/voice/ogg/v_SR624_0020.4704ef603bce9ca240501c7e73ee0159.ogg"},{"name":"【男Ｂ】","text":"「恋愛相談室なんて言ってさくらちゃんだって##なかなか恋人が出来ないって、悩んでる##んだろ？　だったらこれで万事解決じゃん？」","type":"TXT"},{"name":"","text":"　一番気にしていることを突っつくように、##背後の男の子がふたつのバストを派手に弄ぶ。","type":"TXT"},{"name":"","text":"　セーターの上からでもその形はハッキリと##浮かび上がって、みんなが興奮気味に、##膨らんだバストをガン見してるのがわかる。","type":"TXT"},{"name":"【さくら】","text":"「も、もうっ、なにを言ってるのぉ！##……んぁ、あンぅぁぁッ！？」","type":"TXT","id":"v_SR624_0021","src":"/img/common/voice/ogg/v_SR624_0021.61e0bd20d65008073a71b8af4a11c729.ogg"},{"name":"【男Ｃ】","text":"「ああ、じゃあボクたちがさくらちゃんの##恋人になった記念だよねっ？　相談室で恋が##成就するってのは本当だったんだなー」","type":"TXT"},{"name":"【さくら】","text":"「な、なにを勝手なコト言ってんのぉ！？##……あぁ、ま、待って……ん、ふあぁっ！？」","type":"TXT","id":"v_SR624_0022","src":"/img/common/voice/ogg/v_SR624_0022.4bfa7900b1e2b0b05dceb0a327034516.ogg"},{"name":"","text":"　ペロペロといやらしい音を響かせながら、##股間に顔を潜り込ませていた男の子が、##必死に快感の場所をまさぐっていく。","type":"TXT"},{"name":"","text":"　三人がそれぞれ身勝手で、こちらの##身体をくまなく貪ってくる。こんなんじゃ、##すぐに我慢できなくなっちゃう。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ……さ、さくらちゃん、ぼ、ボクっ！##もう……ガマン出来ないっ！！　い、挿入れる##ね？　おチンチン、挿入しちゃうね！？」","type":"TXT"},{"name":"","text":"　いやらしく舐め回していた男の子が##やおら立ち上がると、ベルトを緩めはじめた。","type":"TXT"},{"name":"","text":"　それには他の子たちが止めようとする。##けれども、この体勢からじゃ、##勢いを止められるハズも無くて……。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……も、もう。痛くしちゃ……##だ、だめぇ……ンっ、ンぅうぅッ！？」","type":"TXT","id":"v_SR624_0023","src":"/img/common/voice/ogg/v_SR624_0023.178dded3ef1a30f5af9285297580a2c4.ogg"},{"effect":"ef00","type":"EV","id":"SR624b","src":"/img/pc/hello_script/ev/M/SR624b.2b2e91ccea3fc5ba33bf1017fc985d40.jpg"},{"name":"【男Ｃ】","text":"「おぉぉッ……こ、これが、さくらちゃんの##おマンコの膣内（なか）ぁッ！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……あ、暴れないでぇ。##暴れちゃ……ら、らめぇ。ンぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR624_0024","src":"/img/common/voice/ogg/v_SR624_0024.99f8f54be44713e822a9f4dac67582f4.ogg"},{"name":"","text":"　男の子は、どうにか腰を浮かせて##私の膣内へと、ペニスを挿入しはじめた。","type":"TXT"},{"name":"","text":"　嫌がるこちらの抵抗なんて無視して、##かなりの強引さだけど、暴走状態を##止められることなんて出来そうもない。","type":"TXT"},{"name":"【男Ａ】","text":"「ど、どうなの、さくらちゃん？##コイツのチンポ、気持ちイイわけないよね？##そんなワケ……無いよね！？」","type":"TXT"},{"name":"【さくら】","text":"「そ、そんなコトッ。##……ん、んむぅ、んちゅぅ……ンぐぅッ！？」","type":"TXT","id":"v_SR624_0025","src":"/img/common/voice/ogg/v_SR624_0025.b4ddd3b4c615e5753d4a5ae3bab3dce0.ogg"},{"name":"","text":"　なにか言おうとしても、##その上から舌先と唇を強引に重ねてくる。","type":"TXT"},{"name":"","text":"　こちらの気持ちなんてまるで無視だし、##これじゃあ恋人が出来ないってのも##ムリもない。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉっ、すげぇ。乳首、勃ってきてん##じゃん？　さくらちゃん、ムリヤリ##されるのが好きだったりすんの？」","type":"TXT"},{"name":"【さくら】","text":"「んぐぅッ！？##ち、違う……ンぁ……ああっ！？」","effect":"ef02","type":"TXT","id":"v_SR624_0026","src":"/img/common/voice/ogg/v_SR624_0026.ecc0706e6e4c25607bb3238dd39b4d02.ogg"},{"name":"","text":"　否定しようとすると、身体に覆い被さった##男の子が、遮二無二腰を前後させてくる。","type":"TXT"},{"name":"","text":"　濡れそぼった膣内から、すごくえっちな音が##聞こえてきて、耳まで真っ赤になるくらい##恥ずかしい。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……や、やめぇ！　そ、そんな、##イキナリ強くしちゃ……##あっ、ンふぁぁッ！？」","type":"TXT","id":"v_SR624_0027","src":"/img/common/voice/ogg/v_SR624_0027.115db653e6023346e55fb0bf97daddc0.ogg"},{"name":"【男Ｃ】","text":"「あぁ、さくらちゃん、ぼ、ボクの気持ちを##正面から受け止めて。愛してるよぉ！　あぁ##ボクもさくらちゃんのコト、大好きだぁ！」","type":"TXT"},{"name":"【さくら】","text":"「ん、わ、私は別に……##んぐ、ンむぅぅッ！？」","type":"TXT","id":"v_SR624_0028","src":"/img/common/voice/ogg/v_SR624_0028.857ce639d12eb8a3400d037b307483eb.ogg"},{"name":"","text":"　激しい抽送に、ヌルヌルとした##えっちなオツユが溢れてきちゃう。","type":"TXT"},{"name":"","text":"　でもこれは、女の子の身体が自衛する為に##自然と出ちゃうものなので決して感じている##からとかじゃ無いってなにかで読んだっけ。","type":"TXT"},{"name":"【さくら】","text":"「んぁ、こ、これは違うの！　私は、##か、感じてるワケじゃないんだからね？」","type":"TXT","id":"v_SR624_0029","src":"/img/common/voice/ogg/v_SR624_0029.583bdda654616d10640023b5e40f059a.ogg"},{"name":"【さくら】","text":"「キミたち、いい子だからさ？##……あぁムリヤリなんて、もう止めようよ？##ね？　ねぇ？」","type":"TXT","id":"v_SR624_0030","src":"/img/common/voice/ogg/v_SR624_0030.2fed35848aea0f8299e090cfcb7843d8.ogg"},{"name":"","text":"　息も絶え絶えになりながら、どうにかして##三人の男の子たちを落ち着けようとする。","type":"TXT"},{"name":"【男Ａ】","text":"「……じゃあ、##どうしてチョコなんてくれたんだよ？」","type":"TXT"},{"name":"【男Ｂ】","text":"「そうだぜ。憐れな俺らに##義理チョコでもやれば、収まりが付くって##考え方が甘ぇんだよ……」","type":"TXT"},{"name":"【さくら】","text":"「えぇっ、ふえぇっ！？」","type":"TXT","id":"v_SR624_0031","src":"/img/common/voice/ogg/v_SR624_0031.004cde0c8dc2c9329711e141d3fd380a.ogg"},{"name":"","text":"　男の子たち、特に膣内に挿入して##いないふたりが、静かに本音を打ち明かす。","type":"TXT"},{"name":"","text":"　確かに、私もこの子たちがモテなさそう##だからと、可哀想だなって気持ちがあって、##義理チョコをあげたというのは事実だ。","type":"TXT"},{"name":"【男Ｃ】","text":"「ああ、さくらちゃんのおマンコが、##キュンって締め付けキタァ！　あぁっ……##ち、チンポ、蕩けるぅッ！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ、ま、待ってっ！？##……いきなり膣内（なか）はぁ……。##んぁ、あぁンぅッ♪」","type":"TXT","id":"v_SR624_0032","src":"/img/common/voice/ogg/v_SR624_0032.bee58065d7d27cd0d45b0ffec0415f66.ogg"},{"name":"【男Ｂ】","text":"「やっぱりさくらちゃんは、インラン女##だなぁ。こんな俺らに感じまくって、エロ声##上げまくって、乳首までこんなじゃん！！」","type":"TXT"},{"name":"","text":"　セーター越しに乳首責めを繰り返す男の子が##これみよがしに、乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　小刻みな動きでもって、##交互にふたつのバストを揺らしまくってくる。","type":"TXT"},{"name":"【さくら】","text":"「ち、違うのぉッ！？　こ、これだって……##ボッキしちゃうのには、理由がぁ##……あぁッ！？」","type":"TXT","id":"v_SR624_0033","src":"/img/common/voice/ogg/v_SR624_0033.99589756b9f1af8d76b6b5e6ef8ac449.ogg"},{"name":"【男Ａ】","text":"「まったく。さくらちゃんはド淫乱##だったのか。……堪らないなぁ。##あぁ、さくらちゃん。さくらちゃんッ！」","type":"TXT"},{"name":"【さくら】","text":"「んんぅ……んぶぶぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR624_0034","src":"/img/common/voice/ogg/v_SR624_0034.3b1f24b3f3f9f54cdb0d4f351343af99.ogg"},{"name":"","text":"　濃厚な舌先フェラは、さらに密着度を##増していきこちらの舌先が引っこ抜かれるん##じゃないかってくらい、強烈なモノだった。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ……さ、さくらちゃん。##ぼ、ぼ、ボクっ、もう止まらないっ！##膣内に、中出ししちゃうよぉぉッ！？」","type":"TXT"},{"name":"","text":"　感極まった男の子は、若さと勢いに##任せたまま、ガッシガッシと、##まるで機関車よろしく腰を振り続けてくる。","type":"TXT"},{"name":"【さくら】","text":"「んんっッ！？　んむぅ、ら、##……らめぇ……ンむぅ……んぎゅぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR624_0035","src":"/img/common/voice/ogg/v_SR624_0035.093a27c41bf8f1f889cfebcf224c5565.ogg"},{"name":"","text":"　ディープキスしている子は止めようと##しないし、背後からおっぱいを揉みしだく##子が、ガッチリと背中を固定している。","type":"TXT"},{"name":"","text":"　若い男の子三人に囲まれた状況じゃ、##影遁の術も使うことはムリ。##脱出不可能に陥っちゃう。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ……出すよ？　さくらちゃん……##ボクの恋人イチャラブセックスぅ！　このまま##中出し……あぁ、出しちゃうよぉぉッ！」","type":"TXT"},{"name":"","text":"　恋人同士でもなければ、イチャラブ##でもない。一方的な押しつけで、男の子が##ヒキガエルみたいなうめき声を漏らす。","type":"TXT"},{"name":"","text":"　膣壁でピタリと絡み付く肉棒が脈打ち、##膣口全体を押し広げようとわなないた。","type":"TXT"},{"name":"【さくら】","text":"「んんぅッ！？　な、中出しぃ……だ、ダメェ##……ンむ、んむぅぅぅぅうううぅーッ！？」","type":"TXT","id":"v_SR624_0036","src":"/img/common/voice/ogg/v_SR624_0036.a86c4095c28d5c34752a899d1dba87f5.ogg"},{"name":"","text":"　男の子が腰を突き出したのと同時に、##股間のモノが勢いよく暴発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR624c","src":"/img/pc/hello_script/ev/M/SR624c.7ca3ddbab1a13fef134f34f40165a9e3.jpg"},{"name":"","text":"　……びゅるびゅるる##りゅるるりゅるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んんふぅぅーッッ！？　んあぁぁー！##だ、ダメダメダメぇぇぇえーッ！？」","type":"TXT","id":"v_SR624_0037","src":"/img/common/voice/ogg/v_SR624_0037.0a327df7e20080391b06d9a5d3e287f8.ogg"},{"name":"","text":"　腰を浮かせるような格好で、##男の子は私の膣内に狙い違わず、##白濁液のカタマリを注ぎ込んでいく。","type":"TXT"},{"name":"【男Ｃ】","text":"「……っおおぅッ！　さ、さくらちゃんに##種付けっ！　恋人セックスぅ最高ぉぉッ！！」","type":"TXT"},{"name":"","text":"　勝手に恋人などとうそぶきながら、##一滴も漏らすまいと、ドクドク脈打つ肉棒を##引き抜こうとすらしない男の子。","type":"TXT"},{"name":"【さくら】","text":"「んぐぅ……んぁ、あっ、あ、熱いッ！！##……ンぅ、あぁンぅ……ん、くぅっ♪」","type":"TXT","id":"v_SR624_0038","src":"/img/common/voice/ogg/v_SR624_0038.e48ad197313bd8013de3f568ad20ce0d.ogg"},{"name":"","text":"　自分でも恥ずかしいくらい、##感じまくった声が漏れちゃう。","type":"TXT"},{"name":"","text":"　わかっている。これはムリヤリやられて、##私は仕方無くこの子たちに付き合ってるって。##でも、それでも……。","type":"TXT"},{"name":"【男Ａ】","text":"「す、すごい……あぁ、さくらちゃんのイキ顔##メチャクチャエロい……んっ！！」","type":"TXT"},{"name":"【男Ｂ】","text":"「すっげぇ。乳首ビンビンじゃん。##まるで小さなチンポくらい勃起してるぜ？##中出しがそんなにも気持ちよかったのかよ？」","type":"TXT"},{"name":"","text":"　男の子たちは、私の身体を好き勝手に弄び、##興奮と欲望を容赦なくぶつけてくる。","type":"TXT"},{"name":"","text":"　いつの間にかその強引さに、##こちらも押し流されていく。","type":"TXT"},{"name":"【さくら】","text":"「ンぅあ、あぁぁ、ハァハァハァ……あぁっ、##こ、こんなの……ホントにぃ、##だ、だめなんだからぁ。……ンァッ♪」","type":"TXT","id":"v_SR624_0039","src":"/img/common/voice/ogg/v_SR624_0039.a98279214c8c0cb57095b58396a6c980.ogg"},{"name":"","text":"　ムリヤリだったけど、それでも女としての##身体は、軽く達してしまった。","type":"TXT"},{"name":"","text":"　ドロドロのオチンポはなかなかの##サイズだし、ドクドクと溢れる精液を、##半ば無意識で搾り摂ろうと、舌先を出す。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ……最高だよ、さくらちゃん。##コレでボクたちは、恋人として初めて##結ばれたんだねぇ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァハァ……はぁっ、そ、……んなぁ、##勝手な。……ンぅ、あぁっ♪　あふぅ♪」","type":"TXT","id":"v_SR624_0040","src":"/img/common/voice/ogg/v_SR624_0040.b96f74d39cda80e78cb1f811ddf91d16.ogg"},{"name":"","text":"　全身に力が入らない。##まともな返事すらできなかった。","type":"TXT"},{"name":"【男Ｂ】","text":"「へっ、お前だけじゃなく、俺サマの##お陰っしょ。こうしてさくらちゃんに、##乳揉みを丹念にしてたし？」","type":"TXT"},{"name":"【男Ａ】","text":"「オレだって、さくらちゃんと恋人キス##しまくったんだ！　ひとりのせいだと##思い上がるなよ？」","type":"TXT"},{"name":"【さくら】","text":"「お、お願い……だからぁ、ケンカは……##しないでぇ……んぅ、ンほぉ♪」","type":"TXT","id":"v_SR624_0041","src":"/img/common/voice/ogg/v_SR624_0041.ad7dbfb6b48305eb9761a91986ba79d2.ogg"},{"name":"","text":"　この上ひとりの身体をめぐり、##男の子同士でケンカなんて始めようものなら、##堪ったものではない。","type":"TXT"},{"name":"【男Ｃ】","text":"「ハァ……仕方ないなぁ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR624d","src":"/img/pc/hello_script/ev/M/SR624d.8ff9a46773c2cd2dc2a6eb8fee55b911.jpg"},{"name":"【さくら】","text":"「……んっ、ンぷはぁ……##あぁっ、ハァハァハァハァッ！」","type":"TXT","id":"v_SR624_0042","src":"/img/common/voice/ogg/v_SR624_0042.bc81f8668d47ff2b254f5c6369c42134.ogg"},{"name":"","text":"　ようやく長い、##長すぎたほどのキスから解放された。","type":"TXT"},{"name":"","text":"　空気を吸うだけで、こんなにも##落ち着いたことはない。舌先がふやけて、##蕩け落ちてたらどうしようかと思った。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、いいよ。さくらちゃん。##そのイッた直後のトロ顔！##ボク、またボッキしちゃうよぉ！」","type":"TXT"},{"name":"","text":"　股間から肉棒を引き抜いた男の子は、##小太りな下腹部を晒したまま、##シコシコと萎えた肉棒を扱いている。","type":"TXT"},{"name":"【男Ａ】","text":"「なんだよ。アイツにばっかり##いい顔しやがって！　オレだって##さくらちゃんの恋人だろうがっ！？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……もう、そんなケンカしないで？##みんなは一緒に相談を持ち掛けてくれた##仲じゃない？」","type":"TXT","id":"v_SR624_0043","src":"/img/common/voice/ogg/v_SR624_0043.f7a0c6af1490cab0e899e38680a0a47b.ogg"},{"name":"","text":"　自分でも驚くほど声が艶っぽくなっていた。##若い男の子なら、自分に気があるんじゃ##ないかって勘違いしちゃうくらい。","type":"TXT"},{"name":"","text":"　実際、いまは三人が勝手に思い込んで、##こんなにも酷いコトをしちゃってたワケだし。","type":"TXT"},{"name":"【男Ｂ】","text":"「……そうだ。さくらちゃんの言うとおり、##ここは仲良くシェアしようぜ？」","type":"TXT"},{"name":"【さくら】","text":"「あ……いや、シェアってキミねぇ。私は、##ピザとかじゃないんだからさぁ……あっ！？」","type":"TXT","id":"v_SR624_0044","src":"/img/common/voice/ogg/v_SR624_0044.c191eb22fb794b077ba1dde1963a05fb.ogg"},{"name":"","text":"　若い男の子が、ファミレスなんかで##大皿料理を取り分ける様子を##思い浮かべているようだ。","type":"TXT"},{"name":"","text":"　このままだと、##この三人に美味しく頂かれる可能性も高い。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ……さくらちゃんとの恋人イチャラブ##セックス、最高だったよぉ……」","type":"TXT"},{"name":"【男Ｂ】","text":"「言ってろよ。さぁ、さくらちゃん、##今度は俺の番ね？　いっぱい気持ちよく##してあげるから……」","type":"TXT"},{"name":"【さくら】","text":"「あぁ……ンぁ、ちょ、ちょっとキミ。##……んぅ、そ、そこは。##も、もうちょっと前の方……だからぁ♪」","type":"TXT","id":"v_SR624_0045","src":"/img/common/voice/ogg/v_SR624_0045.5cc575847e882a8ec3123d0817d18df3.ogg"},{"name":"","text":"　この三人の中では、一番口のうまい彼だけど##セックスについてはまるでなってない。","type":"TXT"},{"name":"","text":"　童貞だって打ち明けてくれたけど、##どうやらそれは本当みたい。","type":"TXT"},{"name":"【男Ｂ】","text":"「わ、わかってるって。……あ、アレ？##うまく入らないなっ？」","type":"TXT"},{"name":"【さくら】","text":"「焦る気持ちはわかるけれど、##もう少し女の子のコトを考えてあげないと。##……んぁっ、ちょっ、そ、そこぉ♪」","type":"TXT","id":"v_SR624_0046","src":"/img/common/voice/ogg/v_SR624_0046.498bb5f7b3900ef7ee52b53dc1e8c6a0.ogg"},{"name":"","text":"　ヌルヌルとした先端部で擦られて、##イッたばかりの膣口への刺激に、##思わず声が漏れちゃう。","type":"TXT"},{"name":"【男Ａ】","text":"「なんだよ。おまえらばっかり。##お、オレだって、##さくらちゃんのことを……ッ！」","type":"TXT"},{"name":"","text":"　さっきまでキスに夢中だった男の子は、##我慢できないとばかりに膨らませた股間を##どうにかしたいって感じで、突っ立っている。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……キミの、##すごく……おっきいぃ……♪」","type":"TXT","id":"v_SR624_0047","src":"/img/common/voice/ogg/v_SR624_0047.362e4734bfaaa163705b0a0c457c057d.ogg"},{"name":"","text":"　背後から挿入されようとする肉棒より、##目の前に露出している勃起ペニスに、##思わず視線が向いちゃう。","type":"TXT"},{"name":"","text":"　これによって、さらにこじらせちゃった##男の子が、興奮にペニスを##そそり勃たせてしまった。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉっ……濡れてる。##こ、ここか？　ココなんだなっ！　それっ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……せ、正解っ♪　あぁ、いいよ。##慌てなくていいから……ゆっくりと来て」","type":"TXT","id":"v_SR624_0048","src":"/img/common/voice/ogg/v_SR624_0048.6b33cc630f060cd9a5f6885e55685b17.ogg"},{"name":"","text":"　背後の男の子を誘いながら、濡れた瞳で、##キスしてた男の子を誘っちゃう。","type":"TXT"},{"name":"","text":"　バレンタインデーを前にして、##なんて大胆なコトしちゃってるんだろう。","type":"TXT"},{"name":"【男Ａ】","text":"「ああ、いいぜ。そんなに欲しけりゃ、##その口を塞いでやるっ！」","type":"TXT"},{"name":"","text":"　ズボンを脱いで反り返る勃起をさらけ出すと##男の子は先汁で濡れた怒張を##鼻先へと突きつけてきた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……も、もうっ。来て？　みんなで##……私の身体を……いっぱいにしてぇっ♪」","type":"TXT","id":"v_SR624_0049","src":"/img/common/voice/ogg/v_SR624_0049.a691bd04f6bf014e22cb651c0dfb9fbd.ogg"},{"effect":"ef00","type":"EV","id":"SR624e","src":"/img/pc/hello_script/ev/M/SR624e.c5f4ed5efd80368493f8fa4f08ebf994.jpg"},{"name":"【男Ｂ】","text":"「……へぇ。ブラってこうなってたんだ？」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……そ、そうだよ？　んぁ、ちょっと##キミ、そんな慌てないで……んむ、ンッぐぅ。##ンむ……ちゅむぅ……」","type":"TXT","id":"v_SR624_0050","src":"/img/common/voice/ogg/v_SR624_0050.2be4879b61e38826dda21d7cfa75055a.ogg"},{"name":"","text":"　セーターをまくり上げられ、##お気に入りのブラを剥ぎ取られると、##男の子は直接おっぱいを揉みはじめてきた。","type":"TXT"},{"name":"","text":"　さっきまで執拗にキスしていた男の子は、##立ち上がると同時にいきり立った肉棒を、##顔の前へと突きつけてくる。","type":"TXT"},{"name":"【男Ａ】","text":"「あぁッ……こ、これが、これがフェラ##かよっ。ぅおッ！？　くぅぅ……ッ！！」","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむ、んふぅ。ンむ……じゅるる##るるぅ♪　そっか、初めてのフェラだよね？##んむ、ちゅぅ、……ンむむぅ♪」","type":"TXT","id":"v_SR624_0051","src":"/img/common/voice/ogg/v_SR624_0051.c0f28c2be3774ca2324479e15af6517c.ogg"},{"name":"","text":"　さっきまでの嫉妬メラメラはどこへやら。##男の子は、先っぽをしゃぶられただけで、##怒りの矛先を収め物欲しそうに腰を浮かせた。","type":"TXT"},{"name":"【男Ｂ】","text":"「うわっ。すげぇフェラ顔。横から見ると圧巻##だぜ。……じゃあ、こっちも……くッ！？」","type":"TXT"},{"name":"【さくら】","text":"「ンっ、ンむ……ちゅぅ。い、いいよ？##もう、ゆっくりじゃなくても……##あぁ、ンぅぁッ♪」","type":"TXT","id":"v_SR624_0052","src":"/img/common/voice/ogg/v_SR624_0052.6580e77179798eddba62fc0282200d09.ogg"},{"name":"","text":"　背後に寄り添った男の子が、そそり立った##肉棒を、お尻側から挿入してくる。","type":"TXT"},{"name":"","text":"　さっきまで執拗にクンニされてたから、##もうひとりの男の子の童貞を##卒業させたそこは、充分に濡れていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉっ。こ、これが……さくらちゃんの##おマンコの中か！　それにおっぱいも##柔らかくって、最高じゃん！！」","type":"TXT"},{"name":"","text":"　背中へ下半身を密着させながら、##意外にも優しい手つきで胸を揉みしだき、##腰の使い方はまさに童貞の子そのものだ。","type":"TXT"},{"name":"","text":"　けれども乳首の転がし方とか、##さっきより巧くなってたりして、一生懸命##さとかに思わず胸がキュンってなっちゃう。","type":"TXT"},{"name":"【さくら】","text":"「んちゅ。ンむ……き、キミも……なかなか、##上手だよ？　んぁ、ンむ……むっ♪」","type":"TXT","id":"v_SR624_0053","src":"/img/common/voice/ogg/v_SR624_0053.95331c33870ed1998c9778a4c89d37c6.ogg"},{"name":"【男Ａ】","text":"「クソッふたりでイイ気になってんじゃねぇ！##い、いいからもっとオレのをしゃぶれ。##しゃぶれよッ！　中古女が……ぁッ！」","type":"TXT"},{"name":"","text":"　軽い嫉妬心からか、強引に腰を振り立てては##口腔内にペニスを呑み込ませてくる男の子。","type":"TXT"},{"name":"","text":"　その声は荒々しかったけれど、##すぐに甘い声へと変わっていった。","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむ、ンむ……んふふっンむ……##んく、んぎゅっ。ンじゅるるるるぅ♪##じゅぼじゅぼ、ちゅぽぉちゅぽぉ♪」","type":"TXT","id":"v_SR624_0054","src":"/img/common/voice/ogg/v_SR624_0054.1ae01003f853f1fc40924eb6c6a36f63.ogg"},{"name":"【男Ａ】","text":"「淫売め！　甘い声でこれまで何人の男を咥え##込んできたんだ？　あぁッ！？　ふぉッ！##おぉっ……んっ、くあぁぁッ！」","type":"TXT"},{"name":"","text":"　ちょっとばかり勢いよく吸い立てただけで、##膝をガクガクと震わせ、こちらの肩に手を##置かないとバランスを崩しそうになる。","type":"TXT"},{"name":"","text":"　先走り汁はどんどん溢れてきて、軽くタマ袋##の方を撫でてあげると、声が裏返るほど##だった。意外に可愛い子なのかも。","type":"TXT"},{"name":"【さくら】","text":"「ん、んっ……んちゅ……んむぅじゅるるるぅ##ンふっ。随分と気持ちいいみたいだねぇ？##んふっ♪」","type":"TXT","id":"v_SR624_0055","src":"/img/common/voice/ogg/v_SR624_0055.09a165af1fdfc758b4a89c204e5e5e6e.ogg"},{"name":"【男Ａ】","text":"「あぁ……く、くそぉっ。さ、さくらちゃんの##フェラ、す、すっげぇよ！　もう……##ち、チンポ、蕩けちまうッ！？」","type":"TXT"},{"name":"【男Ｂ】","text":"「ああ、やっぱりさくらちゃんは、##俺らのコトを思ってくれる、最高に可愛い##天使さまだな。腰、止まらねぇぜ……」","type":"TXT"},{"name":"","text":"　背中に張り付いた男の子は、ペチペチって##こちらのお尻に自分の股間を押しつけながら##懸命に腰を振り立てていく。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……あはっ、ンぅ、い、いいよぉ。##すごくイイッ♪　ふたりとも……##んむ、じゅぅずぅ。すっごく……上手ぅ♪」","type":"TXT","id":"v_SR624_0056","src":"/img/common/voice/ogg/v_SR624_0056.64f0492404ec5803f92afa3a8c0e2acf.ogg"},{"name":"","text":"　褒めてあげると、##急に従順で大人しくなる男の子たちふたり。","type":"TXT"},{"name":"","text":"　なあんだ。##最初からこうすればよかったのかもね。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ、す、すごい。さくらちゃんが、##ぼ、ボクらに輪姦（まわ）されてるっ！##あのさくらちゃんが……うぅッ！」","type":"TXT"},{"name":"【さくら】","text":"「うんっ、むぅちゅぅ♪　ちゅぅ……れろぉ♪##んふふ、いいよ？　もっとシコシコしながら、##気持ちよくなっても♪」","type":"TXT","id":"v_SR624_0057","src":"/img/common/voice/ogg/v_SR624_0057.9c01542527d361b55cf4203e68f8f6b5.ogg"},{"name":"","text":"　ふたりが密着する間、少し離れたところで##様子を見守る童貞卒業一号くんが、こちらの##絡みをオカズにオナニーをはじめちゃってる。","type":"TXT"},{"name":"","text":"　三人の男の子からの熱烈なアピールや、##若さ溢れる精臭に、##こちらも興奮が高まっちゃう。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁぁ……さ、さくらちゃん。##お、俺ら……もう、マジヤバいっ。##い、イキそうだよっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「あぁぁ……さ、さくらちゃん。オレのさくら##ちゃん、あぁ、おくちマンコ最高に##締まるぅっ！　も、もうオレも、ダメだっ！」","type":"TXT"},{"name":"","text":"　こちらを見つめる三人の男の子たちの##視線が、すごく熱い。","type":"TXT"},{"name":"","text":"　みんな純粋で、瞳の中をハートマークで埋め##尽くすみたいに、実直に腰を振り立ててくる。","type":"TXT"},{"name":"【さくら】","text":"「んっ……んぅ、んむ、ちゅぅ。##ンむぅ♪　うふふ、いいよぉ？##みんな気持ちよくなってぇ？」","type":"TXT","id":"v_SR624_0058","src":"/img/common/voice/ogg/v_SR624_0058.651232de0a83707f114a3e2e94362728.ogg"},{"name":"【さくら】","text":"「んじゅ、じゅるるるぅ。んぐぅ……##このままぁ、ンむ。ちゅぅ……##いっぱい、私で興奮して、いいからぁ♪」","type":"TXT","id":"v_SR624_0059","src":"/img/common/voice/ogg/v_SR624_0059.390715741971780b50ebaddb415de0f7.ogg"},{"name":"","text":"　最初は粗暴だった彼らは、みんなして大人##しく言うことに従うようになっていた。","type":"TXT"},{"name":"","text":"　こんな風に優しいとすごく嬉しくなってきて##五車学園の時とはまた違う、教師としての##喜びみたいなもので充たされていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ……ああっ、さ、さくらちゃん。##さくらちゃん！」","type":"TXT"},{"name":"【男Ｂ】","text":"「さくらちゃん、で、出るぜっ！##このまま……膣内（なか）にぃッ！！」","type":"TXT"},{"name":"【さくら】","text":"「んっ……んちゅぅ。ンむぅ。いいよぉ。##来て、来てぇ。……ンぅ、みんな一斉に、##私にその熱い気持ち、ぶつけてぇッ！！」","type":"TXT","id":"v_SR624_0060","src":"/img/common/voice/ogg/v_SR624_0060.a41001f6334513e8e107a629c05ae146.ogg"},{"name":"【男Ａ】","text":"「おぉぉっ！　さ、さくらちゃんっ、##で、出るぅぅッ！！」","type":"TXT"},{"name":"","text":"　口にしてからようやく気付いた。##元はといえば相談室でみんなに熱い気持ちを##ぶつけるように促したのがキッカケだったと。","type":"TXT"},{"name":"【さくら】","text":"「ンぁぁ……んむ、ちゅぅ……じゅるるぅ。##あぁ……ら、らめぇ。私も……ンむ、んぐぅ##……じゅ、ちゅうぅ♪」","type":"TXT","id":"v_SR624_0061","src":"/img/common/voice/ogg/v_SR624_0061.eddcff3e01dd45c22c828488c3431447.ogg"},{"name":"","text":"　男の子たちの興奮が最高潮に達したとき、##悲鳴にも似たうめき声が、##一斉に聞こえてきた。","type":"TXT"},{"name":"","text":"　相談室を開いた井河さくらという身体##めがけて、次々と熱い想いをぶつける為に。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR624f","src":"/img/pc/hello_script/ev/M/SR624f.0847f54d82e57cd48fda3ca98b6af583.jpg"},{"name":"","text":"　……ドクドクドクドクドクドクドクぅッ！！##どびゅりゅるるりゅるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んほぉぉぉぉおおーッ！？##い、イク……イクイクっ！　私もぉ、##い、イッちゃぅぅぅううぅぅーッ！！」","type":"TXT","id":"v_SR624_0062","src":"/img/common/voice/ogg/v_SR624_0062.163f2610c9194fb79474d5c39ff0593a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どぼぼびゅりゅりゅっ##りゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　次々と射精を開始する男の子たち。##口内に注がれる精液は、初めてフェラを##経験した男の子の精液は、プリップリだった。","type":"TXT"},{"name":"","text":"　膣内に注がれていくザーメンも##すぐさま子宮内を充たしていき、","type":"TXT"},{"name":"","text":"　オナニーでイッちゃった子も、##嬉しそうに撒き散らしちゃってる。","type":"TXT"},{"name":"【さくら】","text":"「ンぅ……んぐぅンむ……ぷはぁっ♪　あぁぁ##こ、こんなに濃いぃザーメン、いっぱい……##いっぱぁい掛けられて、し、幸せぇ♪」","type":"TXT","id":"v_SR624_0063","src":"/img/common/voice/ogg/v_SR624_0063.f01ec0a991db02be04931aa63faf94e9.ogg"},{"name":"","text":"　ピッタリと寄り添われながら、濃厚な種付け##射精を受け止め、上半身がドロドロになる##ほどの顔射を受けて達してしまった。","type":"TXT"},{"name":"","text":"　三人揃ってイマイチで冴えない男の子ばかり##だけど、バレンタイン限定お悩み相談室に##訪れた彼らの心は、純粋そのものだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁぁ……スゲー気持ちよかったよ、##さくらちゃん。あぁ、俺らのザーメンまみれ##とか最高かよ……」","type":"TXT"},{"name":"【男Ａ】","text":"「くはぁ……あぁっ、お、オレのチンポ、##蕩けそうで。……あぁ、さくらちゃん、##オレのザーメン、全部、ぜんぶ飲んで？」","type":"TXT"},{"name":"","text":"　射精を終えて、##次々と身体から放れていく男の子たち。","type":"TXT"},{"name":"","text":"　解放感からか、##みんなすごく満足げな笑みを浮かべていた。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……んぐ、んぐぅ……ごきゅっ。##ンむ……んぐぅ♪　ぷはぁ♪」","type":"TXT","id":"v_SR624_0064","src":"/img/common/voice/ogg/v_SR624_0064.00acba83360a090df525d65f0adb3a55.ogg"},{"name":"【男Ｃ】","text":"「す、スッゴい！　本当に全部だ。##本当に、ゴックンって飲み干してるっ！！」","type":"TXT"},{"name":"","text":"　三人の精液の匂いがすごくって、##もう目の焦点すら合わない。","type":"TXT"},{"name":"","text":"　喉に流れ落ちていく熱を帯びた##精液のカタマリに、身体中がもっと##欲しいって疼きはじめていたのを感じた。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あぁぁ、お、お願い。わ、私、##もっと……もっと欲しいからぁ。みんなの##恋のお悩み、もっと聞く……からぁ♪」","type":"TXT","id":"v_SR624_0065","src":"/img/common/voice/ogg/v_SR624_0065.481e4d1120cc74b97f1ef9ed2ea4e289.ogg"},{"name":"【男Ｂ】","text":"「へぇ。嬉しいこと言ってくれんじゃん。##俺らのチンポ、もっと欲しいワケ？」","type":"TXT"},{"name":"【さくら】","text":"「は、ふぁい。もっと欲しい……欲しいからぁ##いっぱい……いっぱいちょうだぁい♪」","type":"TXT","id":"v_SR624_0066","src":"/img/common/voice/ogg/v_SR624_0066.4f660c7614a3c1d60c9460a3795d5087.ogg"},{"name":"","text":"　精液の為なら、もう他はなにも要らない。","type":"TXT"},{"name":"","text":"　火のともった身体が、正常な判断力も、##思考力も、溶け落ちちゃった。","type":"TXT"},{"name":"【男Ｃ】","text":"「ふ、ふひひっ。じゃあさくらちゃんは、##ボクたちの恋人ってコト、なんだね？」","type":"TXT"},{"name":"【さくら】","text":"「うん。いいよぉ……さくらは、##みんなの恋人ぉ。恋のお悩み相談室で、##みんなの性欲を全部解決しちゃうから♪」","type":"TXT","id":"v_SR624_0067","src":"/img/common/voice/ogg/v_SR624_0067.6adc646c49c698f20a93c224a6554e70.ogg"},{"name":"","text":"　自分で言っていても、身体が熱くなる。##でも、みんなのチンポが##欲しいというのは本心だった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男Ａ】","text":"「あぁ、いいぞ。オレたちのチンポ、##好きなだけ味合わせてやろうじゃないか！」","type":"TXT"},{"name":"【さくら】","text":"「う、嬉しいっ！　いいよぉもっと……もっと##さくらのバレンタイン限定、恋のお悩み##相談室ぅ……まだまだ、続くんだからぁ♪」","type":"TXT","id":"v_SR624_0068","src":"/img/common/voice/ogg/v_SR624_0068.a9164707635377b54151b961819b8216.ogg"},{"name":"","text":"　三人の恋人に囲まれて、##身体の芯まで火照っていく。","type":"TXT"},{"name":"","text":"　精液欲しさに、バレンタインデー前なのに、##ホワイトデーみたいに##白く染め上げられていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=612934396","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c870",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……あれからどれほどの##時間が経っただろうか。","type":"TXT"},{"name":"","text":"　どうしてこんなコトになっているのか、##実は自分自身でもよく覚えていない。","type":"TXT"},{"name":"【さくら】","text":"「……ハァハァ。あぁ、も、もう……##何回ヤレば、気が済むのぉ？」","type":"TXT","id":"v_SR625_0000","src":"/img/common/voice/ogg/v_SR625_0000.f527645b7057d05f104df4aa8987c4a8.ogg"},{"name":"","text":"　ニチュニチュといやらしい音が響き、##膣内をかき回す湿った音と汗が辺りに##ベッドのあちこちに飛び散っていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「なに言ってんのぉ。ボクはまだ３発目だよ？##あぁぁ……で、出るよ。##さくらちゃんっ。……うぅッ！！」","type":"TXT"},{"name":"","text":"　醜いお腹をたゆませながら、男の子が下品な##うめき声と共に、射精を開始する。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR625a","src":"/img/pc/hello_script/ev/M/SR625a.241c19a557797e2b6eb7e550cbcfb08c.jpg"},{"name":"","text":"　びゅるるッ！　びゅりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んほぉォォオおぉっ。い、いっ、イッひゃぅ##……ま、また、アクメぇ、##来ちゃうのぉぉーっ♪　んほぉッ！？」","type":"TXT","id":"v_SR625_0001","src":"/img/common/voice/ogg/v_SR625_0001.ced98393535c6fbee5d0004c36e3b69a.ogg"},{"name":"","text":"　もう今日だけで何発目なのか、##この部屋にいる誰もが把握なんてしていない。","type":"TXT"},{"name":"","text":"　バレンタイン限定、恋のお悩み相談室に##訪れた三人の男の子たちから同時に告白され##ムリヤリ犯された。そこまでは確かだ。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あぁぁ、ま、またぁ……##イッちゃったぁ……ぁっ♪」","type":"TXT","id":"v_SR625_0002","src":"/img/common/voice/ogg/v_SR625_0002.3dcf344bce7b03e2f6d196313cd60e46.ogg"},{"name":"【男Ｃ】","text":"「ああぁ、……すごいなさくらちゃんは。##相変わらず、精液には貪欲だねぇ？」","type":"TXT"},{"name":"","text":"　セーターはもう脱がされて、##相談室から場所を移したホテルのベッド上で##ほぼ全裸にさせられちゃっている。","type":"TXT"},{"name":"","text":"　露出したおっぱいだけでなく、お腹の上や、##下半身、そして身体全体までが##ベトベトの精液で彩られていた。","type":"TXT"},{"name":"【さくら】","text":"「そ、そんにゃぁ……ことぉ……##ない、れふぅ。ンぅ……おぉっ♪」","type":"TXT","id":"v_SR625_0003","src":"/img/common/voice/ogg/v_SR625_0003.5bc03f0b107a1e119cef614f9553e478.ogg"},{"name":"","text":"　こちらの鼻先は、フックで持ち上げられて##いて、後頭部の方までベルトで括られ##ちゃってる。お陰でまともにしゃべれない。","type":"TXT"},{"name":"【男Ｃ】","text":"「まったく。なにを言ってるのか、##わからないなぁ？　それよりさくらちゃん。##恋人なら、もっとおチンポを搾ってよ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あっぁ、お、おチンポぉ……##し、搾……る。……ぅんぅ？」","type":"TXT","id":"v_SR625_0004","src":"/img/common/voice/ogg/v_SR625_0004.fad839059b0782acf0b615fdd8ce749c.ogg"},{"name":"【男Ｃ】","text":"「もう、恋人ならそれくらいあたりまえで##しょう？　ボクのことが好きなら孕んで、##もっと美味しそうにチンポを咥えないとぉ」","type":"TXT"},{"name":"","text":"　冷静になれば、言っていること自体が##おかしいし、恋人なのだからこそ、##妊娠とかには気を遣うべきだと思う。","type":"TXT"},{"name":"","text":"　けれども、ホテルへ連れて来られて以来、##ろくに思考も出来ず、帰られないまま、##男の子たちに犯され続けてきた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……こ、恋人ぉ……ンぅ、あぁっ♪」","type":"TXT","id":"v_SR625_0005","src":"/img/common/voice/ogg/v_SR625_0005.78b673d4a32ec45eba315becabdbbc0b.ogg"},{"name":"","text":"　そう恋人だ。私はこの子たちの相談に乗った##挙げ句、迫る彼らの共通の恋人となったのだ。","type":"TXT"},{"name":"","text":"　セックスだけの関係でもいいし、##彼らに身体を使われること自体に、##悦びを見出しつつある。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ、さくらちゃんが、ボクの恋人。##……恋人ならいっぱい孕んで、##いっぱい気持ちよくなってね♪」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……はひぃっ！？　だ、ダメぇ、##いま……う、動いちゃうと！？」","type":"TXT","id":"v_SR625_0006","src":"/img/common/voice/ogg/v_SR625_0006.cd5df14f3c8e41b41b3a6a93d9c8219c.ogg"},{"name":"","text":"　火照った身体が、おチンポを挿入されただけ##で敏感になっている。軽く動くだけで、##イキそうになっちゃう。","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……あっっ、あぅ、お、おマンコぉ、##疼いちゃうぅッ！！　……んぅ、んぁッ。##ああ、ふあぁっ♪」","type":"TXT","id":"v_SR625_0007","src":"/img/common/voice/ogg/v_SR625_0007.7ee93ea91706ff3d796e7be9a4d03578.ogg"},{"name":"【男Ｃ】","text":"「おおぉっ、さ、さくらちゃんっ！##すごい締め付けだッ！！　ま、また……##またイクっ！　イクよおぉぉッ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……びゅるるびゅるるるりゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んふぁぁああぁーッ！？　あ、熱いぃ。##ひゃぅうんぅーッ♪」","type":"TXT","id":"v_SR625_0008","src":"/img/common/voice/ogg/v_SR625_0008.3926df053581367e07adb2e85f2b55c6.ogg"},{"name":"","text":"　本当に今日何度目の絶頂だろうか。ここに##連れて来られてから時間の経過もあやふやだ。","type":"TXT"},{"name":"","text":"　ひょっとしなくとも、もうバレンタインデー##は過ぎちゃったのかも知れない。","type":"TXT"},{"name":"【さくら】","text":"「ひゃあ、んぁ。い、いぃッ♪　んふぁぁっ♪##す、すごぃ……匂ぃ。ンぅッ！」","type":"TXT","id":"v_SR625_0009","src":"/img/common/voice/ogg/v_SR625_0009.a89b7e3c44e8f55e986f809cc2ae37d5.ogg"},{"name":"","text":"　鼻フックで吊り上げられ、##醜く開かれた鼻孔のお陰で、男の子の汗と##精液の匂いがモロに流れ込んでくる。","type":"TXT"},{"name":"","text":"　普段なら、鼻が曲がりそうなくらい嫌がる##ハズなのだけど何度も繰り返すうちに彼らの##体臭に興奮を覚えるようになってしまった。","type":"TXT"},{"name":"【男Ｃ】","text":"「いいよぉ。最高だよさくらちゃん。##ボクらの恋人兼、セックスフレンド兼、##メス豚奴隷だねぇ！」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ。あぁぁ。わ、私は……##みんなのメス豚奴隷……あっ、ンぁッ♪」","type":"TXT","id":"v_SR625_0010","src":"/img/common/voice/ogg/v_SR625_0010.d235301bb965e14f64e981a603c4decc.ogg"},{"name":"","text":"　混濁した意識下で、彼らの言いなりに##なっちゃう。これがおかしいという考えさえ##出来なくなりつつあった。","type":"TXT"},{"name":"","text":"　挿入されたペニスを受け止めながら、##長く続いた射精がようやく治まりつつある。","type":"TXT"},{"name":"【男Ａ】","text":"「……そっち終わったか？##そろそろオレと選手交代だ」","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、しょうがないなぁ。##わかったよぉ……」","type":"TXT"},{"name":"","text":"　渋々といった具合に、でっぷりとしたお腹を##たゆませながら、一人目の男の子が##下半身から離れていく。","type":"TXT"},{"name":"","text":"　側に控えていた男の子は、まるで##バッターボックスにでも立つかのように、##脈打つペニスを鼻先へと押しつけてきた。","type":"TXT"},{"name":"【男Ａ】","text":"「へっ。やっぱりさくらちゃんには、##くちマンコだよな。コレ、好きなんだろ、##さくらちゃん」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR625b","src":"/img/pc/hello_script/ev/M/SR625b.7e29ed191f16bcb750efe32073c7edc5.jpg"},{"name":"【さくら】","text":"「ハァハァ。んんっ、んぐぅ……んごぉッ！？##んむっぅ……んぎゅぅ！　んちゅ……##んむ、んむ、ちゅぐぅぅぅッ……ッ！！」","type":"TXT","id":"v_SR625_0011","src":"/img/common/voice/ogg/v_SR625_0011.ef9f0d7e8c8be900d5bc58c226b72f1c.ogg"},{"name":"【男Ｂ】","text":"「いい咥えっぷり。##ホラ、こっちも咥えろよ！」","type":"TXT"},{"name":"","text":"　……ヴヴヴヴッヴヴヴヴゥーンッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　おくちにはそそり立つ肉棒が。##そして股間には、新たにバイブを##１本追加されてしまう。","type":"TXT"},{"name":"【さくら】","text":"「ンふぅっ！？　んぎゅぅ。##あぁ、ら、らめぇ……そ、そんな、##いっぺんにぃッ。……ん、んぐぅッ！？」","type":"TXT","id":"v_SR625_0012","src":"/img/common/voice/ogg/v_SR625_0012.617346dd22d14fe16f31b6bcdf9a9d24.ogg"},{"name":"【男Ａ】","text":"「あぁ、もうゴチャゴチャうるせぇ。##いいからもっとくちマンコを使えよ。##さくらちゃんっ！」","type":"TXT"},{"name":"","text":"　抗う声は、大きなペニスで埋め尽くされ、##ムリヤリ封じ込まれちゃう。","type":"TXT"},{"name":"","text":"　喉奥に届く亀頭部にえずきながら、##辛うじて呼吸するスペースを確保する。","type":"TXT"},{"name":"【さくら】","text":"「んんぅッ！？　んぐぅ……んちゅ、##んむ、んぐぅ……んぐぅ、んむむむぅ……##んじゅるりゅるぅ……」","type":"TXT","id":"v_SR625_0013","src":"/img/common/voice/ogg/v_SR625_0013.08786f234297227fa96cd5992658b527.ogg"},{"name":"【男Ａ】","text":"「あぁぁ……いいよいいよ。くちマンコ上手##なさくらちゃん！　もっともっと、##喉の奥で締め付けて、舌も使ってさぁ」","type":"TXT"},{"name":"【さくら】","text":"「んぐぅ……んむ、わ、わかっら……からぁ##……ムリヤリは……ン、む、んぐぅッ！？」","type":"TXT","id":"v_SR625_0014","src":"/img/common/voice/ogg/v_SR625_0014.b0e3c89767dd1643af21a9d1394c2d58.ogg"},{"name":"","text":"　あまり腰を揺らさないでと、目で訴え掛ける##けれども、イラマチオに夢中な男の子は##全然言うことを聞いちゃくれない。","type":"TXT"},{"name":"","text":"　自分さえ気持ちよければそれでいいので、##まるで口腔内を性器みたいに見立てている。","type":"TXT"},{"name":"【男Ａ】","text":"「おおぉぅふっ。最高ぉ、最高に気持ちいいよ##さくらちゃん。大好きだぁ……ッ！」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……ん、、んちゅぅ。##もぉ……いい加減にぃ。ンゥッ、ンむ、##んぎゅぅぅ……ンむぅッ！？」","type":"TXT","id":"v_SR625_0015","src":"/img/common/voice/ogg/v_SR625_0015.1dc75c4b179331c891cd2bf92edebd93.ogg"},{"name":"","text":"　ズブズブと喉奥へと挿入されるペニスの##太さに、思わず大きく目を見開く。","type":"TXT"},{"name":"","text":"　もう彼らにとって、感じられるところならば##おマンコだろうと、アナルも口も関係ない。##まさに性欲のはけ口として使われてしまう。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいおい。口はマンコじゃないだろぉ？##見ろよコレ。バイブをこんな美味そうに##咥え込んじゃってぇさあ」","type":"TXT"},{"name":"【さくら】","text":"「んふぅ……ひ、ひぎぃッ！？　そ、そこぉ##……そこ、らめぇ……ンぁッ！！」","type":"TXT","id":"v_SR625_0016","src":"/img/common/voice/ogg/v_SR625_0016.c6934fadf2b1f873c3b6de852f628966.ogg"},{"name":"","text":"　ただでさえイッたばかりで感じやすくなって##いた膣口と肥大化していたクリトリスへ、##細かい振動が加えられた。","type":"TXT"},{"name":"","text":"　「ヴヴヴッヴヴヴ……」って##鈍いモーター音が耳奥まで鳴り響き、##再び絶叫の声を漏らしそうになる。","type":"TXT"},{"name":"【男Ｂ】","text":"「おおぉっ、すげぇ！　見てみろよ、##大洪水じゃん！？」","type":"TXT"},{"name":"","text":"　大きく開かれた脚の付け根から、##先ほど膣内に注がれた精液が逆流してきた。","type":"TXT"},{"name":"","text":"　レース地のパンストには、いっぱい飛沫が##掛かっちゃってもう匂いが取れそうもない。## ","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ、んむンぅ。……んぅ、ひゅぐぅ♪##そ、そんな激しくかき回しちゃ……。##ぁ、ら、らめぇ。……ンぅッ、おぉぅッ！？」","type":"TXT","id":"v_SR625_0017","src":"/img/common/voice/ogg/v_SR625_0017.2fbc6fc068bc6bb9e995f5f1a6ac10b6.ogg"},{"name":"【男Ａ】","text":"「えぇ、口まんこをかき回して欲しいのか。##いいぞ、オラ、オラっ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「へっ、そっちじゃねぇよ。##こっちのことだろ。なぁー、さくらちゃん？」","type":"TXT"},{"name":"","text":"　ヴヴヴヴッヴ……ッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「ンぅッ！？　ひ、りょ、……ぉぉうッ！？」","type":"TXT","id":"v_SR625_0018","src":"/img/common/voice/ogg/v_SR625_0018.4e3daad6e091f623ba21aa39a34d1bef.ogg"},{"name":"","text":"　「両方」と答えたかったけれども、##刺激が強すぎて、口もまともに開かない。","type":"TXT"},{"name":"","text":"　喉奥までペニスを突っ込まれたまま、##二箇所をグリグリなどとかき回されてちゃ、##ロクな反応なんてできないのだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「さぁ、そろそろお腹もいっぱだろうから、##中身を掻き出してあげるよ。じゃないと、##俺のザーメン、入らないだろぉ？」","type":"TXT"},{"name":"【さくら】","text":"「は、はひぃっ！？　か、掻き出しちゃ……##んごぉぉッ！！　ンぅッ、もおぉッ！！」","type":"TXT","id":"v_SR625_0019","src":"/img/common/voice/ogg/v_SR625_0019.9dfe2aff52c6bf71bc82311b62c58dec.ogg"},{"name":"","text":"　ベッドに身体を沈み込めたまま、##全身をわななかせる。","type":"TXT"},{"name":"","text":"　鼻フックで固定されて呼吸も困難だし、##向こうは男の子ふたり掛かりだから、##身体はしっかりと押さえ付けられていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「おほぉっ！　すげぇ、潮吹きみてぇだぜ！」","type":"TXT"},{"name":"【男Ａ】","text":"「へっ、汚ねぇな。##ザーメン、ヒリ出しやがってよぉッ！」","type":"TXT"},{"name":"","text":"　開かれた両脚をそのままに、言われるままに##潮吹きみたいに精液を逆流させていく。","type":"TXT"},{"name":"","text":"　快感で引き締める力が、全身から失われつつ##ある。まるでイキっぱなしのような、##刺激に対し極端に弱くなっていた。","type":"TXT"},{"name":"【さくら】","text":"「おおぉっ……んほぉぉっ！　ンむぅ。##……ンぉっ、おぅ……ンむぅ、んくっ！」","type":"TXT","id":"v_SR625_0020","src":"/img/common/voice/ogg/v_SR625_0020.f9fbcda0b6bf415562251fe4082ec6fb.ogg"},{"name":"","text":"　男の子たちの性欲を真正面から受けていく##うちに、まともな判断もできなくなっている。","type":"TXT"},{"name":"","text":"　何度絶頂を迎えても、彼らは萎えることなく##代わりばんこでこちらの身体を貪ってきた。##いつ果てるのか、底が見えない。","type":"TXT"},{"name":"【男Ａ】","text":"「ハァハァ……あぁぁ、やっぱりオレの##チンポが、気持ちよくて、しゃぶるのが##止められないみたいだな？」","type":"TXT"},{"name":"【さくら】","text":"「んぅ……んぐぅ、んじゅるるるぅ。##そ、そんなぁ……んぁッ！？」","type":"TXT","id":"v_SR625_0021","src":"/img/common/voice/ogg/v_SR625_0021.b963c68c92575c960bacfe4325ceee89.ogg"},{"name":"【男Ａ】","text":"「いいぜっ、このままさくらちゃんの##のどマンコにもたっぷり孕ませてやんよっ！」","type":"TXT"},{"name":"","text":"　腰の動きに勢いを付けて、##抽送スピードがさらに速まっていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「おおぉ、すげぇ。……バイブをどんどん奥##まで咥え込んでいくぜ。まったく、##やらしーよなぁ、さくらちゃんは？」","type":"TXT"},{"name":"【さくら】","text":"「んほぉぉっ。ンぅ、んぐぅ……##あぁっ、ンむぅ……んぅーッ！！」","type":"TXT","id":"v_SR625_0022","src":"/img/common/voice/ogg/v_SR625_0022.1a42cfc964e484d5ef36d56a59d98a53.ogg"},{"name":"","text":"　激しい喉奥へと突き込まれる怒張に、##開き切った膣口へ奥まで##押し込まれていくバイブ。","type":"TXT"},{"name":"","text":"　まるで互いに競い合いながら、メチャクチャ##にシャフトを揺らす男の子たちは、##遠慮なんて言葉を知らないみたいだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉ……おっ、##奥までバイブが入ったぜぇ！！」","type":"TXT"},{"name":"【さくら】","text":"「んぎゅぅぅッ！？##……ン、ぅン。んほぉぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR625_0023","src":"/img/common/voice/ogg/v_SR625_0023.24cb79c6beb091e73419658eff17802d.ogg"},{"name":"【男Ａ】","text":"「おおぉっ、す、吸われるっ……チンポ、##その喉奥で引っこ抜かれそうだっ！！」","type":"TXT"},{"name":"","text":"　バイブが子宮口まで届かんばかりに、##先細った先端部が埋没し、開き切った喉奥へ##亀頭部が突き込まれる。","type":"TXT"},{"name":"","text":"　子宮の入り口に当たった先端部の刺激が##引き金となり、イラマチオを愉しんでいた##男の子が、悲鳴を上げたのはほぼ同時だった。","type":"TXT"},{"name":"【さくら】","text":"「んっ……んぐぅ。んぼぉぉッ！##……お、ぉぉうッ！？」","type":"TXT","id":"v_SR625_0024","src":"/img/common/voice/ogg/v_SR625_0024.5062faeed5d2dbb953432444ede60f50.ogg"},{"name":"【男Ｂ】","text":"「へっ。感じまくってるじゃねぇか。##いいぜ、いまバイブ抜いてやるから、##それえイキなっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「おおぉっ、で、出る、出る！##さくらちゃん、出るぅぅぅーッ！？」","type":"TXT"},{"name":"","text":"　男の子たちの身勝手さに振り回される格好の##まま、上り詰めた身体が弓なりにしなり、##また絶頂を迎えてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR625c","src":"/img/pc/hello_script/ev/M/SR625c.83710ec7a60878dcd846fea4e970c3cf.jpg"},{"name":"","text":"　どくどくどくぅーッ！！　どびゅりゅりゅる##るるりゅりゅるるりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「んほぉぉぉおおーッ！？##い、イクイクイクぅぅううぅーッ！！」","type":"TXT","id":"v_SR625_0025","src":"/img/common/voice/ogg/v_SR625_0025.0bf74c41e325d648d429d73ba59bfba8.ogg"},{"name":"","text":"　……シャァァアアアアアァァァーっっ！！","effect":"ef02","type":"TXT"},{"name":"【男Ｂ】","text":"「はっ！　見ろよ、これっ！##盛大に潮吹きしてるぜぇッ！？」","type":"TXT"},{"name":"","text":"　勢いよく引き抜かれたバイブによって、##大きく穿たれた膣口は、パックリと開き##切ったまま、乳白色の潮を噴き出していた。","type":"TXT"},{"name":"","text":"　脳まで犯されたような錯覚に陥り、##口腔内に吐き出された精液を上半身で##浴びながら、絶頂に達する。","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……あぁっ、あぁっ、熱いぃ。##ザーメン、あ、熱いのぉぉ……ぉ、ほぉ##……んほぉッ♪　おぉ……ぉっ♪」","type":"TXT","id":"v_SR625_0026","src":"/img/common/voice/ogg/v_SR625_0026.e41eebb0eff452c772096ec1e4b6f86c.ogg"},{"name":"","text":"　白目を剥きながら全身は打ち震えていた。##自分の身体なのに、まるでコントロールが##利かない。","type":"TXT"},{"name":"","text":"　息も絶え絶えで、ほとばしる大量の精液を##避けようともせず全身でモロに浴びてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「おぉ……おおぅっ。あのさくらちゃんが、##くちマンコでアクメしてる。##なんてドスケベなんだよぉ！　おおぉッ！」","type":"TXT"},{"name":"【さくら】","text":"「ンぐ、あぁぁ、あっ、こんなにも熱いの……##ドロドロザーメン、浴びちゃうとぉ、##か、身体が……火照っちゃうぅ……んほぉ♪」","type":"TXT","id":"v_SR625_0027","src":"/img/common/voice/ogg/v_SR625_0027.11b717ed7c4e79673f263d09efd91702.ogg"},{"name":"【男Ｂ】","text":"「バイブの痕で、おマンコがパックリ開ききっ##てるぜ？　すげぇなさくらちゃん、あんだけ##チンポ咥え込んでるのに、まだ綺麗だな」","type":"TXT"},{"name":"","text":"　潮吹きを間近で見つめながら、##チャラい言葉を投げ掛けられて、##全身がビクビクと反応しちゃう。","type":"TXT"},{"name":"","text":"　絶頂を迎えたお陰で、何度でもイキやすく、##感じ易い身体になっちゃったみたい。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……ぁぁ、あぐ……んぐ、ごきゅ……##ごきゅぅ♪　ンむぅ♪」","type":"TXT","id":"v_SR625_0028","src":"/img/common/voice/ogg/v_SR625_0028.cb26b796db8411706865217ec2273c11.ogg"},{"name":"【男Ａ】","text":"「まったく。ザーメン大好きだな、さくら##ちゃんは。いいぜ、オレの精液、キンタマ##空っぽになるまで全部、しゃぶってくれよ！」","type":"TXT"},{"name":"","text":"　頬に手を添えながら、口腔内を精液まみれに##しても、なお男の子は腰を##激しく突き出してくる","type":"TXT"},{"name":"","text":"　イラマチオのお陰で、舌先には##しびれるような感覚と共に、青臭い精液の##匂いが拡がっていった。","type":"TXT"},{"name":"【さくら】","text":"「んぐ……んぅ、んぐぅ。んむぅ。##……おごぉ……んぉッ♪」","type":"TXT","id":"v_SR625_0029","src":"/img/common/voice/ogg/v_SR625_0029.143fa2e652517cdb28d319059f93bac9.ogg"},{"name":"","text":"　熱い精液が喉奥を通り抜けていくと、##身体の奥が再び熱を帯びていくのを感じた。","type":"TXT"},{"name":"【男Ｂ】","text":"「……おほっ。潮吹きもようやく治まるかな？##さあ、いよいよ本番だぜ。さくらちゃん」","type":"TXT"},{"name":"【さくら】","text":"「んぅ……んぐぅ……んむぅっ？##ま、まだ……ヤル気……なのぉ？」","type":"TXT","id":"v_SR625_0030","src":"/img/common/voice/ogg/v_SR625_0030.f32cdb3b3df2d2f708feedd92c7ed9ed.ogg"},{"name":"【男Ｂ】","text":"「ハァ、当然だろ？　俺らなんて、さっきから##チンポビン勃ちさせて、さくらちゃんが##落ち着くまで待ってたんだからさぁ……」","type":"TXT"},{"name":"","text":"　バイブを放り出しながら、股間のイチモツを##これみよがしに突きつけてくる男の子。","type":"TXT"},{"name":"","text":"　さっきまでその膣内に射精し終えた子も、##射精からの復活を遂げて、同じように##そそり立たせる様子が垣間見えた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……ああっ、も、もう……もう、##みんな私を見て、そんなにもおチンポ勃たせ##ちゃって。……しょ、しょうがないなぁ♪」","type":"TXT","id":"v_SR625_0031","src":"/img/common/voice/ogg/v_SR625_0031.d94ebc179df58df4e31a4b01773f70a3.ogg"},{"name":"","text":"　恋の相談室のさくらとしては、チンポを##勃起させて、持て余し気味な男の子たちを##放っては置けない。","type":"TXT"},{"name":"","text":"　身体に欲望のスイッチが入り、##男の子たちを全力で求めていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR625d","src":"/img/pc/hello_script/ev/M/SR625d.16a63584515fcd33d3752baf785e9d2f.jpg"},{"name":"【男Ｂ】","text":"「……おぉっ、ンぉ。さ、さくらちゃん……##オマンコ、メチャクチャに気持ちいいぜッ！##ハハッ！　たまんねぇ！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……んふぁぁ、あっ♪##またぁ、奥まで、おチンポ、##入って来ちゃうぅ……ぅンっ♪」","type":"TXT","id":"v_SR625_0032","src":"/img/common/voice/ogg/v_SR625_0032.1fd6251539ebf26accae83c7fc941f26.ogg"},{"name":"","text":"　バイブによって残滓を吐き出された後に、##まるで狙い澄ましたかのように##挿入される熱い肉棒。","type":"TXT"},{"name":"","text":"　ベッドで仰向けのまま、喘いだ声を##漏らすと、その場で男の子の腰がズッシリと##のし掛かってくる。","type":"TXT"},{"name":"【男Ｂ】","text":"「さぁあさあ。もっと感じてくれよ？##さくらちゃんは、なんせオレら恋人たちの##チンポが欲しくて仕方がないんだよなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……そ、そうなのぉ！##わ、私、みんなの恋人チンポぉ、身体に、##欲しいのぉ……ンぉ♪」","type":"TXT","id":"v_SR625_0033","src":"/img/common/voice/ogg/v_SR625_0033.e8cc1836a16fb806c88a061adc245c1b.ogg"},{"name":"","text":"　プラプラと先汁の滴る肉棒を震わせながら##ふたりの男の子が、左右からそれを##差し出してきた。","type":"TXT"},{"name":"","text":"　彼らはそそり立つ肉棒を軽く扱き立てながら##こちらの様子を伺っている。##左右の手で握れってコトなんだろう。","type":"TXT"},{"name":"【さくら】","text":"「んぁ……あっ！　お、おチンポぉ！　……##んむ、ちゅぅ……む、ちゅぅ……んむ、熱いぃ##……んほぉ、ちゅぅ……んむぅ、れろぉ♪」","effect":"ef02","type":"TXT","id":"v_SR625_0034","src":"/img/common/voice/ogg/v_SR625_0034.b422536caf12b7d2990548af1a101981.ogg"},{"name":"【男Ｃ】","text":"「あぁぁ……さ、さくらちゃんが、##ぼ、ボクのチンポを、手コキフェラ。##最高っ、最高でしょっ！」","type":"TXT"},{"name":"【男Ａ】","text":"「ああ、本当に。まったく美味そうに##ペロペロとしゃぶりやがるな……」","type":"TXT"},{"name":"","text":"　左右のおチンチンは、両方とも熱くって、##握っているだけでも火傷しそうだった。","type":"TXT"},{"name":"","text":"　それらを交互に咥えたり、##舌先でペロペロしてあげると、男の子たちが##気持ちよさそうに顔を歪ませている。","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむ、んふぅ、んっ♪##……どう？　気持ちいいぃ？##先っぽペロペロされて、気持ちいいのぉ？」","type":"TXT","id":"v_SR625_0035","src":"/img/common/voice/ogg/v_SR625_0035.409bc305cfe7dab0c292321ab8e4195d.ogg"},{"name":"","text":"　様子を伺うように、シコシコと丁寧に擦って##あげたり、カリ首から裏スジに掛けて##舌先で丹念にくすぐってあげたりしてみる。","type":"TXT"},{"name":"","text":"　うめくように声を漏らしながら、##照れくさそうに「うん」なんて頷く様子は、##年相応らしくて、ちょっと可愛らしい。","type":"TXT"},{"name":"【男Ｃ】","text":"「もちろん！　最高に気持ちいいよ、##さくらちゃん！　やっぱり恋人の##さくらちゃんは、ボクだけの天使だよぉ！！」","type":"TXT"},{"name":"【男Ａ】","text":"「へっ、オレたちの恋人だろう？　さ、さくら##ちゃん……お、オレ、その先っぽのくびれた##辺りが……すげぇ気持ちよくって！」","type":"TXT"},{"name":"【さくら】","text":"「んっ？　ここぉ？　あむ……んちゅぅ##……んむ♪　じゅるるるるぅ♪」","type":"TXT","id":"v_SR625_0036","src":"/img/common/voice/ogg/v_SR625_0036.b5d6c6e63bc795745f9f6621c23db0e7.ogg"},{"name":"","text":"　軽く舌先で尿道口を舐めると、先汁が勢い##よく放たれる。まるで小さな射精みたいで、##放物線を描きながら鼻先をかすめていった。","type":"TXT"},{"name":"【男Ａ】","text":"「そ、そこだぜっ！　あぁ……まったく、##さくらちゃんのフェラは、##やっぱり最高だなっ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁ、み、右に同じぃっ！」","type":"TXT"},{"name":"","text":"　トロトロと先汁の溢れるペニスを##震わせながら、ふたりの男の子たちは##意気投合したみたいだ。","type":"TXT"},{"name":"【男Ｂ】","text":"「ちょっとちょっと。フェラだけで、いい気に##ならないでくれる？　いま、さくらちゃんの##おマンコをかき回してるのは俺じゃん？」","type":"TXT"},{"name":"【さくら】","text":"「んぁあぁ……ああっ、あふぅッ！？##ンぅ、は、激しぃ……ぃッ♪」","type":"TXT","id":"v_SR625_0037","src":"/img/common/voice/ogg/v_SR625_0037.e74aae2cc5cd131fbb782b4bacc70c77.ogg"},{"name":"","text":"　膣内に挿入していた子が、自己アピールを##するみたいに、「ぱちんぱちんっ」と乾いた##音を響かせながら、腰を突き立ててきた。","type":"TXT"},{"name":"","text":"　幾度となく注がれていた膣口は、一度バイブ##を引き抜かれ、溜まっていたモノも吐き出##されたけど、新たに愛蜜が染み出してくる。","type":"TXT"},{"name":"【男Ｂ】","text":"「はっ、いいじゃん！　さくらちゃんが、##俺チンポでよがってるの、最高っしょ！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁっ……も、もう、そんなに……##ガッつかないでぇ。……んぁっ♪」","type":"TXT","id":"v_SR625_0038","src":"/img/common/voice/ogg/v_SR625_0038.17d34f0c5b1ee06984b44d5b00e8fabd.ogg"},{"name":"","text":"　心地よい嬌声を漏らしながら、##こちらの反応を伺うかのような抽送。","type":"TXT"},{"name":"","text":"　いつの間にか、彼らもそれなりにテクニック##を身に着けてきたみたいで、##ちょっと嬉しくなる。","type":"TXT"},{"name":"【男Ｂ】","text":"「ハァハァ。余裕っしょっ。##俺チンポでイかせてやんよぉ。##……お、おっ、そらそらッ！」","type":"TXT"},{"name":"【さくら】","text":"「あぁっ……んくぅ、あぁっ♪　あぁっ……##ひぅぅ♪　お、おチンポ、子宮口に……##と、届いちゃうぅぅ……ンッ♪」","type":"TXT","id":"v_SR625_0039","src":"/img/common/voice/ogg/v_SR625_0039.d4fbc6ba99e67d3230cf77dc0348e2ef.ogg"},{"name":"","text":"　挿入角度が変われば、ズプズプと音を##立てて膣口をえぐり、先端部が子宮口の##手前をノックしはじめていた。","type":"TXT"},{"name":"【男Ｂ】","text":"「へっ、いいよ。まるで俺の子種を欲しがって##るみたいでさぁ。子宮が疼くってヤツ？##たまんねぇなあ……」","type":"TXT"},{"name":"【さくら】","text":"「ああぁっ！？　ンぅ、そ、そんなぁ。##あぁ……あぅッ！？　つ、強い。##グリグリって、かき回さないでぇ！？」","type":"TXT","id":"v_SR625_0040","src":"/img/common/voice/ogg/v_SR625_0040.b021ed17a35682fa08ea2584dea10ea3.ogg"},{"name":"","text":"　４人もの人間が同時に乗っかると、##いくらキングサイズのベッドだからって、##その重みで軋みはじめちゃう。","type":"TXT"},{"name":"","text":"　でもその音に合わせて、手コキフェラで##気持ちよくなっていた子たちの気持ちに、##火が付いちゃったみたい。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁッ、さ、さくらちゃんっ！##もっと……もっと、咥え込んでっ！##ボクのもしっかりとぉっ！！」","type":"TXT"},{"name":"【男Ａ】","text":"「さ、さくらちゃん、オレのもしゃぶってくれ##よぉっ。いっぱい、チョコのお礼に、##ザーメン好きなだけ飲ませてやるからさっ！」","type":"TXT"},{"name":"【さくら】","text":"「んぅっ、ンむぅッ。ま、待ってっ……##チョコのお返しは、い、いまでなくてもぉ##……ンむむぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR625_0041","src":"/img/common/voice/ogg/v_SR625_0041.fdbab9342b8e58cd4f79ff6f035e92df.ogg"},{"name":"","text":"　そうだ。元はと言えば、バレンタインデー前##に、女の子たちのためにと開いた##恋愛相談室だった。","type":"TXT"},{"name":"","text":"　彼らに義理チョコはあげたけれど随分と小さ##なモノだ。お返しにこんなにもザーメンをも##らえるだなんて、ちゃんとお返しをしないと。","type":"TXT"},{"name":"【さくら】","text":"「……んっ、ちゅぅ。い、いいよ？　あとで、##ふたりのも……頂戴？　……おまんこにも、##ザーメンちょうらぁい♪」","type":"TXT","id":"v_SR625_0042","src":"/img/common/voice/ogg/v_SR625_0042.9ddcd5a1f5f173bc0e5149252490fcd0.ogg"},{"name":"【男Ａ】","text":"「……お、おい、聞いたかいまのっ！？##さ、さくらちゃん、オレ……オレも中出し、##してやるよッ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「も、勿論聞こえてたなりっ！##ぼ、ボクもさくらちゃんに、あとでたっぷり##恋人セックスで中出ししてあげるよぉ！！」","type":"TXT"},{"name":"","text":"　舞い上がるみたいに興奮するふたりの##男の子。そんな彼らに微笑み掛けながら、##亀頭部へ交互にキスを繰り返す。","type":"TXT"},{"name":"","text":"　尿道口に溜まった先汁が勢いよく飛び散り##ながら、射精感が高まっているんだ##なってのが、手に取るようにわかっちゃう。","type":"TXT"},{"name":"【男Ｂ】","text":"「よっし、まずは俺から孕ませてやるぜ。##……さぁ、さくらちゃん。そのおマンコで、##たっぷりと受精してくれよぉ？」","type":"TXT"},{"name":"【さくら】","text":"「んちゅ……んむ、いいよぉ？　おまんこ、##子宮が降りてきちゃったからぁ……み、みんな##のザーメン、受精する気まんまん♪」","type":"TXT","id":"v_SR625_0043","src":"/img/common/voice/ogg/v_SR625_0043.ebc6cb2dfd4fd8a1aa0d83c731ce9c5a.ogg"},{"name":"","text":"　甘い嬌声と、みんなの欲望まみれな##興奮が折り重なって、部屋全体の空気が##まるでピンク色に染めあげられていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁぁ……ぼ、ボクもう……い、イキそぉ。##さくらちゃん、このまま、手コキフェラで、##い、イかせて！！」","type":"TXT"},{"name":"【男Ａ】","text":"「オレもだぜ。あぁぁ……まったくどこまで##ドスケベなんだよ、さくらちゃんはっ！##オレのもイキまくるぜっ！！」","type":"TXT"},{"name":"","text":"　パンパンに膨らんだタマ袋を優しく##揉み込んでみたりしながら、ふたりの##男の子の声が震えるのが聞こえた。","type":"TXT"},{"name":"【さくら】","text":"「んぅ……んちゅ、いいよぉ？　いま、私の##手とおくちは、キミたちのものだからぁ♪」","type":"TXT","id":"v_SR625_0044","src":"/img/common/voice/ogg/v_SR625_0044.20fd7f966672197a5efdc6a79e4d0657.ogg"},{"name":"","text":"　甘く囁いてあげると、ふたりが悦ぶ様が、##ペニス越しにも伝わってくる。","type":"TXT"},{"name":"","text":"　先汁が左右から飛び交い、菱形に膨らむ##尿道口から、先汁がローションみたいに##目の前で飛び交う。","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉぉッ……さ、さくらちゃんっ！##お、俺、さくらちゃんに、いまから中出し##するよぉぉッ！！」","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……き、来て、来てぇ！##みんな一斉に来ていいからぁ♪　あぁぁ、##……んッ、ふぁぁぁ……ンあっ♪」","type":"TXT","id":"v_SR625_0045","src":"/img/common/voice/ogg/v_SR625_0045.0dce53b40a91c5d829cf42f89aa6c2d7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR625e","src":"/img/pc/hello_script/ev/M/SR625e.78f8f5b5629aa5f13aada4da87969264.jpg"},{"name":"","text":"　……びゅくびゅびゅくぅッ！　どびゅりゅ##るるりゅうぅッ！！　びゅるびゅりゅ##どびゅりゅりゅびゅるりゅるるっぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【さくら】","text":"「あぁっっ……んふぁぁ、あ、あぅ♪##ざ、ザーメンっ、いっぱいぃ♪　おマンコにも##顔中にもぉッ♪　んほぉ……ごきゅぅ♪」","type":"TXT","id":"v_SR625_0046","src":"/img/common/voice/ogg/v_SR625_0046.2ad144eb1a2b59315cf0201e777a4464.ogg"},{"name":"","text":"　ほぼ同じタイミングで、盛大に射精を開始##しはじめたペニスたち。溢れんばかりの##濃厚な白濁液は、宙を舞うように咲き乱れた。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……あぁぁ、す、すごぉい♪##ざ、ザーメンまみれぇ♪　あぁぁ……##みんなの子種で、孕んじゃうぅ♪」","type":"TXT","id":"v_SR625_0047","src":"/img/common/voice/ogg/v_SR625_0047.059613db3b34bd49532f054ba45569a8.ogg"},{"name":"【男Ｂ】","text":"「……おおぉっ、さくらちゃんのおマンコに、##種付け……射精ぇッ！」","type":"TXT"},{"name":"","text":"　これでもかと、白濁液溢れるペニスを##突き込むように、若い男の子は腰を##沈み込ませてくる。","type":"TXT"},{"name":"","text":"　ベッドの真ん中が大きく凹みながら、##膣奥で大量の精液を受け止めちゃう。","type":"TXT"},{"name":"【さくら】","text":"「あぁあ……ンぅ、んぎゅぅ……んむ、##ちゅるるるぅ。じゅるるるるぅ♪　すごい##量ぉ……お、溺れちゃうぅぅ……ンぅ♪」","type":"TXT","id":"v_SR625_0048","src":"/img/common/voice/ogg/v_SR625_0048.350fccf7c33bfd6b2d1fd28575a62c7a.ogg"},{"name":"","text":"　精液の熱さは容赦がなくて、肌の表面を##伝い落ちながら、次々に降り注いでくる。","type":"TXT"},{"name":"","text":"　左右から吐き出される精液は薄れることなく##いくら舐めても、後から新しいザーメンが##追加されていった。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁぁ……すげぇな、さくらちゃん。##どう？　俺らの精液は？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァ……。あぁ、す、すごいのぉ。##……絶対、ぜったいに受精しちゃったぁぁ。##……ああぁ、ンぅ、あひぃ♪」","type":"TXT","id":"v_SR625_0049","src":"/img/common/voice/ogg/v_SR625_0049.bc265bd11a0697e699c85ac5f76eb040.ogg"},{"name":"","text":"　全身は熱くて、ストーブでも##入れたみたいに火照ったままだった。","type":"TXT"},{"name":"","text":"　男の子たちのムッとする精液の匂いに、##全身が包まれたような気がして、絶頂を迎え##てもなお、快感の波が押し寄せてくるみたい。","type":"TXT"},{"name":"【男Ｂ】","text":"「よぉし。最期の一滴まで搾ってくれた##俺らのさくらちゃんに、ご褒美をして##やらないとなぁ？」","type":"TXT"},{"name":"【さくら】","text":"「ハァハァハァ。……えぇ、ご、ご褒美ぃ？」","type":"TXT","id":"v_SR625_0050","src":"/img/common/voice/ogg/v_SR625_0050.3d8e5528836f2748802bf708fe287d11.ogg"},{"name":"","text":"　混濁した意識の中で、男の子たちが##ニタニタとなにやら話し込む様子を眺める。","type":"TXT"},{"name":"","text":"　でも不思議と、##もう嫌な気分にはならなかった……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR625f","src":"/img/pc/hello_script/ev/M/SR625f.5806c02f35532a31342bffd807101a7f.jpg"},{"name":"【男Ａ】","text":"「……よーし、さくらちゃん。撮るよぉ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「はーい。さくらちゃん、笑って笑って？##そう笑顔だよぉー？」","type":"TXT"},{"name":"【さくら】","text":"「……あぁ、あはっ、あぁ、こ、こう？」","type":"TXT","id":"v_SR625_0051","src":"/img/common/voice/ogg/v_SR625_0051.d69ca0ed74447ac9f52213a4453014bc.ogg"},{"name":"","text":"　笑顔を浮かべながら、どこから向けられて##いるかわからないカメラに向かって、##にっこりピースサイン。","type":"TXT"},{"name":"","text":"　……カシャカシャカシャッ！","type":"TXT"},{"name":"【男Ｃ】","text":"「おおぅ、いいねぇいいねぇ。こっち向いて。##そう、ダブルピース、いいよぉ！」","type":"TXT"},{"name":"","text":"　……カシャカシャぁッ！！","type":"TXT"},{"name":"","text":"　スマホの連写機能らしく、次々と##この恥ずかしい格好が写真に収められていく。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……わ、私ぃ、みんなの前で、こんな##……は、恥ずかしいマネしてるぅ。あぁ……##あへぇ♪　鼻フックしたままなのにぃ♪」","type":"TXT","id":"v_SR625_0052","src":"/img/common/voice/ogg/v_SR625_0052.90385d298155b9cbce0785537ab5106f.ogg"},{"name":"","text":"　ベルトは緩められることなく、鼻孔は大きく##開かれたまま、被写体となり続けた。","type":"TXT"},{"name":"【男Ｂ】","text":"「ハハッ！　最高じゃん恋愛相談室。この様子##は、みんなにも拡散してやらねーとなっ！」","type":"TXT"},{"name":"【さくら】","text":"「……えぇ、えぇ？　ら、らめぇ。##こ、こんな恥ずかしい格好、みんなには……##な、ナイショにしてぇ？」","type":"TXT","id":"v_SR625_0053","src":"/img/common/voice/ogg/v_SR625_0053.a7fe76e966c532ee901d0ecbef3b3a28.ogg"},{"name":"","text":"　拡散という言葉には、つい焦ってしまう。##けれども、もう彼らを止めるだけの##力なんて、微塵も残っていない。","type":"TXT"},{"name":"","text":"　こみ上げてくるモノが、##堰を切ったように溢れてしまう。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ……ダメェ。これぇ……と、撮っちゃ##ダメ。ぃ、いやぁ……あぁッ♪」","type":"TXT","id":"v_SR625_0054","src":"/img/common/voice/ogg/v_SR625_0054.a31dd93806d64d51a79077c39fdb8acb.ogg"},{"name":"","text":"　……しゃぁぁぁぁぁあーっ。","effect":"ef02","type":"TXT"},{"name":"【男Ａ】","text":"「ははっ！？　スゲェ！##漏らしてるじゃねぇか、さくらちゃんっ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「おおぉ……##これは保存、永久保存なりっ！！」","type":"TXT"},{"name":"","text":"　カシャカシャカシャっ！！","type":"TXT"},{"name":"","text":"　意識が飛びそうなさなか、緩んだ尿道口から##黄金色の小水をほとばしらせてしまった。","type":"TXT"},{"name":"【さくら】","text":"「あぁ……いやぁ、み、見ない……れぇ。##……ンぁ、あはぁっ♪」","type":"TXT","id":"v_SR625_0055","src":"/img/common/voice/ogg/v_SR625_0055.b2dc24fc31fa541fd5995fca2d38e9e0.ogg"},{"name":"【男Ｂ】","text":"「もうムリだって。この写真も、##拡散しとくねぇ。……ひゃはははっ！##『ホテルでハメ撮りなう』ってか？」","type":"TXT"},{"name":"","text":"　記念撮影をしながら、男の子たちは##本当の子供みたいにはしゃぎまくっていた。","type":"TXT"},{"name":"","text":"　どうしよう、こんな恥ずかしい格好を##晒したんじゃ、五車学園には戻れないかも##知れないや……。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁあぁ、やだぁ。と、止まんない……。##おしっこ、止まんないよぉっ♪」","type":"TXT","id":"v_SR625_0056","src":"/img/common/voice/ogg/v_SR625_0056.808177da75cc9f8864aa71fa52cfbc2a.ogg"},{"name":"","text":"　鼻フックで拡げられた鼻孔に、##自分の漏らしたアンモニア臭が突き刺さる。","type":"TXT"},{"name":"","text":"　そんな刺激でさえ、身体は疼いてしまい、##何度も何度もイッてしまった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男Ｃ】","text":"「……おっ、さっそく反応？」","type":"TXT"},{"name":"【男Ｂ】","text":"「さっそくヤラせろって、##通知がとまんねぇぞ！？##……やべぇ、どうする！？」","type":"TXT"},{"name":"【男Ａ】","text":"「どうするって、今更……」","type":"TXT"},{"name":"","text":"　なにやら慌てはじめる男の子たち。##どうやら本当に、この部屋目指して、他の##男の子たちが押し寄せてきそうな雰囲気だ。","type":"TXT"},{"name":"【さくら】","text":"「あはっ♪##もう、みんなしょうがないなぁ♪」","type":"TXT","id":"v_SR625_0057","src":"/img/common/voice/ogg/v_SR625_0057.c2538a526b44f9a5aaaf04ce935d87dc.ogg"},{"name":"","text":"　当初の目的からは大きく変わっちゃった##けれども、恋愛相談室が盛り上がるのなら、##悪くないかも。なんて……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=612934396","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c871",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc310a","src":"/img/pc/hello_script/bg/M/rnc310a.ba97762c46aae4c1ad2f8656bbeb752a.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i310a","src":"/img/pc/hello_script/ov/M/R_i310a.52296e5410b60b125c97c8cc84dd75de.png"},{"name":"【メイド】","text":"「……お茶をどうぞ、ふうまさま」","type":"TXT","id":"v_R-ev310_0000","src":"/img/common/voice/ogg/v_R-ev310_0000.66db748d1065baaf75a8e8c5771ba3f9.ogg"},{"name":"【俺】","text":"「うむ。もらおうか？」","type":"TXT"},{"name":"","text":"　年末からの慌ただしさがウソのようだった。##ここは米連の南部基地より、##数キロ先にあるセーフハウス。","type":"TXT"},{"name":"","text":"　鉄壁の異名を持つノエル・ルノアールと##落ち合う約束の時間まで、こうして##のんびりと紅茶などを嗜むのも悪くはない。","type":"TXT"},{"name":"【俺】","text":"「……それにしても、見掛けない顔の##メイドだな。最近新しく入ったのか？」","type":"TXT"},{"name":"","text":"　ノースリーブのお陰で、華奢な肩が##強調されているが、そこからカーブを描く##ように張り出したバストはなかなかのものだ。","type":"TXT"},{"name":"","text":"　これほど目立つ女ならば、##メイドであろうと気付かぬハズがない。","type":"TXT"},{"name":"【メイド】","text":"「……ふッ！」","effect":"ef02","type":"TXT","id":"v_R-ev310_0001","src":"/img/common/voice/ogg/v_R-ev310_0001.23e2909d2714e3307800b514dc85c4df.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　ガシャーンと、食器類が大きな音を立て##ながらテーブルの上から辺り一面に吹き飛ぶ。","type":"TXT"},{"name":"","text":"　メイドのスカートがめくり上がったかと##思うと、銀製の肉切りナイフとフォークが、##喉笛を狙ってひらめいた。","type":"TXT"},{"name":"【俺】","text":"「……なるほど、そういうことか」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i310a","src":"/img/pc/hello_script/ov/M/R_i310a.52296e5410b60b125c97c8cc84dd75de.png"},{"name":"【メイド】","text":"「おのれっ！##動きが素早いですわねッ！？」","type":"TXT","id":"v_R-ev310_0002","src":"/img/common/voice/ogg/v_R-ev310_0002.8e2729126ff184d0ecba2fe5e83deaa5.ogg"},{"name":"","text":"　先ほどまで大人しかったメイドの##鑑のような女は、凶器を両手にして、##次々と攻撃を繰り出す。","type":"TXT"},{"name":"","text":"　それらはいずれもが必殺の一撃で、##のんびりとお茶を嗜む時間は、##突如として修羅場と化した。","type":"TXT"},{"name":"【俺】","text":"「突然なにをする？　こんな乱暴な##メイドを雇った覚えはないな……」","type":"TXT"},{"name":"【メイド】","text":"「わたしは、ニナ・ミュラトール！##米連南部司令部の最高責任者、ノエル・##ルノアールさまお付きのメイドです！」","type":"TXT","id":"v_R-ev310_0003","src":"/img/common/voice/ogg/v_R-ev310_0003.8c6da2fb946ad53108b85a3931e56a5b.ogg"},{"name":"【俺】","text":"「なに、ノエルのメイド……だと？」","type":"TXT"},{"name":"","text":"　ワガママなお子様にしか見えないノエルだが##ああ見えて優秀な米連の指揮官である。","type":"TXT"},{"name":"","text":"　メイドのひとりやふたり、##雇っていてもおかしくはない話だ。","type":"TXT"},{"name":"【俺】","text":"「ノエルの差し金か！？##なぜだ。いったい、どうして！？」","type":"TXT"},{"name":"","text":"　縦横無尽に振り回される凶刃を避けつつ、##テーブルに身を隠す。「カツッ」と音を立て##ながら、銀製のフォークが天板に突き刺さる。","type":"TXT"},{"name":"","text":"　椅子を楯代わりに、次々と襲い掛かる##ナイフとフォークを防ぎつつ、##ニナと名乗ったメイドの真意を問う。","type":"TXT"},{"name":"【ニナ】","text":"「これは、ノエルさまとわたしの未来の##ためです！　……貴方のお力を、いまここで##試させていただきますっ！！」","type":"TXT","id":"v_R-ev310_0004","src":"/img/common/voice/ogg/v_R-ev310_0004.6aaa828c350f6650c5e1e40ce904bb2f.ogg"},{"name":"【俺】","text":"「力を試す、だと？　……うぉッ！？」","type":"TXT"},{"name":"","text":"　鋭いローキックで足元をすくわれる。##小さな身体が飛び乗ってきたかと思うと、##ニナは馬乗りになった。","type":"TXT"},{"name":"【ニナ】","text":"「ふふっ、追い詰めましたわ。思ったより##大したことはありませんね？　ノエルさまとも##あろうお方は、なぜこのような男を……」","type":"TXT","id":"v_R-ev310_0005_01","src":"/img/common/voice/ogg/v_R-ev310_0005_01.ad52f66db6478a00eb3d80eb06516c08.ogg"},{"name":"【俺】","text":"「くっ。紅茶に……なにか混ぜたな？」","type":"TXT"},{"name":"","text":"　軽々とした女がマウントポジションを##キープしており、跳ね返そうにも、##身体に力が入らないことに気付く。","type":"TXT"},{"name":"【ニナ】","text":"「ええ、ほんの少しですが……##この程度の薬物にも気付かないだなんて、##本当に残念ですわ？」","type":"TXT","id":"v_R-ev310_0006","src":"/img/common/voice/ogg/v_R-ev310_0006.9291bec5e2881f047e3eede115753a21.ogg"},{"name":"","text":"　勝ち誇ったように小悪魔の##ような笑みを浮かべるニナだが、","type":"TXT"},{"name":"","text":"　手にしたナイフとフォークは、##やはりテーブルに置かれるべき物だった。","type":"TXT"},{"name":"","text":"　銀製の食器は、徹底的に磨き上げられて##いたが、喉元に突きつけるだけで、##すぐには殺す気では無いようだ。","type":"TXT"},{"name":"【俺】","text":"「オイオイ。そのメイド様が、##いったいなにをするつもりなんだ？」","type":"TXT"},{"name":"【ニナ】","text":"「貴方がノエルさまと釣り合う素質を##お持ちなのか、身体の隅々まで確かめさせて##いただきます。……ふっ、ふふふっ！」","type":"TXT","id":"v_R-ev310_0007","src":"/img/common/voice/ogg/v_R-ev310_0007.cefeaa811367bdeef028da712ce6675e.ogg"},{"name":"","text":"　若干薄い肉付きの尻だったが、##引き締まった両脚は、ガッチリとこちらの##下半身を固定している。","type":"TXT"},{"name":"","text":"　手首に着いた黒いリボンはそのままに、##ニナがイキナリこちらの服を脱がし##はじめていった。","type":"TXT"},{"name":"【俺】","text":"「やれやれ、いったい、##なにがはじまるのやら……？」","type":"TXT"},{"name":"【ニナ】","text":"「これは神聖な儀式です。##ですから、貴方はジッとして、天井の染み##でも数えているだけで構いませんわ！」","type":"TXT","id":"v_R-ev310_0008","src":"/img/common/voice/ogg/v_R-ev310_0008.ebf3658a2d37a7c9eef28c49fe1b5a3f.ogg"},{"name":"","text":"　スカートから両脚を大きく露わにしたニナ。##その太腿をよく見ると、ホルスターが##ベルトで留められていた。","type":"TXT"},{"name":"","text":"　そのホルスターには、綺麗に研ぎ澄まされた##ナイフとフォークが、無数に並べられている。","type":"TXT"},{"name":"【俺】","text":"「ほう。ノエルのメイドとやら。##お手並み拝見といこうか……？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev310a","src":"/img/pc/hello_script/ev/M/R-ev310a.a8d7111c72bb7c840ce3503f7e3e7de1.jpg"},{"name":"【ニナ】","text":"「ふふふっ。これはこれは##立派なモノですこと。大きくて……##それに、かなりの硬さですわね？」","type":"TXT","id":"v_R-ev310_0009","src":"/img/common/voice/ogg/v_R-ev310_0009.fb7b7c1ea8f0a4448ce70518797648f5.ogg"},{"name":"","text":"　ニナはズボンのファスナーを引き降ろすと、##股間のイチモツに細い指先を絡めていく。","type":"TXT"},{"name":"【俺】","text":"「褒められて悪い気はしないな。##薬など使わなくとも、お前ほどの女ならば、##好きなだけ抱いてやったものを……」","type":"TXT"},{"name":"【ニナ】","text":"「んっ、随分と口の立つ殿方ですわね？##しかし、まだこの程度では、……わたしは##貴方を認めたわけではありませんわ」","type":"TXT","id":"v_R-ev310_0010","src":"/img/common/voice/ogg/v_R-ev310_0010.58e9d1ec37afa39cf96cd3d06dc2f1e0.ogg"},{"name":"","text":"　スリスリと肉竿全体を手の平で撫で##回しながら、ニナの柔らかな身体が##覆い被さってくる。","type":"TXT"},{"name":"","text":"　下着が丸見えなままなのも気にせずに、##こちらの下半身へと跨がり、手コキを##しながら露出した胸板に顔を寄せてきた。","type":"TXT"},{"name":"【ニナ】","text":"「んっ……ちゅっ。##んむ……んっ、ンぅ……」","type":"TXT","id":"v_R-ev310_0011","src":"/img/common/voice/ogg/v_R-ev310_0011.1b98ec276a5b06ac18b5a1bb3d3e2dda.ogg"},{"name":"【俺】","text":"「それで？　愛するご主人様に近付く悪い虫で##あるこの俺を、メイドの手管で##籠絡しようという魂胆かな？」","type":"TXT"},{"name":"【ニナ】","text":"「んっ、……ふっ、少し違いますわ。##確かにわたしはノエルさまを##敬愛しております。ですから……」","type":"TXT","id":"v_R-ev310_0012","src":"/img/common/voice/ogg/v_R-ev310_0012.53d16a531041add218ecb626ceebf3e2.ogg"},{"name":"","text":"　シコシコとペニスを手コキし続けながら、##綺麗な唇が二度三度と、##こちらの乳首をついばむ。","type":"TXT"},{"name":"【ニナ】","text":"「ノエルさまが愛した男を、##わたし自身も愛するに足る人物なのか、##それを確かめに来ましたの」","type":"TXT","id":"v_R-ev310_0013","src":"/img/common/voice/ogg/v_R-ev310_0013.d1d23c4b1f9c886f8bab5c1a0a0f4dd2.ogg"},{"name":"【俺】","text":"「ほう。立派な心掛けじゃないか。##主人が愛したから、お前も俺を愛せる##というのかな？」","type":"TXT"},{"name":"","text":"　滅多に受けない女からの奉仕に、薬で力の##入らない身体が、ますます打ち震えた。","type":"TXT"},{"name":"","text":"　ニナはわずかに頬を赤く染めながら、##その豊満なバストをこちらに押しつけつつ、##肉棒への愛撫をより激しくしていく。","type":"TXT"},{"name":"【ニナ】","text":"「ふふふっ。わたしは、ノエルさまの忠実な##メイドであると同時に、米連の一兵士でも##ありますのよ！」","type":"TXT","id":"v_R-ev310_0014","src":"/img/common/voice/ogg/v_R-ev310_0014.0d692aa3bbea58c1dd090c947926c528.ogg"},{"name":"【ニナ】","text":"「敵を落とすのならば確実に。ただの一撃で##仕留めなければ、意味がありませんわ」","type":"TXT","id":"v_R-ev310_0015","src":"/img/common/voice/ogg/v_R-ev310_0015.a680f499992873638ff222c504da4be6.ogg"},{"name":"","text":"　勝ち誇ったかのような笑みを浮かべつつ、##チロチロと舌先で乳首を舐めまわす。","type":"TXT"},{"name":"","text":"　断続的な刺激が、胸全体へと広がっていき、##ジワジワとメイドの手管によって、##追い詰められていくのがわかる。","type":"TXT"},{"name":"【俺】","text":"「なるほど。……だが、そのノエル本人と、##俺はここで会う約束をしていたのだが？」","type":"TXT"},{"name":"","text":"　時計をチラリと覗き込めば、あと１時間ほど##でノエルがやってくる時間だった。","type":"TXT"},{"name":"【ニナ】","text":"「ふふふっ。言ったハズですわ。わたしは、##ノエルさまの忠実なメイドだと……」","type":"TXT","id":"v_R-ev310_0016","src":"/img/common/voice/ogg/v_R-ev310_0016.6efcc84ab5e020cd3a8b885eb33e6b7c.ogg"},{"name":"【ニナ】","text":"「ノエルさまには、３時間後にここへ来るよう##にと、時間変更をお伝えしておきましたわ」","type":"TXT","id":"v_R-ev310_0017","src":"/img/common/voice/ogg/v_R-ev310_0017.c00fe1418de88377d023701ec4c98e24.ogg"},{"name":"","text":"　舌先をペロリと出しながら、##悪びれた様子もなくニナが微笑む。","type":"TXT"},{"name":"【俺】","text":"「なるほど。したたかだが、##出来る女のようだな？」","type":"TXT"},{"name":"","text":"　これから３時間ほどもあれば、##この女の実力を測るには、充分な時間だろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev310b","src":"/img/pc/hello_script/ev/M/R-ev310b.336c7294ea72ac4bb2fcd129600ba881.jpg"},{"name":"【ニナ】","text":"「んんぅ……んちゅ、んむ……##んちゅ……んっ。んむ……。んふっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev310_0018","src":"/img/common/voice/ogg/v_R-ev310_0018.d5dd7792fce23fce6164f40a4c8cd204.ogg"},{"name":"","text":"　舌先を這わせる行為に没頭することで、##ニナ自身の興奮も徐々に高まっていった。","type":"TXT"},{"name":"","text":"　まぶたを半分ほど閉じ、半ば恍惚とした表情##を浮かべている。その唇は艶やかに濡れており##舌先と相まって淫らな光りをたたえていた。","type":"TXT"},{"name":"【俺】","text":"「なかなかいいじゃないか？##普段からヤリ慣れているのかな」","type":"TXT"},{"name":"【ニナ】","text":"「ふふっ。ノエルさまにお仕えしつつ、##軍務をこなすわたしに取って、殿方を##悦ばせるテクニックなどたしなみ同然ですわ」","type":"TXT","id":"v_R-ev310_0019","src":"/img/common/voice/ogg/v_R-ev310_0019.e0ca45bf4fea94e3ed3758b3108a0b95.ogg"},{"name":"【俺】","text":"「ほう？　南部基地の兵たちも、##さぞや悦ぶだろうな。お前のようなメイドが##相手ならば……くぉッ！？」","type":"TXT"},{"name":"","text":"　肉竿に添えられた指先が、##わずかに力がこもる。先端部に走る刺激に、##思わずうめき声を上げてしまう。","type":"TXT"},{"name":"【ニナ】","text":"「勘違いなさらないで？　あくまでその行為は##ノエルさまに万が一のことが起きないよう、##発散するのが目的ですの……」","type":"TXT","id":"v_R-ev310_0020","src":"/img/common/voice/ogg/v_R-ev310_0020.707450e4335d11c22ab78e9f376e0669.ogg"},{"name":"【ニナ】","text":"「肉体はコントロール出来ていても、わたしの##心はいつでもノエルさまのものですわ？」","type":"TXT","id":"v_R-ev310_0021","src":"/img/common/voice/ogg/v_R-ev310_0021.bcb1726498c0cfa440c1108ada66419a.ogg"},{"name":"","text":"　再び目を細め、##肉棒への刺激を緩めていくニナ。","type":"TXT"},{"name":"","text":"　どうやら主人であるノエルへの忠誠心は、##本物のようだ。","type":"TXT"},{"name":"【俺】","text":"「ほ、ほう？　ではこの俺への奉仕も、##今後は増えていくのかも知れないのか？」","type":"TXT"},{"name":"【ニナ】","text":"「ふふっ。それは、どうでしょうか？##……んっ、んちゅぅ……んむむぅ。##貴方次第といったところですわぁ♪」","type":"TXT","id":"v_R-ev310_0022","src":"/img/common/voice/ogg/v_R-ev310_0022.4bb1e5dac7e3f9d295025eadf9941b6d.ogg"},{"name":"","text":"　チロチロと先端部を突くような舌先が、##乳首全体を絡め、口腔内を使って全体を##そよがせた。一層濃厚な愛撫を披露していく。","type":"TXT"},{"name":"","text":"　同時に手コキはよりリズミカルとなり、##長いストロークで肉棒を扱きあげ、##さらには指先で尿道口を弄りはじめた。","type":"TXT"},{"name":"【俺】","text":"「おぉぅ。##……な、なかなかやるじゃないか……？」","type":"TXT"},{"name":"【ニナ】","text":"「んんちゅぅ……んふふトロトロの先走り汁が##でてきましたわ？　あれほど強がりを言って##おきながら、身体は素直ですのね♪」","type":"TXT","id":"v_R-ev310_0023","src":"/img/common/voice/ogg/v_R-ev310_0023.84464bec6608873ede3f48ccf8138399.ogg"},{"name":"","text":"　普段ならば、女にリードを任せることは##無いのだが、いまは事実その通りであり、##ぐうの音も返せない。","type":"TXT"},{"name":"","text":"　調子に乗っているのか、ニナの手コキと##舌先と唇による愛撫はより濃厚なものへと##変質していく。","type":"TXT"},{"name":"【ニナ】","text":"「ん、んふっ。……ンむ、ちゅっ。##そろそろかしら？　もう準備は万端と##いったところのようですわね……？」","type":"TXT","id":"v_R-ev310_0024","src":"/img/common/voice/ogg/v_R-ev310_0024.40da202a3020c1d5e122d6afb15800bd.ogg"},{"name":"","text":"　桃色の舌先を丹念に這わせながら、##うっとりと目を細めるニナ。","type":"TXT"},{"name":"","text":"　その下着の真ん中は、ジワリとすでに淫蜜で##湿り気を帯びており、わずかに足を開くと、##スルリと下腹部を露わにしてみせる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいとも。##こちらは、いつでも来てくれて構わん……」","type":"TXT"},{"name":"【ニナ】","text":"「ふふっ。軽口など叩いて……。##後悔しても知りませんわよ？」","type":"TXT","id":"v_R-ev310_0025","src":"/img/common/voice/ogg/v_R-ev310_0025.6eaae33c88a6aa8fe2042548823e2782.ogg"},{"effect":"ef00","type":"EV","id":"R-ev310c","src":"/img/pc/hello_script/ev/M/R-ev310c.e765e6ba6a73cc9ae6d75fd89b95d905.jpg"},{"name":"","text":"　騎乗位のまま、こちらの屹立した肉棒に##腰を降ろしていくメイド。","type":"TXT"},{"name":"","text":"　まだ使い込まれていない、若々しい淫裂が##肉棒を呑み込む様子が見て取れた。","type":"TXT"},{"name":"【ニナ】","text":"「あぁぁ……あぁっ、んふぁぁっ♪##あぁ、こ、これが……ノエルさまも味わった、##と、殿方の……おチンポぉ」","effect":"ef02","type":"TXT","id":"v_R-ev310_0026","src":"/img/common/voice/ogg/v_R-ev310_0026.b1cd706b249a004df85f6060237ce5e0.ogg"},{"name":"","text":"　そう言えば、ノエルを初めて犯した時に、##彼女が未だ処女だったことを思い返す。","type":"TXT"},{"name":"【俺】","text":"「フッ。貴様が屈強な米兵たちから、##ご主人様を守り抜いていたのは、##本当だったようだな？」","type":"TXT"},{"name":"【ニナ】","text":"「な、なにをしたり顔で……。##んっ、な、生意気、ですわぁ。##ンぁ、あぁ……はぁぁ……ン。んぅぅッ♪」","type":"TXT","id":"v_R-ev310_0027","src":"/img/common/voice/ogg/v_R-ev310_0027.8a8c6687dca315fce6a79b858769e448.ogg"},{"name":"","text":"　ニナは長く美しいブロンドを##揺らしてみせながら、くなくなと腰全体を##グラインドしてみせる。","type":"TXT"},{"name":"","text":"　むっちりとした肉付きのいい膣壁が、##手コキによって充分に潤った肉の##シャフト全体を覆っていった。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　お前のおマンコは、##随分と狭いようだが……」","type":"TXT"},{"name":"【ニナ】","text":"「こ、これしきのことで。わ、わたしは……##あぁ、の、ノエルさまお付きのメイドっ……##ん、ンぅーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev310_0028","src":"/img/common/voice/ogg/v_R-ev310_0028.ade20164bd1d487cbf0088863231dd52.ogg"},{"name":"","text":"　怒張を根元まで呑み込むには、##まだ成熟した身体とは言い難い。","type":"TXT"},{"name":"","text":"　だが男の感じる箇所を知り尽くした手管##といい、充分に肉感的なボディラインとも##相まって成長を期待できる有望株とも言えた。","type":"TXT"},{"name":"【俺】","text":"「フッ。なかなかいい動きだな？##こちらは薬のせいでほとんど動けないからな。##せいぜい、愉しませてくれよ？」","type":"TXT"},{"name":"","text":"　ベッドで大の字に寝たまま、悠々とした##態度で、ニナの好きなようにさせてやる。","type":"TXT"},{"name":"","text":"　メイドは、収まりきらない肉棒の太さと##硬さに苦心しながらも、こちらの乳首を##愛撫しながら、どうにか上下に動きはじめた。","type":"TXT"},{"name":"【ニナ】","text":"「ハァハァ……み、見ていなさい。貴方を満足##させて、ノエルさまに……ンッ。ご報告する##のだからぁっ。……ん、ンふぁッ！？」","type":"TXT","id":"v_R-ev310_0029","src":"/img/common/voice/ogg/v_R-ev310_0029.87b67f784df082ce660b4ec92a672aa6.ogg"},{"name":"","text":"　甘い嬌声を漏らしながら、大量の愛液を##滴らせ、肉棒へと陰唇を絡みつけてくるニナ。","type":"TXT"},{"name":"","text":"　結合部からは充分に潤った愛蜜が滴り落ち、##こちらからなにもせずとも、激しい動きに##合わせた、淫らな音が奏でられていた。","type":"TXT"},{"name":"【ニナ】","text":"「んぅ、あぁはぁ……お聞きになって？##わたしのおマンコに、貴方のおチンポが##出入りする、いやらしい音がぁ♪」","type":"TXT","id":"v_R-ev310_0030","src":"/img/common/voice/ogg/v_R-ev310_0030.ba2c7212e8c371935041877b7bec792f.ogg"},{"name":"【俺】","text":"「……ああっ。よく聞こえてるさ。##……美味そうに俺のチンポをしゃぶっている##様子がな？　クッ！？」","type":"TXT"},{"name":"","text":"　薬が効いているとは言え、ニナの激しい##動きに合わせて、思わず腰が浮いてしまう。","type":"TXT"},{"name":"【ニナ】","text":"「ん、ンふぅ♪　ええ、そうですわ。ノエル##さまがよがり狂ったあのチンポを、わ、わたし##が……いまは尻に敷いてぇ♪　あはぁッ♪」","type":"TXT","id":"v_R-ev310_0031","src":"/img/common/voice/ogg/v_R-ev310_0031.9ff1bd975a8c3608dd8fd4793b6bdc67.ogg"},{"name":"","text":"　見事なバストをプルプルと震わせながら、##愉悦の表情のノエルが腰を前後させていく。","type":"TXT"},{"name":"","text":"　徐々に激しくなっていくその様子に、##こちらの肉棒も鳴動を繰り返し、##射精感が高まっていった。","type":"TXT"},{"name":"【俺】","text":"「……ん、おおっ。##……そろそろ、こちらは出るぞ？」","type":"TXT"},{"name":"【ニナ】","text":"「うふふ、待っていましたわ、この時を♪##さぁ、そのまま……膣内（なか）へ、##お出しなさいなっ」","type":"TXT","id":"v_R-ev310_0032","src":"/img/common/voice/ogg/v_R-ev310_0032.2f60d22a0f302e0fc00b20b5ba2ddfe3.ogg"},{"name":"【俺】","text":"「……な、に？」","type":"TXT"},{"name":"","text":"　メイドが避妊している様子は無い。どうやら##子宮へ直接、子種を欲っしているようだ。","type":"TXT"},{"name":"【俺】","text":"「いったいどうするつもりだ？##責任なら取るつもりは無いぞ……」","type":"TXT"},{"name":"【ニナ】","text":"「構いませんわ。……これは、わたしの子を、##ノエルさまの養子にするための布石ぃ♪」","type":"TXT","id":"v_R-ev310_0033","src":"/img/common/voice/ogg/v_R-ev310_0033.840ad85b17a744b865273515ce27fb16.ogg"},{"name":"【俺】","text":"「……なるほど」","type":"TXT"},{"name":"","text":"　わからん。","type":"TXT"},{"name":"","text":"　主人に対して盲目的なのは感心するが、##ここまで来るともはや理解不能だ。なんとも##破天荒なメイドに対し、恐怖すら覚える。","type":"TXT"},{"name":"【ニナ】","text":"「ああっ！？　ま、また、チンポが……##膣内で震えましたわ？　ねぇ、そ、そろそろ##……イクのかしら？」","type":"TXT","id":"v_R-ev310_0034","src":"/img/common/voice/ogg/v_R-ev310_0034.f14db661819397e88e65bf67d1bc7a9f.ogg"},{"name":"【俺】","text":"「……クッ！」","type":"TXT"},{"name":"","text":"　悔しいことに、いまはこのニナの身体に##よって、こちらは完全なる支配下に##置かれてしまった。","type":"TXT"},{"name":"","text":"　逃れようとしても、薬のお陰で##この体勢から逃れるのは困難を極める。","type":"TXT"},{"name":"【ニナ】","text":"「さあ、お出しなさいっ！　わたしの膣内で、##その子種を吐き出すのですっ！##あぁ……んふぁぁ……ぁッ♪」","type":"TXT","id":"v_R-ev310_0035","src":"/img/common/voice/ogg/v_R-ev310_0035.6bcc26a64dd9aecf44e5fecf86ced527.ogg"},{"name":"","text":"　激しい動きを繰り返す膣壁に導かれるまま、##肉のシャフトが遂に噴火を始めてしまった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev310d","src":"/img/pc/hello_script/ev/M/R-ev310d.7f3388b8844fcedc135cd83e2b0923bc.jpg"},{"name":"","text":"　どびゅるるるるりゅるりゅるりゅるるぅ！！##どぼびゅりゅるるるりゅるるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ニナ】","text":"「ンああぁぁぁーッ！？　で、出てますわっ！##熱くて、濃厚なモノが……##わ、わたしの膣内に、膣内にぃーッ♪」","type":"TXT","id":"v_R-ev310_0036","src":"/img/common/voice/ogg/v_R-ev310_0036.5e4552b769c96e38c02eeeecd134119c.ogg"},{"name":"","text":"　噴火を思わせる射精が始まっても、##ニナが腰を引き抜くことはなかった。","type":"TXT"},{"name":"","text":"　ドクドクと音を立てて脈打つペニスが、##胎内へめがけて、一斉に子種を撒き散らす。","type":"TXT"},{"name":"【俺】","text":"「……うぅっ、くぅッ……、かはぁッ！？」","type":"TXT"},{"name":"","text":"　薬で自由を奪われた上に、下半身へ跨がれた##ままでは、膣内射精を止めることなど##到底不可能だった。","type":"TXT"},{"name":"","text":"　メイドの求めに応じるまま、##大量の精液を搾り摂られていく。","type":"TXT"},{"name":"【ニナ】","text":"「ハァハァハァ……。あぁっ、あっ、すごい##ですわ。まだ、こんなにも気持ちよさそうに##ビクビクと脈打ってぇ♪　……ン、んふふ♪」","type":"TXT","id":"v_R-ev310_0037","src":"/img/common/voice/ogg/v_R-ev310_0037.fb9fd940589a484591273c8537e8aaae.ogg"},{"name":"【俺】","text":"「か、勘違いするな。……気持ちよさそうに##よがっているのは、貴様だけ……だっ」","type":"TXT"},{"name":"","text":"　声も絶え絶えの状態で、口惜しそうに##女の身体を遠ざけようと試みるが、##やはり手脚にはまともに力が入らない。","type":"TXT"},{"name":"【ニナ】","text":"「あらあら、どういうコトかしら？##このおチンポぉ、まだまだ、たぁくさんの##精液を搾り出せそうですわ♪」","type":"TXT","id":"v_R-ev310_0038","src":"/img/common/voice/ogg/v_R-ev310_0038.cae2e4efb900a62a508a3370bb1f8a25.ogg"},{"name":"","text":"　射精の収まったペニスと、まだ繋がった##ままの体勢で、ニナが淫らに腰をくねらせた。","type":"TXT"},{"name":"","text":"　白濁液を搾り出した膣壁が、##淫らにうごめき、爆発の収まったペニスを、##捉えたまま放そうとしない。","type":"TXT"},{"name":"【俺】","text":"「お、オイ……。くぅッ！？　は、放せ！」","type":"TXT"},{"name":"【ニナ】","text":"「んふっ、まだまだこんなにも##元気なんですもの。二度、三度くらい、##搾り出せそうですわね♪」","type":"TXT","id":"v_R-ev310_0039","src":"/img/common/voice/ogg/v_R-ev310_0039.bb183bf11c410f2f367b0a05b3eecd86.ogg"},{"name":"","text":"　チラリと部屋の時計に目を走らせる。##まだノエルが来るまでの時間まで余裕はある。","type":"TXT"},{"name":"【ニナ】","text":"「ねえ？　今度は、ふたりで一緒に##イキませんこと？　ふたり仲良く、濃厚にぃ。##……んんぅッ♪」","type":"TXT","id":"v_R-ev310_0040","src":"/img/common/voice/ogg/v_R-ev310_0040.ddaa643ac8cbc01151997b1e284419cd.ogg"},{"name":"","text":"　うっとりとした笑みを浮かべながら、##身体を密着させると、再び腰を前後に##揺すりはじめるニナ。","type":"TXT"},{"name":"","text":"　唇からヨダレを垂らしながら、再びこちらの##乳首へと、舌先を這わす。先端部は、##彼女の唾液で、テカテカと輝きを帯びていた。","type":"TXT"},{"name":"【ニナ】","text":"「んんっ……んちゅ、んむ……れろれろぉ」","type":"TXT","id":"v_R-ev310_0041","src":"/img/common/voice/ogg/v_R-ev310_0041.4252a36b421a50cf2d922bbed02ec7ec.ogg"},{"name":"【俺】","text":"「おぉ……くぉ……あぁっ！」","type":"TXT"},{"name":"","text":"　射精したばかりで、より滑りやすくなった##膣口。ニナは白濁液を受けたことによって、##ますます淫靡に自身の凶器を使いこなす。","type":"TXT"},{"name":"","text":"　欲望に濡れた女の身体という、##最大の武器を。","type":"TXT"},{"name":"【ニナ】","text":"「あぁぁ……ま、またぁ♪##また、ビクビクとチンポが……震えてぇ♪##あぁ……ンふぁっ♪」","type":"TXT","id":"v_R-ev310_0042","src":"/img/common/voice/ogg/v_R-ev310_0042.caca631cbd8fd8353802877556dae676.ogg"},{"name":"","text":"　「にじゅ、にじゅ、にじゅぅうッ」と、##淫らな音を奏でながら、汗の浮かんだ##肌と肌を、ピタリとひとつに重ねてくる。","type":"TXT"},{"name":"","text":"　ふたりの興奮が昂ぶっていき、##再び精液を充填させるのに、さほど時間は##必要なかった。","type":"TXT"},{"name":"【俺】","text":"「……クッ！　お、おい。##……ま、まただ！　……出るぞぉっ！」","type":"TXT"},{"name":"【ニナ】","text":"「んちゅ……んふぁ、あぁ、構いませんわ。##さあ、今度は一緒に！　あぁ……##い、一緒にぃぃ……ッ♪」","type":"TXT","id":"v_R-ev310_0043","src":"/img/common/voice/ogg/v_R-ev310_0043.956d45d5a058cd61e812d24f877b5b71.ogg"},{"name":"","text":"　女の嬌声と、こちらの悲鳴が、##ほぼひとつに重なる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev310e","src":"/img/pc/hello_script/ev/M/R-ev310e.913bc3456a623c918aaabf2d8b539eed.jpg"},{"name":"","text":"　……どびゅるっ！##ビュリュルルルぅーっ！！","effect":"ef02","type":"TXT"},{"name":"【ニナ】","text":"「んはぁぁああーッ！？##あぁぁっ、い、イク、イクぅぅ！　わたしも##……い、イッてしまいますわぁぁ♪」","type":"TXT","id":"v_R-ev310_0044","src":"/img/common/voice/ogg/v_R-ev310_0044.7c9724ae6c1eaf3066105ca71800b453.ogg"},{"name":"","text":"　雌豹のごとく腰をしならせながら、絶頂を##迎えるニナ。恍惚とした表情を浮かべたまま##達する女の顔は実に淫らだった。","type":"TXT"},{"name":"","text":"　こちらも充分とは言えないまでも、##二度目とは思えぬ濃厚な精液を、##ニナの子宮に搾り取られてしまう。","type":"TXT"},{"name":"【俺】","text":"「……ぅ……あぁ、な、なんて女だ。##枯れてしまう……ッ」","type":"TXT"},{"name":"","text":"　ふたり同時に達してしまったとは言え、##陰嚢を充たしたモノを、文字通りすべて##空っぽにするほどの勢いである。","type":"TXT"},{"name":"【ニナ】","text":"「んぁ……ハァハァ……ん、ちゅ……んむっ♪##あぁ……ん、れろぉ」","type":"TXT","id":"v_R-ev310_0045","src":"/img/common/voice/ogg/v_R-ev310_0045.fc77f6a4e0882e0ae51523ea282a69b8.ogg"},{"name":"【俺】","text":"「……くっ、よほど好きらしいな、##乳首を舐めるのが？」","type":"TXT"},{"name":"【ニナ】","text":"「んふ、ふふふっ。当然ですわ。##女だけでなく、男も感じやすい場所なのよ。##ご存知ないのかしら？」","type":"TXT","id":"v_R-ev310_0046_01","src":"/img/common/voice/ogg/v_R-ev310_0046_01.c53e75480332cfc8be9ee75421dea3cb.ogg"},{"name":"","text":"　額にびっしりと珠のような汗を浮かべたまま##淫らに微笑んでみせるニナ。","type":"TXT"},{"name":"","text":"　二度に渡る膣内射精を終えても繋がったまま##結合部から精液を一滴も逃すまいと、##膣口をしっかりと締めつけている。","type":"TXT"},{"name":"【俺】","text":"「フッ、やれやれ。もし受胎しても、ノエル##には俺から伝えておくことにしよう……」","type":"TXT"},{"name":"【ニナ】","text":"「……んふふっ。貴方はもう、##わたしたちからは逃れられませんわよ？」","type":"TXT","id":"v_R-ev310_0047","src":"/img/common/voice/ogg/v_R-ev310_0047.a2dec0ae74b6cc30b7d918384246308f.ogg"},{"name":"【俺】","text":"「……どういう意味だ？」","type":"TXT"},{"name":"","text":"　まるですべてをお見通しだとばかりに、##ニナが意味ありげな笑みを浮かべてみせた。","type":"TXT"},{"name":"【ニナ】","text":"「貴方は、ノエルさまとの間に優秀な子を##産むための言わば種馬。随分と多くの女性を##囲っているようですが、とやかく言いません」","type":"TXT","id":"v_R-ev310_0048","src":"/img/common/voice/ogg/v_R-ev310_0048.9ac4f39e993d7d0d8717cf68b919d55e.ogg"},{"name":"","text":"　こちらの組織や手勢についても、しっかりと##調査済みのようだ。さすがは万能なるメイド。","type":"TXT"},{"name":"【ニナ】","text":"「ですが、本命はノエルさま以外に認められ##ません。いつでも、このわたしが、目を##光らせておくと覚えておいてくださいまし」","type":"TXT","id":"v_R-ev310_0049","src":"/img/common/voice/ogg/v_R-ev310_0049.fa799a0e1370ca2112923e3c12d6d984.ogg"},{"name":"【俺】","text":"「やれやれ。困ったメイドも居たものだ……」","type":"TXT"},{"name":"","text":"　これではまるで、ストーカーそのものでは##ないか。ニナにその自覚はあるのだろうか。","type":"TXT"},{"name":"【ニナ】","text":"「……んっ、んんぅ、……ふぁっ♪」","type":"TXT","id":"v_R-ev310_0050","src":"/img/common/voice/ogg/v_R-ev310_0050.5b0a7c4c997f93de2536dc9e35ea4c7d.ogg"},{"name":"","text":"　ピタリとくっついていた下腹部から、##ようやく重い腰が引き上げられていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev310f","src":"/img/pc/hello_script/ev/M/R-ev310f.2a194840e03e76cb3cd9143dfeeac3aa.jpg"},{"name":"【ニナ】","text":"「……んふぁ。……ああっ♪##まぁまあ、こんなにもたくさんっ♪」","type":"TXT","id":"v_R-ev310_0051","src":"/img/common/voice/ogg/v_R-ev310_0051.f21ba1c3fd61e004d02d7a5e4b4a1e1a.ogg"},{"name":"","text":"　コポコポと音を立てながら、結合部からは##二回分もの濃厚な精液が溢れ出ていた。","type":"TXT"},{"name":"【俺】","text":"「フッ、どこかのメイドが、##ムリヤリ搾り摂ったからな……？」","type":"TXT"},{"name":"【ニナ】","text":"「うふふ。ニッポンでは、『英雄色を好む』##とも言いますし、貴方の性欲は、##ある程度認めることにしましょう……」","type":"TXT","id":"v_R-ev310_0052","src":"/img/common/voice/ogg/v_R-ev310_0052.bfdab0a1000eb7292d71774d0fa693f5.ogg"},{"name":"","text":"　濡れた蜜壺から漏れ出る白濁色の残滓を##指先ですくいつつ、ニナが底知れぬ凄味を##伴って微笑む。","type":"TXT"},{"name":"","text":"　それは主人である米連司令官ノエルの凄味を##上回り、かつ妖しげな美しさも同時に##秘めていた。","type":"TXT"},{"name":"【ニナ】","text":"「……ですが、先ほども申しあげた通り、##ノエルさま以外を本気で好きになるような##ことがあれば、わたしが許しませんことよ？」","type":"TXT","id":"v_R-ev310_0053","src":"/img/common/voice/ogg/v_R-ev310_0053.a567e4560caac0036dd53e85961357f1.ogg"},{"name":"【俺】","text":"「……フッ。覚えておこう」","type":"TXT"},{"name":"","text":"　ドクドクと音を立てて逆流する精液を、##たっぷりと指先に絡めながら、##それを唇に含んでみせるニナ。","type":"TXT"},{"name":"","text":"　そのフェティッシュな妖艶さに、##思わず喉が鳴る。","type":"TXT"},{"name":"【ニナ】","text":"「んっ……ちゅ。ンむ、ちゅるっ。……ふふっ##それにしてもなんて濃厚なんでしょう♪」","type":"TXT","id":"v_R-ev310_0054","src":"/img/common/voice/ogg/v_R-ev310_0054.7bcf81227335f2ebaf19f4960f3b428a.ogg"},{"name":"【俺】","text":"「満足したなら退いてくれないか？##そろそろシャワーを浴びなければ、##ノエルが本当に来てしまうぞ？」","type":"TXT"},{"name":"【ニナ】","text":"「んふふふっ。ええ、わかっていますわ。##……でも、もう少しこのまま……んちゅっ♪」","type":"TXT","id":"v_R-ev310_0055","src":"/img/common/voice/ogg/v_R-ev310_0055.e08038caf22cc5486146b1507b77c5a3.ogg"},{"name":"","text":"　ペロペロと、まるで子犬のように舌先を##舐め取るニナの様子に、こちらも毒気を##抜かれてしまう。","type":"TXT"},{"name":"","text":"　満足しきったのか、それとも緊張が##解けたのか、ほどなくしてニナは寝息を##立て始めてしまった。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。ノエルには、このメイドを##遠ざけておくよう、頼み込まねばな」","type":"TXT"},{"name":"【ニナ】","text":"「……んぅ。ぅ……んむ。ノエルさまぁ♪」","type":"TXT","id":"v_R-ev310_0056","src":"/img/common/voice/ogg/v_R-ev310_0056.07c12529da5b11b6b6a825ac9cf29308.ogg"},{"name":"","text":"　指先を咥えながらうたた寝をするメイドの##あどけない表情に思わず苦笑が漏れてしまう。","type":"TXT"},{"name":"【俺】","text":"「これだけ行動力があるメイドだ。##少しばかり遠ざけても、地の果てまで##追い掛けてきそうだな……？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　それから数日後。米連での用事を済ませ、##帰路に付いたアジトに、新たにメイドを##ひとり雇ったと時子から報告が上がってきた。","type":"TXT"},{"name":"","text":"　あの時子でさえ気付かぬまま、いつの間に##か雇用契約は結ばれており、その正体は##米連から抜け出した、あのメイドに違いない。","type":"TXT"},{"name":"【ニナ】","text":"「……お茶をお持ちしましたわ、ふうまさま」","type":"TXT","id":"v_R-ev310_0057","src":"/img/common/voice/ogg/v_R-ev310_0057.81d40f1856ea03f8a49129d66b185353.ogg"},{"name":"【俺】","text":"「おいおい。俺は、こんな物騒な##メイドを雇っていいなどと、許可を出した##覚えはないぞ？」","type":"TXT"},{"name":"【ニナ】","text":"「ええ、そうでしょうとも。ふふふっ♪」","type":"TXT","id":"v_R-ev310_0058","src":"/img/common/voice/ogg/v_R-ev310_0058.0d10f82709ec081a63f546d4fc7afdfe.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=615404977","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c872",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR626a","src":"/img/pc/hello_script/ev/M/SR626a.32072dbc14ef2c20d7ad356d8fab1cde.jpg"},{"name":"【ブリジット】","text":"「ぁ……ん、んん……これで、いい……？」","type":"TXT","id":"v_SR626_0000","src":"/img/common/voice/ogg/v_SR626_0000.777098ebe3486887376a989872339dfa.ogg"},{"name":"","text":"　薄暗いベッドルームに、男女が一人ずつ。","type":"TXT"},{"name":"","text":"　女はでっぷりと太った男の膝に乗り、##狭い秘部で一生懸命に男の凶悪なペニスを##咥えようとしている。","type":"TXT"},{"name":"","text":"　彼女の瞳には、意思の光は見受けられない。##激しい調教の末に、女の意識は深く##沈んでしまっていた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ……。いいよぉ、ブリちゃん。##よくわかってきたじゃないかぁ」","type":"TXT"},{"name":"","text":"　男はいやらしい笑みを顔に浮かべながら##女の名を呼び、わしわしと頭を撫でた。","type":"TXT"},{"name":"","text":"　このあどけなさの残る女の名は、##ブリジット。","type":"TXT"},{"name":"","text":"　ふうまに裏切り者の疑いを掛けられ##逃げ出した末、卑劣な男に捕らえられて##しまった、哀れな妖狐。","type":"TXT"},{"name":"","text":"　度重なる調教の結果、かつては触ることすら##忌避していた男のペニスを、いとも簡単に##膣内へと挿入してしまっている。","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ、んん……だ、だって……お兄ちゃんに、##いっぱい喜んで貰いたいから……」","type":"TXT","id":"v_SR626_0001","src":"/img/common/voice/ogg/v_SR626_0001.e9c7467ca6092b8dc5ab30c44923b4fe.ogg"},{"name":"","text":"　ペニスを膣奥へと挿入していきながら、##ブリジットは目の前の男を兄と呼んだ。","type":"TXT"},{"name":"","text":"　だが、二人の間に血の繋がりがある訳では##ない。ただ、この男がそれを強要し、##彼女もそれを受け入れてしまったのだった。","type":"TXT"},{"name":"","text":"　ブリジットはすでに従順な雌と化しており、##男に依存しきっている。","type":"TXT"},{"name":"","text":"　彼女がそうなったのは、ふうまを裏切って##しまったという罪悪感からだ。","type":"TXT"},{"name":"【男】","text":"「ドゥフフフッ！　そうだよね～。##ブリちゃんは、お兄ちゃんのことが##大好きなんだもんね～？」","type":"TXT"},{"name":"","text":"　ブリジットの調教が上手くいっていることを##確認し、男はますます醜悪に顔を歪める##のだった。","type":"TXT"},{"name":"【ブリジット】","text":"「う、うん……ぼ、ボク、お兄ちゃんのこと##大好き……だから……お兄ちゃんにたくさん##ご奉仕、してあげたいの……ぅ、んくっ……」","type":"TXT","id":"v_SR626_0002","src":"/img/common/voice/ogg/v_SR626_0002.e707d90e9d4db7ceac1eb702041fb540.ogg"},{"name":"【ブリジット】","text":"「今日も、お兄ちゃんのこと……##いっぱい、気持ちよくしてあげるね……？##ぁっ、んっ……あぁ……」","type":"TXT","id":"v_SR626_0003","src":"/img/common/voice/ogg/v_SR626_0003.5df9863028257b62fa2a66ef6f1a2010.ogg"},{"name":"","text":"　男の願いならどんなことでも叶えたいと##思っているブリジットは、いやらしく身体を##くねらせながらペニスをしごいていく。","type":"TXT"},{"name":"【ブリジット】","text":"「んっ……ひあ、あぁぁっ……##んくっ、んぅぅ……あっあぁぁっ、んぅ……##んっ、はぁ、はぁ……」","type":"TXT","id":"v_SR626_0004","src":"/img/common/voice/ogg/v_SR626_0004.3aff484079f724f4e152ba2ac385a483.ogg"},{"name":"【ブリジット】","text":"「お、お兄ちゃんの、おちんちん……すっごく##大きくて……と、とっても熱いよ……##ぅっ、んんっ！　あぁぁ、ぅっ、んぁっ」","type":"TXT","id":"v_SR626_0005","src":"/img/common/voice/ogg/v_SR626_0005.095688a729cce8c0ab130007dab7231b.ogg"},{"name":"","text":"　小さな膣内で男の凶悪なペニスを##受け入れたブリジットは表情を蕩けさせ、##すでに甘い声を漏らしてしまっている。","type":"TXT"},{"name":"","text":"　それは、これまでの激しすぎる調教によって##異常なほど快楽を感じやすくなっている##ためだ。","type":"TXT"},{"name":"","text":"　そのため、嬉しそうに抽送を繰り返す彼女の##姿は酷く淫乱に見えた。そんな彼女の姿を##見て男は、不意に顔をしかめるのだった。","type":"TXT"},{"name":"【男】","text":"「……おい、ブリジット。##それはいけないねぇ」","type":"TXT"},{"name":"【ブリジット】","text":"「え……？　ど、どうしたのお兄ちゃん？##急に、怖い声出して……」","type":"TXT","id":"v_SR626_0006","src":"/img/common/voice/ogg/v_SR626_0006.bd7296317207082be5eeae149192f7e8.ogg"},{"name":"","text":"　唐突にトーンの低い声が聞こえて、##ブリジットは不安げに男の顔を見上げる。","type":"TXT"},{"name":"","text":"　ブリジットの視線の先には、##先ほどまで気味の悪い笑みを##浮かべていた男の顔がある。","type":"TXT"},{"name":"","text":"　その顔は今、##酷く機嫌の悪そうな表情になっていた。","type":"TXT"},{"name":"【男】","text":"「どうしたの？　じゃないっ！　今のブリちゃ##んは、いやらしすぎるっ！　ブリちゃんは、##こうもっと可愛らしくないとだめなんだ！！」","type":"TXT"},{"name":"【ブリジット】","text":"「ひぅっ……！！　ご、ごめんなさいっ！##ごめんなさいごめんなさいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR626_0007","src":"/img/common/voice/ogg/v_SR626_0007.d69779d1e6b5589dfb808e90a38d3ce1.ogg"},{"name":"","text":"　突然、理不尽な怒りを男にぶつけられ、##ブリジットは身体を縮こまらせて謝罪する。","type":"TXT"},{"name":"","text":"　男に捨てられたくない一身から、##ブリジットの謝罪は必死だった。","type":"TXT"},{"name":"【ブリジット】","text":"「ごめんなさいお兄ちゃん！　いやらしくて##ごめんなさいぃぃっ！　お、お願いだから##ボクのこと、捨てないでくださいぃぃっ！」","type":"TXT","id":"v_SR626_0008","src":"/img/common/voice/ogg/v_SR626_0008.4d08258eeb8ca2496fe714857975dcf2.ogg"},{"name":"","text":"　ブリジットは男に縋り付くようにしながら、##懇願するように謝罪する。","type":"TXT"},{"name":"","text":"　光を失った彼女の瞳には、##大粒の涙が浮かぶ。それほど彼女にとって、##男に捨てられるのは恐怖なのだ。","type":"TXT"},{"name":"","text":"　そんな、懇願するブリジットの姿を##しばらく眺めていた男はやがて、##満足したように頷き、そして微笑む。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……大丈夫だよ、ブリちゃん。##怒ってなんかない。だから、もう泣かないで##いいんだ」","type":"TXT"},{"name":"","text":"　まるで子供をあやすような声で語りかけ、##そして男はブリジットの頭を、##優しく撫でるのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ふ、ふぇ……？　ほ、ほんと？##ボクのこと、絶対に、捨てたりしない……？」","type":"TXT","id":"v_SR626_0009","src":"/img/common/voice/ogg/v_SR626_0009.20611a8033e3e6623dc4ec4c5acb52f8.ogg"},{"name":"","text":"　男の怒っていないという一言に、##ブリジットは顔を上げる。大きな瞳からは、##幾つもの涙がぽろぽろとこぼれ落ちた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……そんなの、当たり前だろう？##こんなに可愛いブリちゃんを、##手放したりするものか」","type":"TXT"},{"name":"","text":"　男はブリジットの頭を撫でつけながら、##気色の悪い笑みを浮かべる。","type":"TXT"},{"name":"","text":"　そんな、正常な精神の持ち主なら身の毛が##立つような男の笑みも、今のブリジットの目##には、救世主のように映っているのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ、あぁぁっ……！　あ、ありがとう、お兄##ちゃんっ！　そ、そうだよねっ！　ボクたちは##これからもずっと……ずっと一緒だもんね！」","type":"TXT","id":"v_SR626_0010","src":"/img/common/voice/ogg/v_SR626_0010.bc9572f6eca98fea008d601d9ec455d9.ogg"},{"name":"","text":"　男の温和な声に、ブリジットは感激した。##そして今度は、喜びの涙をその双眸から##流すのだった。","type":"TXT"},{"name":"","text":"　理不尽に怒ってみせ、それから許しを##与えたり、または与えなかったりする……。","type":"TXT"},{"name":"","text":"　そんな男の詐術に、##ブリジットはまんまと絡め取られていた。","type":"TXT"},{"name":"","text":"　だが、今のブリジットがそれに気づくこと##など、到底できないだろう。それほどまでに##彼女の調教は深まっていた。","type":"TXT"},{"name":"【男】","text":"「ああ、そうだよ。どんなことがあろうと##……ブリちゃんのことは、##一生離したりするものか！」","type":"TXT"},{"name":"","text":"　歯の浮くような台詞を吐きながら、##男はブリジットの肩を抱く。","type":"TXT"},{"name":"","text":"　そんな抱擁に、ブリジットの心は##ますます昂ぶってしまうのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「わぁっ……！　ありがとう、お兄ちゃんっ！##お兄ちゃん、大好きっ……！」","type":"TXT","id":"v_SR626_0011","src":"/img/common/voice/ogg/v_SR626_0011.3a4338edc537ad0d15b5de9ccb273b7f.ogg"},{"name":"","text":"　感極まったブリジットは満面の笑みを浮かべ##顔を前へと突き出し、男にキスをする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR626b","src":"/img/pc/hello_script/ev/M/SR626b.0f5d6f2094dfa514a83fb25f9f349c4a.jpg"},{"name":"【ブリジット】","text":"「ちゅ、んちゅっ……ちゅぱ、ちゅう、##ぁ、んっ……ちゅぷ、ちゅうぅ……」","type":"TXT","id":"v_SR626_0012","src":"/img/common/voice/ogg/v_SR626_0012.5a32c6efe97fb5ee01d1fa44e17c1279.ogg"},{"name":"","text":"　ブリジットは感謝の意味を込めて、まるで##ついばむようなキスを男に浴びせかける。","type":"TXT"},{"name":"","text":"　男の腫れぼったい唇に吸い付くようにして、##ブリジットは何度も繰り返しキスを##するのだった。","type":"TXT"},{"name":"【男】","text":"「ドゥフフフッ……。##まったく、ブリちゃんはキスが好きだね」","type":"TXT"},{"name":"","text":"　キスの合間に、男は楽しげに笑う。##そんな男の笑顔を見て、ブリジットもまた##微笑むのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ちゅ、ちゅぷ……ぅ、んん……だって、##ボクがキスをしたら、お兄ちゃんが##喜んでくれるから……」","type":"TXT","id":"v_SR626_0013","src":"/img/common/voice/ogg/v_SR626_0013.a74cda9f7e621491238e4b2cbddb4670.ogg"},{"name":"","text":"　小刻みにキスを繰り返しながら、##ブリジットは蕩けた表情で甘い息を吐く。","type":"TXT"},{"name":"【男】","text":"「そうだね。ブリちゃんのキスは##とても甘いから……##でも、これだと少し物足りないな。」","type":"TXT"},{"name":"【男】","text":"「ブリちゃんは、##俺の好きなやり方を知ってるだろ？」","type":"TXT"},{"name":"","text":"　そう言って男は、ニタリと口元を歪ませる。","type":"TXT"},{"name":"【ブリジット】","text":"「うん、知ってるよ……こんな、子供みたいな##キスじゃなくて……もっと、##エッチなキスが好きなんだもんね……？」","type":"TXT","id":"v_SR626_0014","src":"/img/common/voice/ogg/v_SR626_0014.04f0bc39c131154ca9e5716d08eb4c82.ogg"},{"name":"","text":"　男に悦んで貰いたい……そんな一心で、##ブリジットは必死に舌を伸ばし、##男の口内をねぶっていく。","type":"TXT"},{"name":"【ブリジット】","text":"「んっ……んちゅ、ちゅばぁ、れろ、##んちゅ……ぁ、んん……はぁ、はぁ……##ちゅぷぅっ……」","type":"TXT","id":"v_SR626_0015","src":"/img/common/voice/ogg/v_SR626_0015.4e514d1b9808453c7e079dff216fa8cc.ogg"},{"name":"","text":"　ブリジットの舌はまるで別の生き物のように##うねうねと動き回り、腐臭のする男の口内を##舐め上げる。","type":"TXT"},{"name":"","text":"　男の口臭は、それはそれは酷いものだったが##ブリジットはものともせず、むしろこの強烈な##臭いに感じてしまっているようでもあった。","type":"TXT"},{"name":"【ブリジット】","text":"「んぁっあぁぁ……ちゅば、ちゅうっちゅぷぅ##……ぁ、ん……お兄ちゃんの、口の中、とっれ##もおいひいよぉっ……ちゅ、ちゅうっ……」","type":"TXT","id":"v_SR626_0016","src":"/img/common/voice/ogg/v_SR626_0016.7a90395acf807ae708843695c1e60d13.ogg"},{"name":"【ブリジット】","text":"「お兄ちゃんの、くひのなか……ボクが、##ぜんぶ……ちゅ、ちゅばぁ……舐め取って、##あげりゅから……ちゅぱ、ぁ、んっ……」","type":"TXT","id":"v_SR626_0017","src":"/img/common/voice/ogg/v_SR626_0017.1afc33cc5df274c85a5d8915f0622899.ogg"},{"name":"","text":"　ブリジットは巧みに舌を動かし、##男の口の中を執拗に舐めていく。","type":"TXT"},{"name":"【男】","text":"「ンフフッ……。いいよぉ、ブリちゃん……##このキスは、とっても気持ちいいねぇ」","type":"TXT"},{"name":"","text":"　男はあえて舌を動かさず、ただされるが##まま、ブリジットの奉仕を堪能している。","type":"TXT"},{"name":"","text":"　そんな男の舌を、ディープキスに夢中に##なったブリジットはむさぼるようにしゃぶり##溢れそうになる唾液をすするのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「んじゅるぅっ……！　ちゅば、んちゅぅっ！##よ、よかったぁ……お兄ちゃんが、気持ちよく##なってくれたら、ボクも嬉しい……」","type":"TXT","id":"v_SR626_0018","src":"/img/common/voice/ogg/v_SR626_0018.e7dc00cf8d5876dcadb0d9ea40f9873a.ogg"},{"name":"【ブリジット】","text":"「……！　ぼ、ボクもなんだか、お兄ちゃんと##キスしてたら……アソコ、熱くなって……##気持ちよくなってきちゃったよぉっ……！」","type":"TXT","id":"v_SR626_0019","src":"/img/common/voice/ogg/v_SR626_0019.f5941bcb58cd956015dfe37fe09dd7d2.ogg"},{"name":"","text":"　大好きな兄といやらしいキスを繰り返し、##ブリジットはいつの間にか##昂ぶっていたようだ。","type":"TXT"},{"name":"","text":"　ブリジットは男の唾液をすすりながら##身体を震わせ、結合部からは大量の粘液を##溢れさせている。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……あぁたまらないよ、ブリちゃん##……そうやって必死にキスして、気持ち##よさそうにしてる顔、最高に興奮するよ……」","type":"TXT"},{"name":"","text":"　ブリジットの熱烈なご奉仕に、##男もご満悦だ。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁっ、んあぁ……ちゅばぁ、れろぉ……##ちゅ、んちゅうっ……じゅばちゅうっ……！」","type":"TXT","id":"v_SR626_0020","src":"/img/common/voice/ogg/v_SR626_0020.92580475cb2083b8b266aa9614a42537.ogg"},{"name":"【ブリジット】","text":"「……ちゅぱぁ、じゅるるっ……！　え、えへ##へっ……ボクもお兄ちゃんが気持ちよさそう##してるの見たら感じちゃうよぉっ……！」","type":"TXT","id":"v_SR626_0021","src":"/img/common/voice/ogg/v_SR626_0021.ed3a694ab8b3a20c32e6247c0b3eddca.ogg"},{"name":"","text":"　男の言葉によって、ブリジットの興奮は##ますます高まっていった。","type":"TXT"},{"name":"","text":"　強烈な快感がブリジットの体内を駆け巡り、##彼女はビクビクと身体を震わせる。","type":"TXT"},{"name":"","text":"　しかし、激しく感じてしまっているせいで、##ブリジットは次第に腰を動かせなく##なってしまうのだった。","type":"TXT"},{"name":"【男】","text":"「おや……？　なんだか、腰の動きが疎かに##なってるよねぇ？　これじゃあ、いつまで##経ってもチンポが気持ちよくならないよね？」","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、あぁっ……！　ご、ごめんなさい、##お兄ちゃんっ……！　んちゅ、ちゅ、##ちゅぱぁっ……！」","type":"TXT","id":"v_SR626_0022","src":"/img/common/voice/ogg/v_SR626_0022.8234c72a7d3e7ef59ff06f4e640f6e52.ogg"},{"name":"【ブリジット】","text":"「お、お兄ちゃんと、キスするの、##気持ちよしゅぎてっ……か、身体に、##力が入らなくなっちゃったのぉっ」","type":"TXT","id":"v_SR626_0023","src":"/img/common/voice/ogg/v_SR626_0023.ad765729a3bd9c7f7846e6e9c448a465.ogg"},{"name":"","text":"　男に指摘されてブリジットは反射的に謝罪##して腰を動かそうとするも快感に支配された##身体は、彼女の意思に従ってはくれない。","type":"TXT"},{"name":"【男】","text":"「だめだよブリちゃん？　もっと、激しく腰を##動かして、おまんこを締め付けてくれないと。##お兄ちゃんが孕ませ汁を出せないじゃないか」","type":"TXT"},{"name":"【ブリジット】","text":"「あぁ、んんっ……！　ごめんなさいぃっ！##お兄ちゃんの孕ませ汁いっぱい貰って……お兄##ちゃんとの子供を作らなきゃなのにっ……！」","type":"TXT","id":"v_SR626_0024","src":"/img/common/voice/ogg/v_SR626_0024.43663e8a28033b84c77da22a0a6b53c1.ogg"},{"name":"","text":"　ブリジットは謝罪を繰り返し、##再び膣に力を入れようとするが、##やはりそれは上手くいかない。","type":"TXT"},{"name":"","text":"　そんなブリジットの姿を眺めながら、男は##怒るでもなく、それどころか微笑むのだった。","type":"TXT"},{"name":"【男】","text":"「謝らなくてもいいよ。気持ちよさで腰が動か##なくなるのは、誰にでもあることなんだから##……だから、俺が手伝ってあげるよ」","type":"TXT"},{"name":"【ブリジット】","text":"「ふぇ……？##お、お兄ちゃん、どうするの……？」","type":"TXT","id":"v_SR626_0025","src":"/img/common/voice/ogg/v_SR626_0025.18c08fdcb7ee496c654342f169825807.ogg"},{"name":"【男】","text":"「そんなの、決まってるじゃないか。##こうしてあげるんだよ？」","type":"TXT"},{"name":"","text":"　男は妙に優しい声色でそう言って、##突如として腰を突き上げ始めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR626c","src":"/img/pc/hello_script/ev/M/SR626c.95dc2a0893405215081e8e78607e1b6d.jpg"},{"name":"【ブリジット】","text":"「ひあぁぁっ！？　あひっ、ひいぃんっ！##んくっ、んぅぅぅっ！##あっ、ああぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR626_0026","src":"/img/common/voice/ogg/v_SR626_0026.6521bd4b00acc402859ff54441606489.ogg"},{"name":"","text":"　感度の高まっていた所に全力で抽送され、##ブリジットは悲鳴のような嬌声を上げながら##身体を震わせる。","type":"TXT"},{"name":"","text":"　これまで、全く動いていなかったせいで、##猛烈な快感がブリジットの脳髄を##刺激したのだった。","type":"TXT"},{"name":"【男】","text":"「ドゥフフフッ！　あぁっ！##たまらないよぉ、ブリちゃん！　おまんこ、##とっても気持ちいいよ！」","type":"TXT"},{"name":"","text":"　男は膣内の感触に酔いしれ、ブリジットの##身体が浮いてしまうほどに激しく、##抽送を繰り返す。","type":"TXT"},{"name":"【ブリジット】","text":"「んっ、んくぅぅっ！　ひあっ、あぁぁんっ！##お、お兄ちゃんっ……！　こ、こんなのっ##いきなり……！　は、激しすぎるよおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR626_0027","src":"/img/common/voice/ogg/v_SR626_0027.852cfbd647fce8df7225b8b856c1b45f.ogg"},{"name":"【ブリジット】","text":"「あっ、あぁぁっ！　お、お兄ちゃん、##お兄ちゃぁぁんっ！　ちゅぶっ、ちゅっ……！##んちゅ、ちゅばぁ！」","type":"TXT","id":"v_SR626_0028","src":"/img/common/voice/ogg/v_SR626_0028.b7dd31331098206184363444b390f969.ogg"},{"name":"","text":"　脳髄を焼かれるような快楽に晒されている##ブリジットは、まるですがるようにして##男に口づけする。","type":"TXT"},{"name":"","text":"　秘部から伝わる快感は強すぎて、そうでも##していないと正気が保てないのだった。","type":"TXT"},{"name":"【男】","text":"「ンフッ……！　可愛らしいねぇ、##ブリちゃん！」","type":"TXT"},{"name":"【男】","text":"「いいよぉ？　キスしながらおまんこするの##気持ちいいから、そのまま頑張ってキスを##続けてねぇ？」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべた男はそんなことを##言いつつ、大きなストロークで何度も##腰を振り上げる。","type":"TXT"},{"name":"【ブリジット】","text":"「ひあっ、あぁぁっ！　あひっ、んんっ！##う、うんっ……！　わ、わかったよおぉっ！##お兄ちゃんのためにボク、頑張るから……！」","type":"TXT","id":"v_SR626_0029","src":"/img/common/voice/ogg/v_SR626_0029.e8d34d6072b76444761d18d3918b5230.ogg"},{"name":"【ブリジット】","text":"「あふっ……！　ちゅばっ、あひっ……！##ちゅんちゅうっ……！　ちゅ、ちゅぱぁっ！」","type":"TXT","id":"v_SR626_0030","src":"/img/common/voice/ogg/v_SR626_0030.582f42995c4a996054853db7067ee5fd.ogg"},{"name":"","text":"　ブリジットは快楽に飲み込まれそうに##なりながら、なんとかキスを繰り返す。","type":"TXT"},{"name":"","text":"　そうしているうちに、彼女の興奮は##ますます昂ぶり、結合部からは止めどなく##愛液が溢れ出すのだった。","type":"TXT"},{"name":"【男】","text":"「おぉっ……！　ほら、聞いてごらん？##ぱちゅんぱちゅんって、エッチな音が##してるよ？　とってもいい音だねぇ？」","type":"TXT"},{"name":"","text":"　膣内が大量の愛液で潤っているため、##男が腰を動かす度に結合部からは##卑猥な音が響いていた。","type":"TXT"},{"name":"","text":"　その卑猥な音によって、ブリジットは##自分が感じていることを自覚させられて##しまうのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ひゃんあぁっ！　しゅ、しゅごいぃ！　お兄##ちゃんの、おちんちんで突き上げられてっ……##す、すっごくエッチな音がしてりゅよぉっ！」","effect":"ef02","type":"TXT","id":"v_SR626_0031","src":"/img/common/voice/ogg/v_SR626_0031.d1d51f21e76770053718c5f7f34626a5.ogg"},{"name":"【ブリジット】","text":"「あっ、あぁぁっ！　あひっ、んくぅぅっ！##き、気持ちいいよぉっ！　おちんちん、ずん##ずん響いてきて、感じちゃうのおぉぉっ！」","type":"TXT","id":"v_SR626_0032","src":"/img/common/voice/ogg/v_SR626_0032.a1e6737c395016ad2faab8c822b482dd.ogg"},{"name":"","text":"　脳天まで突き上げるような腰の動きに##よって、ブリジットは否応なく##感じさせられてしまう。","type":"TXT"},{"name":"","text":"　強烈な快感は止まることを知らず、##ブリジットは次第に、キスすらうまく##できなくなっていくのだった。","type":"TXT"},{"name":"【男】","text":"「おやおや……？　ブリちゃん、##なんだかキスの回数が減ってきてるねぇ？」","type":"TXT"},{"name":"【ブリジット】","text":"「あぁっ、んくぅっ……！　ごめんなさいっ##……き、気持ちいいの、強しゅぎてっ……##キスも、できなくなっちゃったのぉっ……！」","type":"TXT","id":"v_SR626_0033","src":"/img/common/voice/ogg/v_SR626_0033.526719aaefe1728b97dee2b339dd7af2.ogg"},{"name":"","text":"　ブリジットはなんとかキスをしようと##試みるが、最早まともに身体を動かす##ことなどできなくなっていた。","type":"TXT"},{"name":"【男】","text":"「あらあら……それは可哀想に。じゃあ、##おまんこはもっと締め付けられるかな？##それができたら、許してあげるよ」","type":"TXT"},{"name":"","text":"　男は膣内の感触を楽しみながら、##そう告げる。","type":"TXT"},{"name":"","text":"　彼はブリジットがその命令を達成できないと##わかっていたが、あえてそう言ったのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んくぅぅっ……！##や、やってみるよ、お兄ちゃんっ……！##ひうっ、んっ、あぁぁっ……！」","type":"TXT","id":"v_SR626_0034","src":"/img/common/voice/ogg/v_SR626_0034.edd13d4c3ea7e270a25de1fef15191f9.ogg"},{"name":"","text":"　ブリジットは必死に身体に力を込めようと##するも、快感で緩んでしまった肉壺は##なかなかに締まらない。","type":"TXT"},{"name":"","text":"　そんな、兄の希望に応えようと努力する##ブリジットの姿を眺めながら、##男はニヤリとほくそ笑む。","type":"TXT"},{"name":"【男】","text":"「ドゥフ……。だめだなぁ、ブリちゃんは。##本当に仕方のない妹だよ。こんな簡単な##こともできないなんて……ドゥフフフッ！」","type":"TXT"},{"name":"","text":"　全力で膣圧を高めようとしている##ブリジットを、男はあざ笑い、そして膣を##蹂躙するようにピストンする。","type":"TXT"},{"name":"【ブリジット】","text":"「あひぃぃんっ！　ひぎっ、いぃっ！##ごめんなさい、ごめんなさいぃぃっ！##だめな妹でごめんなさいぃぃぃっ！」","type":"TXT","id":"v_SR626_0035","src":"/img/common/voice/ogg/v_SR626_0035.d74b84a77e16bf426cb3578f1c9222f6.ogg"},{"name":"","text":"　最早恒例となったブリジットの謝罪が、##部屋中に響き渡る。","type":"TXT"},{"name":"","text":"　とは言え、男は無駄な努力をしている##ブリジットの姿を見て楽しんでいるだけ##なのだが……彼女はそれに気づけない。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ！　うん、ブリちゃんはいけない##子だよねぇ。そんな子には、##こうしてあげるよぉ？」","type":"TXT"},{"name":"","text":"　泣き叫びながら謝るブリジットの姿を前に、##男は嬉々とした表情でそう言って、##彼女の尻へと手を伸ばす。","type":"TXT"},{"name":"","text":"　そして男は、くの字に折り曲げた人差し指を##ブリジットの尻穴へと一気に挿入してしまう##のだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR626d","src":"/img/pc/hello_script/ev/M/SR626d.688a13123ca3ca6ba8cbc3158da93ee8.jpg"},{"name":"【ブリジット】","text":"「ひあっ……！？##ひっ、んっ、んくうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR626_0036","src":"/img/common/voice/ogg/v_SR626_0036.cb261e7f58f0124d9d351ce0c874039a.ogg"},{"name":"","text":"　不意に尻穴を刺激され、ブリジットは##声を裏返らせて嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　彼女は軽く絶頂してしまい、小刻みにビクン##と身体を震わせる。そのせいでブリジットは##男の口から唇を離してしまうのだった。","type":"TXT"},{"name":"【男】","text":"「ンフッ！　とっても気持ちよさそうな反応##だねぇ？　ブリちゃんは、アナルも大好き##なんだよね？　ドゥフフフッ！」","type":"TXT"},{"name":"","text":"　ブリジットの敏感な反応に興奮した男は、##さらに激しく腰を突き上げながら、同時に##グリグリと指を突き入れ、尻穴を責めていく。","type":"TXT"},{"name":"【ブリジット】","text":"「ひああぁぁっ！？　ひゃうっ、んんっ！##あっ、あひぃんっ！　んんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR626_0037","src":"/img/common/voice/ogg/v_SR626_0037.030e709a5138c4c53a825ba00b761641.ogg"},{"name":"【ブリジット】","text":"「お、お尻っ、指が入ってきちゃって##りゅぅっ……！　ゆ、指で、ケツマンコも##犯されちゃってるよぉぉ！」","type":"TXT","id":"v_SR626_0038","src":"/img/common/voice/ogg/v_SR626_0038.b47b1d20bd52ab1125c5621ae11c4c72.ogg"},{"name":"","text":"　男の太い指がぬぷぬぷと尻穴に##入って来る感触を、ブリジットは全身を##震わせて感じ入る。","type":"TXT"},{"name":"","text":"　彼女の膣はその刺激によって激しく収縮し、##男の肉棒をきつく締め上げていくのだった。","type":"TXT"},{"name":"【男】","text":"「ンホォォッ！　最高の締め付けだよっ、##ブリちゃん！　ちゃんと、やればできる##じゃないかぁ！」","type":"TXT"},{"name":"","text":"　ブリジットの猛烈な締め付けにいたく##感激した男は、喚き散らしながらペニスを##突き上げていく。","type":"TXT"},{"name":"","text":"　その突き上げは強烈で、彼が腰を動かす度に##性器同士の擦れ合う音が激しく響いてしまう##ほどだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んあぁっ！　ら、らめぇぇぇっ！##は、激しいよおぉぉっ！　お、おひりも、##一緒にされたらっ！　んぎっ、ひいぃっ！」","type":"TXT","id":"v_SR626_0039","src":"/img/common/voice/ogg/v_SR626_0039.6c77007a3d185a038fb17486bcf6c69b.ogg"},{"name":"【ブリジット】","text":"「き、気持ちよくなりしゅぎちゃってっ……！##ひうっ、んぐぅぅっ！　ま、また、イッちゃう##ぅっ！！　ひぎっ、ひいいぃぃぃぃんっ！！」","type":"TXT","id":"v_SR626_0040","src":"/img/common/voice/ogg/v_SR626_0040.caa03bca64da4f5270ad6e87103d2783.ogg"},{"name":"","text":"　前と後ろ、同時にやって来る快感に##耐えきれず、膣奥を突かれる度に##ブリジットは絶頂してしまう。","type":"TXT"},{"name":"","text":"　ブリジットは悲鳴を上げながらアクメを##繰り返すが、それでも男は抽送を##止めようとはしなかった。","type":"TXT"},{"name":"【ブリジット】","text":"「ひっ、ひぎいぃぃぃっ！　あひっ、んんっ！##んぎっ、ひあぁっ！　ぅっ、んぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR626_0041","src":"/img/common/voice/ogg/v_SR626_0041.1253102cb01ef6d7482162499a60f710.ogg"},{"name":"【ブリジット】","text":"「お、おまんこ、しゅごいよぉぉっ！##おちんちん、激しくてっ！　もう、何回イッ##ちゃったかわかんないのおぉぉっ……！！」","type":"TXT","id":"v_SR626_0042","src":"/img/common/voice/ogg/v_SR626_0042.6dbfc2a4ebee0e2757342fe55b047149.ogg"},{"name":"","text":"　ブリジットは絶頂させられると同時に、##繰り返しビクンと腰を反らして甘い声を##上げるのだった。","type":"TXT"},{"name":"【男】","text":"「フゥ、フゥ……！　ブリちゃん、いっぱい##感じてるみたいだねぇ？　ブリちゃんの##おかげで、俺もすっごく気持ちいいよ！」","type":"TXT"},{"name":"","text":"　男も強い快楽に晒されているからか、##その呼吸は乱れてきていた。","type":"TXT"},{"name":"","text":"　そんな、増大していく快楽に従うようにして##男は腰の動きを加速させていくのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ひっ、いぎぃぃっ……！　くっ、んんっ！##あひっ、ひうぅっ！　き、気持ちよしゅぎて##おかしくなっちゃいそうだよおぉぉっ！」","type":"TXT","id":"v_SR626_0043","src":"/img/common/voice/ogg/v_SR626_0043.97fd3cb767327af8241a2b703a83f369.ogg"},{"name":"【ブリジット】","text":"「はぁ、はぁっ！　やっんんっ！　で、でもっ##……！　お兄ちゃんが、気持ちよくなってく##れるならっ……ボク、頑張れるからっ……！」","type":"TXT","id":"v_SR626_0044","src":"/img/common/voice/ogg/v_SR626_0044.c57b7e95f6efff304df66d3de818967e.ogg"},{"name":"","text":"　彼女の脳は快楽に浸され、思考にはもやが##かかり、顔は蕩けてしまっている。","type":"TXT"},{"name":"","text":"　しかし……それでも彼女は、男に悦んで##もらおうという想いを失ってはおらず、##この激しい抽送を受け入れようとしていた。","type":"TXT"},{"name":"【男】","text":"「あぁぁっ！　ブリちゃん、最高に##健気だよぉっ！　たまらないっ！　きみは、##なんていい妹なんだぁ！」","type":"TXT"},{"name":"","text":"　男の激しすぎる抽送を受け入れようとする##ブリジットの気持ちを察して、男の興奮は##最高潮に達する。","type":"TXT"},{"name":"","text":"　彼は激情のままに腰を振り上げ、そして、##ブリジットの尻穴に二本目の指を挿入する##のだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ひっ、ひああぁぁっ！？　ひぎっ、ひんっ、##んぅぅっ！　んっ、んぎいぃぃぃっ……！！」","effect":"ef02","type":"TXT","id":"v_SR626_0045","src":"/img/common/voice/ogg/v_SR626_0045.b44f80fb9948fe23ca66e5f26f07c711.ogg"},{"name":"","text":"　どこまでも強くなる抽送に、ブリジットは##堪らず悲鳴を上げてしまう。","type":"TXT"},{"name":"【男】","text":"「くぅぅっ！　この締め付け、##ゾクゾクするよおぉ！　あぁっ、##もう出ちゃいそうだッ……！！」","type":"TXT"},{"name":"","text":"　限界までキツくなったブリジットの膣は男の##ペニスを刺激し、射精を促した。あと数回の##突き上げで、男は射精してしまうだろう。","type":"TXT"},{"name":"【ブリジット】","text":"「ひあぁっ！あっ、んんっ！　い、いいよ##おぉっ！　お、お兄ちゃんの濃厚ザーメンっ##ボクの膣内に出してえぇぇっ！」","type":"TXT","id":"v_SR626_0046","src":"/img/common/voice/ogg/v_SR626_0046.cf50aae722938d0361161733486e0ea0.ogg"},{"name":"【男】","text":"「あっ、あぁっ！　もちろんさっ！　ほらっ、##いくよおぉっ……！！」","type":"TXT"},{"name":"","text":"　男が一際強く腰を突き上げた、その直後――","type":"TXT"},{"name":"","text":"　彼の肉棒は膣内でビクンと跳ね、##その先端から大量の精液を吐き出すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR626e","src":"/img/pc/hello_script/ev/M/SR626e.234fb17698eb48a3d2ba6ef5b0bf99b7.jpg"},{"name":"【ブリジット】","text":"「ひっ、ひあああぁぁぁぁっ！？##あひっ、ひっ、んぎいいぃぃっ……！！」","effect":"ef02","type":"TXT","id":"v_SR626_0047","src":"/img/common/voice/ogg/v_SR626_0047.d2871663bbdc39b5f4a39ffcc5949ac1.ogg"},{"name":"","text":"　膣内で跳ね回るペニスの感触に、##ブリジットは絶叫しながら腰を震わせる。","type":"TXT"},{"name":"","text":"　彼女の体内では猛烈な快楽が駆け巡り、##ブリジットは激しく絶頂しつつ潮を吹き、##男にすがりついた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……おやおや、こんなにいっぱい##潮を吹きながら抱きついてくるなんて、##ブリちゃんは甘えん坊さんだなぁ」","type":"TXT"},{"name":"","text":"　快楽に溺れるブリジットの表情を眺めながら##男は満足げに微笑む。しかし、とうの##ブリジットは不安げな表情で……。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んあぁっ……！　ひっ、んくぅっ！##ご、ごめんなさい、お兄ちゃんっ……##あひっ、ひぃぃっ」","type":"TXT","id":"v_SR626_0048","src":"/img/common/voice/ogg/v_SR626_0048.da5037666794959de159fec43ca4a617.ogg"},{"name":"【ブリジット】","text":"「お、お兄ちゃんに、潮をかけちゃって……##身体、汚しちゃった……ぅっ、んぁっ、##あぁぁっ！」","type":"TXT","id":"v_SR626_0049","src":"/img/common/voice/ogg/v_SR626_0049.c3d9dfbb3d6cc3f914acc105ddb0f4a2.ogg"},{"name":"","text":"　身体を汚したことを怒られると思っている##のか、ブリジットは絶頂しながら何度も男に##謝罪するのだった。","type":"TXT"},{"name":"【男】","text":"「いいんだよ、ブリちゃん。##それより……こうなったのは仕方ないから、##全部出しちゃおうか？」","type":"TXT"},{"name":"","text":"　ニタニタと笑いながら男はそんなことを##言い、二本の指でブリジットの尻穴を##刺激していく。","type":"TXT"},{"name":"【ブリジット】","text":"「ひっ……！？　んっ、んぎいいぃっ！　あっ##あぁっ、ま、またっ……！　またエッチな汁##出ちゃうよおぉぉぉっ！　んうぅぅぅっ！！」","type":"TXT","id":"v_SR626_0050","src":"/img/common/voice/ogg/v_SR626_0050.8a3e1e9ee4d73d8428d49eb85b40a071.ogg"},{"name":"","text":"　絶頂中に尻穴を刺激され、ブリジットは##さらに身体を震わせて大量の潮を##噴き出すのだった。","type":"TXT"},{"name":"","text":"　それからしばらくして、##ようやく男の射精が終わる頃……。","type":"TXT"},{"name":"","text":"　膨大な快楽の余韻冷めやらぬブリジットは、##全身の力を抜いてぐったりとしていた。","type":"TXT"},{"name":"【ブリジット】","text":"「あ……ぁ、ん……はぁ、はぁ……も、もう、##らめ……頭が、ぼうっとして……##なにも、考えられない……」","type":"TXT","id":"v_SR626_0051","src":"/img/common/voice/ogg/v_SR626_0051.7431c3a41157f42a10504fac85322413.ogg"},{"name":"","text":"　度重なる絶頂によってブリジットは##表情を蕩けさせ、口は開きっぱなしに##なってしまっている。","type":"TXT"},{"name":"","text":"　精液や愛液でドロドロになった##二人の結合部は、ヌラヌラと妖艶に光り、##淫靡な雰囲気を漂わせていた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ！　今回も、とっても##気持ちよかったねぇ。それじゃあ、##そろそろ抜いてあげよう」","type":"TXT"},{"name":"","text":"　男は楽しげにそう言って、ゆっくりと肉棒を##引き抜こうとする。ブリジットはその感触を##敏感に感じ取り、ピクリと反応する。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ……ま、待って！##まだ、抜いちゃ……！」","type":"TXT","id":"v_SR626_0052","src":"/img/common/voice/ogg/v_SR626_0052.c1531538798fbd0389432787f4b9dba3.ogg"},{"name":"","text":"　ペニスを引き抜くのを止めようとするが、##もう遅い。ブリジットがそう言った直後、##男の肉棒は膣内からぬるりと抜けてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR626f","src":"/img/pc/hello_script/ev/M/SR626f.ff78ea59d4aec0c036362d6c2d20c0f0.jpg"},{"name":"【ブリジット】","text":"「や、んあぁっ……！##ぬ、抜けちゃった……だ、だめぇっ！##で、出ちゃうよおぉぉ……！」","type":"TXT","id":"v_SR626_0053","src":"/img/common/voice/ogg/v_SR626_0053.e941c37a71c4ba6b0b941c04b1b6f09e.ogg"},{"name":"","text":"　男のペニスが抜けた瞬間、ブリジットは##ピクリと腰を震わせて、苦しげな声を上げる。","type":"TXT"},{"name":"","text":"　それと同時に彼女の股間からは水流が##噴き出し、びちゃびちゃと音を立てて##シーツを汚していく。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、あぁぁっ……！　と、止まらない##よおぉっ！　お、お兄ちゃん、ごめんなさい##いぃぃっ！　あっ、んあぁぁっ……！」","type":"TXT","id":"v_SR626_0054","src":"/img/common/voice/ogg/v_SR626_0054.94cb0677c7a11d479a4639d100ad0990.ogg"},{"name":"","text":"　ブリジットは涙ながらにそう言うも、##結局のところ、股間から溢れ出す尿を##止めることはできない。","type":"TXT"},{"name":"","text":"　彼女の放出した尿で、ベッドの##上はすぐさま水浸しになってしまった。","type":"TXT"},{"name":"","text":"　そんな様子を眺めている男は、怒るどころか##口元に笑みをたたえているのだった。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……。いけないねぇ、##ブリちゃんは。仕方のない妹だよぉ」","type":"TXT"},{"name":"","text":"　男は笑いながら、##またしてもブリジットの尻穴をくすぐる。","type":"TXT"},{"name":"【ブリジット】","text":"「や、んあぁぁっ……！　ひぅっ、んくぅっ！##ご、ごめんなさいっ……！　いけない妹で、##ごめんなさいお兄ちゃんっ！」","type":"TXT","id":"v_SR626_0055","src":"/img/common/voice/ogg/v_SR626_0055.f94da7f19bb97d1b633afce1445d90e8.ogg"},{"name":"【男】","text":"「やっぱり、いけない妹には、##お仕置きをしないといけないよねぇ？」","type":"TXT"},{"name":"","text":"　尻穴を刺激されて、##放尿しながら感じるブリジットを眺めながら##男はそんなことを言う。","type":"TXT"},{"name":"【男】","text":"「お尻の穴はしっかりとほぐしてあるから、##すぐにでもお仕置きが始められるよぉ？##ブリちゃんは、どうして欲しいのかな？」","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ、あぁ……お、お仕置き……」","type":"TXT","id":"v_SR626_0056","src":"/img/common/voice/ogg/v_SR626_0056.6e13eab0d3796e060dba3a4583cfe327.ogg"},{"name":"","text":"　男の言葉で、これからなにをされるのかを##察したブリジットはごくりと唾液を飲み込み##それから小さく頷くのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「お、お仕置き、してください……##お願いします、お兄ちゃん……」","type":"TXT","id":"v_SR626_0057","src":"/img/common/voice/ogg/v_SR626_0057.e3a80883d0d776f14a3e80343a4f59db.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=615401270","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c873",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR627a","src":"/img/pc/hello_script/ev/M/SR627a.e91fa1c820e84e19009f8cae6f6a3a3c.jpg"},{"name":"【ブリジット】","text":"「んあっ、あぁぁんっ！##んぎっ、ひっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0000","src":"/img/common/voice/ogg/v_SR627_0000.140d301cb275146506ee830ad225543f.ogg"},{"name":"","text":"　汗と愛液と精液の入り交じる、##ねっとりとした空気の渦巻く部屋の中で、##ブリジットは甘い声を上げる。","type":"TXT"},{"name":"","text":"　ブリジットの尻穴には、彼女が兄と呼んで##慕う男の男根が挿入されており、","type":"TXT"},{"name":"","text":"　その甘美な快感に酔いしれているような##表情をしているのだった。","type":"TXT"},{"name":"【男２】","text":"「やあ、ブリちゃんは今日も可愛いねぇ」","type":"TXT"},{"name":"【男３】","text":"「くくっ……。その蕩けたような雌豚の表情##堪らないなぁ。もっと、顔をよく##見せておくれよ」","type":"TXT"},{"name":"","text":"　アナルを犯されているブリジットの周りには##ニヤニヤと気味の悪い笑みを浮かべた##男たちが数人。","type":"TXT"},{"name":"","text":"　ブリジットは左右から突きつけられた彼らの##ペニスを手で掴み、時にはしゃぶって##ご奉仕している。","type":"TXT"},{"name":"【ブリジット】","text":"「ん、んちゅ……ちゅば、ちゅ、んくっ……あ##ふ、んっ……ちゅば、ちゅ、れろぉ……ほ、褒##めて貰えて、嬉しい、れす……んちゅう……」","type":"TXT","id":"v_SR627_0001","src":"/img/common/voice/ogg/v_SR627_0001.6d9255a842ac19fc82018224789d3bd8.ogg"},{"name":"","text":"　ブリジットは妖艶に舌を伸ばし、男の##ペニスを口いっぱいに頬張って舐め回す。","type":"TXT"},{"name":"【男３】","text":"「おぉ、いいねぇ……。ブリちゃんの舌使い、##前に比べて、かなり上達してきた##んじゃないか？」","type":"TXT"},{"name":"","text":"　ペニスをしゃぶられている男は彼女の##舌使いに感じ入り、ビクリと肉棒を震わせた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ……。だって、ブリちゃんは##だめな妹だから、もう何回もお仕置きをされ##てるもんねぇ？　そうだよね、ブリちゃん？」","type":"TXT"},{"name":"","text":"　ブリジットの背後から、##兄を自称する男は優しい声でそう告げる。","type":"TXT"},{"name":"【ブリジット】","text":"「んっ、んくぅぅっ……！##あひっ、ひぅぅっ！　はぁ、はぁっ……！##は、はいぃっ……！」","type":"TXT","id":"v_SR627_0002","src":"/img/common/voice/ogg/v_SR627_0002.88afb5a2b0f98c60fb4219c69a65fc7f.ogg"},{"name":"【ブリジット】","text":"「ぼ、ボクはだめな妹らからっ……！　いっぱ##いお仕置きされて……エッチなことたくさん##覚えちゃいましたぁ……！　ちゅぷぅ……！」","type":"TXT","id":"v_SR627_0003","src":"/img/common/voice/ogg/v_SR627_0003.9d981d311fe46fcb82d81b9da4bffa63.ogg"},{"name":"","text":"　ブリジットはゾクゾクと身体を震わせながら##嬉しそうに目の前の肉棒をしゃぶる。","type":"TXT"},{"name":"","text":"　男の言う通り、##このようなことは一度や二度ではない。","type":"TXT"},{"name":"","text":"　なにかと理由を付け、男の知人も交えて##ブリジットを輪姦するのが常態化している##のだった。","type":"TXT"},{"name":"","text":"　普通の精神であれば、このようなことは##異常だとわかるはずだが……","type":"TXT"},{"name":"","text":"　今のブリジットには、そのような##判断能力はもう残されていなかった。","type":"TXT"},{"name":"【男２】","text":"「しっかりお仕置きを受けるなんて、##ブリちゃんは偉いね～。ねぇ、そっちだけ##じゃなくて俺のチンポも舐めてよね～？」","type":"TXT"},{"name":"","text":"　ブリジットを褒めながら、##男は彼女の頬に己のペニスを突きつける。","type":"TXT"},{"name":"","text":"　彼女は言われるがまま、左右から##差し出されたペニスを掴んで扱きながら、##その表面に舌を這わすのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ん、んん……あふ、んちゅ、ちゅぱぁ……##ちゅぷぅ、れろぉ、あぁ、んっ……##はぁ、はぁ……」","type":"TXT","id":"v_SR627_0004","src":"/img/common/voice/ogg/v_SR627_0004.946b545f924989707de6ed87f24f385d.ogg"},{"name":"【ブリジット】","text":"「み、皆さんに、悦んで貰えるように……##ボク、もっと、頑張りまひゅ……ちゅばぁ、##ちゅ、ちゅぷぅっ」","type":"TXT","id":"v_SR627_0005","src":"/img/common/voice/ogg/v_SR627_0005.7a6920d8881c6ce7a6e5804f5b51a831.ogg"},{"name":"","text":"　ブリジットは一箇所だけに偏らないように##気を配りながら、満遍なく男たちのペニスを##しゃぶっていく。","type":"TXT"},{"name":"","text":"　すでに彼らの肉棒はブリジットの唾液で##コーティングされ、その表面はぬらぬらと##卑猥に光を反射している。","type":"TXT"},{"name":"【男３】","text":"「うんうん、その心意気はとってもいいねぇ。##でも、これはお仕置きなんだから、##もっと心を込めてしっかり舐めてくれないと」","type":"TXT"},{"name":"","text":"　ブリジットが精一杯に舐めていることを##知りつつ、男たちは勝手なことを言う。","type":"TXT"},{"name":"","text":"　ブリジットは男たちにいいように弄ばれて##いるのだが、そんなことには気づかず、","type":"TXT"},{"name":"","text":"　彼女は彼らの要求に応えようと、##さらに舌や手を動かしていく。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁんっ……ちゅば、ちゅ、んちゅるぅぅっ##……！　はいぃっ……ボク、も、もっと、##頑張りまひゅぅぅ……ちゅぷ、れろぉっ……」","type":"TXT","id":"v_SR627_0006","src":"/img/common/voice/ogg/v_SR627_0006.4624a2765e21d766b2a2332b2797a513.ogg"},{"name":"","text":"　ブリジットは必死に舌を動かし、##男たちに奉仕する。そんな彼女の様子を、##背後の兄は満足げに眺めているのだった。","type":"TXT"},{"name":"【男】","text":"「ドゥフッ……。チンポを舐めるのもいいけど##お兄ちゃんのことも気持ちよくして##欲しいなぁ～？」","type":"TXT"},{"name":"","text":"　男はブリジットの背後から、そう要求する。","type":"TXT"},{"name":"","text":"　彼は自分で腰を動かすこともできたが、##あえて抽送をブリジットに##させようとしているのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んあぁ……んっ……ご、ごめんね、お##兄ちゃん……？　お兄ちゃんも、ちゃんと気持##ちよくしてあげるから……んっ、んくぅ……」","type":"TXT","id":"v_SR627_0007","src":"/img/common/voice/ogg/v_SR627_0007.2e5a207afb5a2e5c3335b99c737c4db2.ogg"},{"name":"","text":"　男の言葉に、ブリジットは言うことを##聞かない身体を何とか動かして、腰を上下##させようとする。","type":"TXT"},{"name":"【ブリジット】","text":"「ぅっ、んあぁ……あっ、んっ……はぁ、はぁ##……あ、あれ？　どうして……？##なんだか、上手に腰を動かせないよ……」","type":"TXT","id":"v_SR627_0008","src":"/img/common/voice/ogg/v_SR627_0008.c665fb75e22c92e4304bcdb83a38c138.ogg"},{"name":"【男】","text":"「ドゥフフ……おや、どうしたのかな？##気持ちよくなったせいで、身体を動かせなく##なっちゃったのかな？」","type":"TXT"},{"name":"","text":"　男は、とぼけたような##素振りでそんなことを言う。","type":"TXT"},{"name":"","text":"　ブリジットがうまく抽送できないでいるのは##男の意地悪によってタイミングを##ずらされているためだ。","type":"TXT"},{"name":"","text":"　しかし彼女は、男のそんな卑劣な行動には##気づかず、必死に腰を振り上げようと##するのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁっ、んっ……ひあ、んんっ、##く、んっ……！　だ、だめっ……腰、##全然動かないよぉっ……」","type":"TXT","id":"v_SR627_0009_01","src":"/img/common/voice/ogg/v_SR627_0009_01.b220e79a2412e4f128177b802e9def65.ogg"},{"name":"","text":"　何度か抽送を試みるも、ブリジットは男の##ペニスを全く刺激することができなかった。","type":"TXT"},{"name":"","text":"　悔しさからか、ブリジットは申し訳なさそう##に顔を伏せる。そんな彼女の顔に、##周囲の男たちはペニスを突き立てるのだった。","type":"TXT"},{"name":"【男２】","text":"「ちょっとブリちゃん～。腰を振るのもいい##けどさ、手と口が止まっちゃってるよ～？」","type":"TXT"},{"name":"【男３】","text":"「しっかりやってくれないと、##俺たちが気持ちよくなれないじゃないか～」","type":"TXT"},{"name":"","text":"　男たちは、腰の動きに集中していた##ブリジットにそう言って指摘する。","type":"TXT"},{"name":"","text":"　手と口と尻穴……全てに集中するなど、##できるはずもないのだが、男たちは##そのようなことを意に介したりはしない。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ……！　ご、ごめんなさいっ……##み、みなさんのおちんちんにも、たっぷり##ご奉仕しますからっ……」","type":"TXT","id":"v_SR627_0010","src":"/img/common/voice/ogg/v_SR627_0010.dce0740105b5179972605fcdb06e4ea6.ogg"},{"name":"【ブリジット】","text":"「んくっ……ちゅば、ちゅ、ちゅうっ……##ちゅぷぅ、ちゅ、じゅるるっ……##んっ、んんっ！」","type":"TXT","id":"v_SR627_0011","src":"/img/common/voice/ogg/v_SR627_0011.8587ac0ae82db2e5544bb7e8f292f88e.ogg"},{"name":"","text":"　ブリジットは慌てて男たちの肉棒を掴んで##扱き、口内にペニスを招き入れて##舐め上げていく。","type":"TXT"},{"name":"","text":"　男たちに悦んで貰おうと、##彼女は喉の奥まで肉棒を突き入れて、##激しいフェラを繰り返すのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「んぐっ、んじゅぶっ、ちゅぶぅぅっ……！##んくっ、ちゅば、ちゅ、じゅるるっ……！」","effect":"ef02","type":"TXT","id":"v_SR627_0012","src":"/img/common/voice/ogg/v_SR627_0012.33b9fb079b59bfad41d9aece8ac734cf.ogg"},{"name":"","text":"　ブリジットは卑猥に舌を動かし、##男たちのペニスを執拗にねぶっていく。","type":"TXT"},{"name":"","text":"　そうすると、彼女の献身的な奉仕によって、##男たちの快感は自然と高まっていく……。","type":"TXT"},{"name":"【男３】","text":"「あぁっ、いいよぉ……！　そんなにたっぷり##舐められたら、そろそろ出ちゃいそうだ」","type":"TXT"},{"name":"【男２】","text":"「俺もだよ。ブリちゃんがとってもエロくて、##もう、我慢できそうにないぜ……！」","type":"TXT"},{"name":"","text":"　男たちは興奮した様子でそう言って、##己の肉棒をビクビクと震わせる。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んあぁぁっ……ひぅ、んっ……##で、出ちゃいそう、なの……？##あぁっ、ちゅ、ちゅぱぁ……」","type":"TXT","id":"v_SR627_0013","src":"/img/common/voice/ogg/v_SR627_0013.cb860a42a5daa463fd2844ce8b81fd50.ogg"},{"name":"【ブリジット】","text":"「んくっ、ぁ、んんっ……お、お願い、##しますっ……いっぱいのせーし、##ボクにかけてくださいっ……」","type":"TXT","id":"v_SR627_0014","src":"/img/common/voice/ogg/v_SR627_0014.44324439389f3cd96bd2e6fabd359fac.ogg"},{"name":"","text":"　彼らの射精が近いことを本能的に感じ取った##ブリジットは、これからやってくる白濁液の##波を想像して甘い声を上げてしまうのだった。","type":"TXT"},{"name":"【男２】","text":"「おや？　そんな声出して、##ブリちゃんもイッちゃいそうなのかな？」","type":"TXT"},{"name":"【ブリジット】","text":"「あぁっ、んくぅぅっ……！　は、はいぃっ##……き、気持ちよくって、身体、##ビクビクってしちゃいそうですっ……！」","type":"TXT","id":"v_SR627_0015","src":"/img/common/voice/ogg/v_SR627_0015.2a665a8fe859f0ee2420fa5abba10eff.ogg"},{"name":"【ブリジット】","text":"「はぁ、はぁ……で、でもっ……お兄ちゃんが##まだイッてないからっ……ボクは、##イけないのっ……ぁ、あぁっ……！」","type":"TXT","id":"v_SR627_0016","src":"/img/common/voice/ogg/v_SR627_0016.43e0a8effd5c8b3f05fc806bb18606d8.ogg"},{"name":"","text":"　尻穴のペニスはまだ沈黙を守っていることを##感じ取り、ブリジットは必死に歯を##食いしばって快楽を抑え込もうとした。","type":"TXT"},{"name":"","text":"　我慢しているブリジットの姿を滑稽だとでも##言いたげに、男たちは無遠慮に彼女を##嘲笑するのだった。","type":"TXT"},{"name":"【男３】","text":"「ははっ……くくくっ！　あぁそうだよねぇ。##お兄ちゃんがイッてないから、##イクのはおあずけなんだよねぇ？」","type":"TXT"},{"name":"【男２】","text":"「ヒヒヒッ……！　ほんと、いい妹だねぇ。##でもまぁ、俺たちは別に我慢する必要は##ないから、先に出させて貰うよ～？」","type":"TXT"},{"name":"","text":"　彼らはそれから、快感の赴くままに肉棒を##震わせ、自分勝手に射精してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR627b","src":"/img/pc/hello_script/ev/M/SR627b.ffdc1e78ac50241fa696dba5ec145d5e.jpg"},{"name":"【ブリジット】","text":"「ひゃうっ……！？##ひぐっ、ぅっ、んあぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR627_0017","src":"/img/common/voice/ogg/v_SR627_0017.13da9170572bbcf066e8d7b5d9205aba.ogg"},{"name":"","text":"　不意にドロドロの精液が左右から降り注ぎ、##ブリジットはビクンと身体を震わせて##嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　男たちの濃厚な白濁液はベタベタと、##ブリジットの髪や肌を容赦なく汚していった。","type":"TXT"},{"name":"【ブリジット】","text":"「やっ、んぅぅぅぅっ……！　ひぅっ、んっ！##あ、熱いの、いっぱい降ってきてるよおぉっ！##と、とっても、濃い臭いがしてるぅっ……！」","type":"TXT","id":"v_SR627_0018","src":"/img/common/voice/ogg/v_SR627_0018.79cb66c6b6954f0aae671067857d57a3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ブリジット】","text":"「あっ、ひっ、んうぅぅっ！##あ、熱いの、いっぱいで……！##あぁっ、ら、らめぇっ……！」","effect":"ef02","type":"TXT","id":"v_SR627_0019","src":"/img/common/voice/ogg/v_SR627_0019.07a952a95e4703277958a93b6f8c0dab.ogg"},{"name":"","text":"　精液の臭いを覚え込まされたブリジットは、##その強烈な臭いに快感を覚え、##そして軽く絶頂してしまう。","type":"TXT"},{"name":"","text":"　彼女は小刻みに身体を震わせ、絶頂の快感に##くぐもった声を上げるのだった。","type":"TXT"},{"name":"【男２】","text":"「あーあ。せっかく我慢してたのに、##イッちゃったねぇ。だめだよー、ブリちゃん」","type":"TXT"},{"name":"【男３】","text":"「ぶっかけられてイッちゃうなんて、##ブリちゃんはなんてエッチな##子なんだろうねぇ～？」","type":"TXT"},{"name":"","text":"　ビクビクと身体を震わせるブリジットの姿を##眺めながら、男たちは適当なことを##口々に言い合う。","type":"TXT"},{"name":"","text":"　それはなんてことのない戯言なのだが、##ブリジットは真面目に受け取って##しまうのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、あぁぁっ……！　ひあっ、んっ！##ご、ごめん、なさいっ！##ぼ、ボク、我慢できなくてっ……！」","type":"TXT","id":"v_SR627_0020","src":"/img/common/voice/ogg/v_SR627_0020.8aeaaffed069af9f83efe9726d62ccf1.ogg"},{"name":"","text":"　ブリジットは絶頂の快感も冷めやらぬ状態で##必死に言葉を紡いで男たちに謝罪する。","type":"TXT"},{"name":"","text":"　しかしブリジットの兄は、##彼女を許そうとはしなかった。","type":"TXT"},{"name":"【男】","text":"「ほんと、いけない子だねぇ？##だめじゃないか、お兄ちゃんより先にイッ##ちゃうなんて。お前は、悪い妹だねぇ～？」","type":"TXT"},{"name":"","text":"　男はわざと不機嫌そうな声を出しながら腰を##グリグリと動かし、ブリジットのアナルを##刺激する。","type":"TXT"},{"name":"【ブリジット】","text":"「あひっ！？##ひぐっ、んっ、んくうぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR627_0021","src":"/img/common/voice/ogg/v_SR627_0021.3beb6825d6b98549f4a35a66bb6cb3fe.ogg"},{"name":"【ブリジット】","text":"「あっ、あぁぁっ……！##ご、ごめんなひゃいぃぃっ！　悪い妹れ、##ごめんなひゃいぃぃっ！」","type":"TXT","id":"v_SR627_0022","src":"/img/common/voice/ogg/v_SR627_0022.268afce2ab5dac1fe9544c7efd2bc3bc.ogg"},{"name":"","text":"　イッている所にさらにアナルを刺激され、##ブリジットはまたしても絶頂してしまう。","type":"TXT"},{"name":"","text":"　彼女は必死に謝っているものの、##その顔は絶頂の快感で蕩けてしまっており、##呂律は回っていない。","type":"TXT"},{"name":"【男３】","text":"「ハハハッ！　おい見ろよ、イキながら##謝ってやがるぜ！　なんだよこいつ」","type":"TXT"},{"name":"【男２】","text":"「ギャハハッ！　これは傑作だな！##ヒイィィ～！　可笑しすぎて、腹が痛ぇ！」","type":"TXT"},{"name":"","text":"　苦しそうに謝っているブリジットの姿を見て##周囲の男たちは腹を抱えて大笑いする。","type":"TXT"},{"name":"","text":"　それでもブリジットは、止めどない快楽##のせいで絶頂を続けるしかない。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、ひあぁぁっ！　しゅ、しゅみま##せんんっ！　れ、れもっ……気持ちいいの、##止まらなくてっ！　ひっ、ひぎぃぃっ！」","type":"TXT","id":"v_SR627_0023","src":"/img/common/voice/ogg/v_SR627_0023.8b9567faadf99b1c4a870fa16cb79fe2.ogg"},{"name":"【ブリジット】","text":"「な、何回も、い、イッちゃうんですうぅぅっ##……！　あっ、んあぁぁっ！##ひっ、あぁっ……！！」","type":"TXT","id":"v_SR627_0024","src":"/img/common/voice/ogg/v_SR627_0024.c2191a97072ea974f7eb634ff48e5c7c.ogg"},{"name":"","text":"　男たちに嘲笑されても、ブリジットには##羞恥を感じるような余裕などなかった。","type":"TXT"},{"name":"","text":"　アナルへの刺激は継続しているせいで、##彼女はひたすらに絶頂し続け、##その快感はしばらく終わらなかった。","type":"TXT"},{"name":"","text":"　そうして、ようやくブリジットの##絶頂が治まった頃、彼女の兄は背後で##うっすらとほくそ笑む。","type":"TXT"},{"name":"【男】","text":"「ドゥフフ……！　ずいぶんと長いこと##イキ続けてたねぇ？　そんなに気持ち##よかったのかな～？」","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んくっ……はぁ、はぁ……う、うん##……と、とっても、気持ちよかった……##です……」","type":"TXT","id":"v_SR627_0025","src":"/img/common/voice/ogg/v_SR627_0025.21d347f2357071722618efed405a0971.ogg"},{"name":"","text":"　やっと絶頂を終えたブリジットは、##息も絶え絶えの状態で、なんとか返答する。","type":"TXT"},{"name":"【男】","text":"「……でも、お兄ちゃんはまだ出してない##よねぇ？　それなのに、ブリちゃんだけ##楽しんじゃってたんだ？」","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、あぁっ……！　そ、それはっ……##本当に、本当にごめんなさいっ！　ボクは、##悪い子ですっ……！」","type":"TXT","id":"v_SR627_0026","src":"/img/common/voice/ogg/v_SR627_0026.68011a7c9db4bde4e72836084dc0828f.ogg"},{"name":"","text":"　ブリジットは顔を強ばらせ、涙声で叫ぶ。","type":"TXT"},{"name":"","text":"　そんな彼女の声を聞いて、背後の男はに##たりと気味の悪い笑みを浮かべるのだった。","type":"TXT"},{"name":"【男】","text":"「あぁ、とっても悪い子だね……。##こんなに悪い子はもっとお仕置きして貰って##良い子にならなくちゃいけないよねぇ？」","type":"TXT"},{"name":"【男２】","text":"「ハハッ……全くだねぇ。##こんなに悪い子は、なかなかいないよぉ」","type":"TXT"},{"name":"【男３】","text":"「せっかくブリちゃんは可愛いんだから、これ##じゃいけないよねぇ？　これはキツいお仕置##きが必要みたいだなぁ？　ククッ……！」","type":"TXT"},{"name":"","text":"　男に釣られるようにして、周囲の男たちも##ブリジットにお仕置きが必要だと言い始める。","type":"TXT"},{"name":"","text":"　それはまるで、呪文のようにブリジットの##耳に響き、彼女から考える力を##奪っていくのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁ、ぁ、あぁっ……は、はい……##勝手にイッちゃった、悪いマンコに、##たっぷりお仕置き……してください……！」","type":"TXT","id":"v_SR627_0027","src":"/img/common/voice/ogg/v_SR627_0027.00f44741fdf0eb7074343f371504e1de.ogg"},{"name":"","text":"　男たちにそそのかされ、ブリジットはついに##自ら秘部を広げ、お仕置きをおねだりする。","type":"TXT"},{"name":"","text":"　すると、すぐさま一人の男が彼女の##目の前へとやってきて、ガチガチに勃起した##肉棒を突きつけるのだった。","type":"TXT"},{"name":"【男２】","text":"「ハハハッ！　いいよぉ？　ブリちゃんの##望み通り、た～っぷりとお仕置きして##あげるからねぇ？」","type":"TXT"},{"name":"","text":"　男は下卑た笑みを浮かべながらそう言って、##ブリジットの入り口にペニスの##先端をあてがった。","type":"TXT"},{"name":"","text":"　そして次の瞬間、彼はゆっくりと腰を前へと##突きだし、膣奥目がけてイチモツを挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR627c","src":"/img/pc/hello_script/ev/M/SR627c.12871185affe5cf1a84c7a3dc2ce9dd8.jpg"},{"name":"【ブリジット】","text":"「くっ、んぎっ、んうぅぅっ……！##や、んあぁっ！　お、おちんちんっ、##入ってきてりゅよおぉっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0028","src":"/img/common/voice/ogg/v_SR627_0028.c360493761b5027637be40b0e3f13dc3.ogg"},{"name":"【ブリジット】","text":"「あっ、あひっ、ひぐぅっ！　いぎっ、ひっ、##んあぁっ……！　お、おちんちん、おまんこに##入って来るの、気持ちいいのおぉっ……！」","type":"TXT","id":"v_SR627_0029","src":"/img/common/voice/ogg/v_SR627_0029.5620d434403645b995a778165105d295.ogg"},{"name":"","text":"　男の動きは比較的穏やかだったが、##敏感になっているブリジットはそれでも##強烈に感じてしまう。","type":"TXT"},{"name":"","text":"　膣から感じる快楽は彼女の身体を強ばらせ、##もう一つのペニスを咥え込んでいる尻穴##さえも、キツく収縮させてしまうのだった。","type":"TXT"},{"name":"【男】","text":"「おぉ、いいよ～。いい感じに、お尻が##締まってきてるねぇ～？　だけど全然動いて##くれないから、これじゃまだイケないな～」","type":"TXT"},{"name":"","text":"　男はきゅうきゅうと締め付ける尻穴の感触を##楽しむが、それでも彼を射精されるには##至らない。","type":"TXT"},{"name":"","text":"　そして、物足りないのは周囲の男たちも##同様のようで……。","type":"TXT"},{"name":"【男３】","text":"「おいおい、さっきからブリちゃんばっかり##感じてるじゃないか。俺たちもまだ出し##足りないんだからさ、もっと頑張ってよ～」","type":"TXT"},{"name":"","text":"　先ほどから、快楽でろくに手や口を動かせて##いなかったせいで、催促が飛んでくる。","type":"TXT"},{"name":"","text":"　これでも彼女は精一杯頑張っているのだが、##ブリジットには彼らの要求を拒否する##権利などありはしないのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「は、はい……ご、ごめんなさい……ぼ、ボク##もっと頑張るから……あふっ、ん、んちゅ、##ちゅぱぁ……んっ、あっ、あぁぁっ……！」","type":"TXT","id":"v_SR627_0030","src":"/img/common/voice/ogg/v_SR627_0030.2f33f5d507a7f5fe9866d4c46820fa3d.ogg"},{"name":"","text":"　男たちを失望させないようにと、ブリジット##は必死に腰をくねらせつつ、##手と舌を動かして奉仕していく。","type":"TXT"},{"name":"","text":"　しかし、先ほど絶頂を迎えたばかりなうえ、##激しく感じてしまっているブリジットは、","type":"TXT"},{"name":"","text":"　調教によって身につけさせられた##性技をうまく発揮できないのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、んくぅっ……！　はぁ、はぁっ！##ちゅ、ちゅぶぅっ、れろ、んちゅうっ……##く、んあぁっ！」","type":"TXT","id":"v_SR627_0031","src":"/img/common/voice/ogg/v_SR627_0031.9beb393e8792adabc16287cf67be0254.ogg"},{"name":"【ブリジット】","text":"「あ、んんっ……！　ど、どうしてっ……！##お、思ったように、身体が動かないよぅっ##……！　や、んっ、あぁっ……」","type":"TXT","id":"v_SR627_0032","src":"/img/common/voice/ogg/v_SR627_0032.2e4c270ad40eb5173a0804e609e48df4.ogg"},{"name":"【ブリジット】","text":"「だ、だけどっ……！　が、頑張ってみんなに##感じて貰わなくちゃ……！　あぁっ、んんっ！##ちゅぷぅっ、じゅるっ、ちゅぱぁっ……！」","type":"TXT","id":"v_SR627_0033","src":"/img/common/voice/ogg/v_SR627_0033.5be7e474084197d019af7aee836f182d.ogg"},{"name":"","text":"　言うことを聞かない身体に鞭打って、##ブリジットはなんとしても男たちを##感じさせようと奮闘する。","type":"TXT"},{"name":"","text":"　そんな、健気な彼女の姿を見て、男たちの##興奮は異様なまでに高まっていくのだった。","type":"TXT"},{"name":"【男２】","text":"「あぁ、ブリちゃんが頑張って気持ちよくして##くれようとしてるの、なんかいいわ……。##めっちゃ興奮してくる」","type":"TXT"},{"name":"【男３】","text":"「わかるわ。感じまくって身体がろくに##動かないのに、それでも頑張ろうとしてる##のがそそるよな」","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ……！　そういう涙ぐましい##努力をしてるところを見せられると##アソコがムズムズして」","type":"TXT"},{"name":"【男】","text":"「お兄ちゃん、##我慢できなくなっちゃうよ～！」","type":"TXT"},{"name":"","text":"　激しく昂ぶった男は、その激情に身を任せる##ようにして腰を突き上げ、ブリジットの##尻穴を蹂躙していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR627d","src":"/img/pc/hello_script/ev/M/SR627d.8b26f032df53354ce6a70ef5e8637bbd.jpg"},{"name":"【ブリジット】","text":"「あひいぃっ！？　んぎぃっ、いっ、いぎっ！##ひあっ、あぁっっ、んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR627_0034","src":"/img/common/voice/ogg/v_SR627_0034.dbc8e42cf24ff28f0047e71a5f054f46.ogg"},{"name":"【ブリジット】","text":"「い、いきなり、そんなっ……！##は、激しいよぅっ、お兄ちゃん……！##ひぎっ、いいぃぃぃんっ！」","type":"TXT","id":"v_SR627_0035","src":"/img/common/voice/ogg/v_SR627_0035.2851e37afee49dcc051b12a189a3bdad.ogg"},{"name":"","text":"　肛門への抽送に悶絶したブリジットは、##悲鳴のような嬌声を上げながら快感に喘ぐ。","type":"TXT"},{"name":"","text":"　同時に彼女の膣は一気に収縮し、もうひとり##の男のペニスも感じさせてしまうのだった。","type":"TXT"},{"name":"【男２】","text":"「うひょおぉぉっ！　きたきたぁぁぁっ！##俺も、ここからは全力でいかせて##貰うぜぇっ！！」","type":"TXT"},{"name":"","text":"　急激な締め付けに興奮した男は、##彼女の膣奥まで突き上げるような勢いで##抽送を開始する。","type":"TXT"},{"name":"","text":"　結果的にブリジットは、前と後ろの両方から##全力のピストン運動を受け止めることに##なってしまうのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「やっ、ひああぁぁっ！？##ひっ、ひぎいいぃぃっ！　あひっ、##いっ、んぎいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR627_0036","src":"/img/common/voice/ogg/v_SR627_0036.5c67d0ebfbaee5a4fee6e7ee7a4ccc25.ogg"},{"name":"【ブリジット】","text":"「な、なに、これぇぇっ！　お、おひりと、##おまんこっ……！　両方から、突かれてっ！##あっ、あぁぁっ……！！」","type":"TXT","id":"v_SR627_0037","src":"/img/common/voice/ogg/v_SR627_0037.473a5eb32484c6a98cc38a3d3b555eac.ogg"},{"name":"【ブリジット】","text":"「こ、こんなのっ……！##気持ち、よしゅぎりゅよおぉぉぉっ！##あっ、あひいぃっ！　いぃぃぃんっ！」","type":"TXT","id":"v_SR627_0038","src":"/img/common/voice/ogg/v_SR627_0038.802007c7afc5f2c9659dcd9b5339446a.ogg"},{"name":"","text":"　同時に押し寄せる快感にブリジットは##為す術なく、ただただ狂ったように嬌声を##上げるばかり。","type":"TXT"},{"name":"","text":"　止めどない快楽によって彼女の身体には##自然と力が入り、彼女は無意識に男たちの##ペニスを強く握っていくのだった。","type":"TXT"},{"name":"【男３】","text":"「おぉっ……！　いいぜぇ、ブリちゃん！##やっぱり、このくらいの強さがないとねぇ！」","type":"TXT"},{"name":"","text":"　ブリジットの手のひらがペニスにかける力を##利用して、左右に立った男たちは腰を振り、##肉棒を擦り付けていく。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、ああぁぁぁっ！##んぐっ、あっ、んんっ！　こ、これ、##しゅごいれしゅうぅぅっ……！！」","type":"TXT","id":"v_SR627_0039","src":"/img/common/voice/ogg/v_SR627_0039.8697091585882b67f695f906bf9d08c0.ogg"},{"name":"【ブリジット】","text":"「この、お仕置き、とっても激ししゅぎてっ##……！　あっ、んあぁっ！　身体中、##ゾクゾクしちゃうよおぉぉっ！」","type":"TXT","id":"v_SR627_0040","src":"/img/common/voice/ogg/v_SR627_0040.6c8e0fba641ae6f2484ffdd87561b40a.ogg"},{"name":"【ブリジット】","text":"「はぁはぁっ……！　お、お願いしましゅぅ！##ボクは、悪い子だからっ……！　も、もっと##お仕置きしてくだしゃいいぃぃっ！」","type":"TXT","id":"v_SR627_0041","src":"/img/common/voice/ogg/v_SR627_0041.0289ab2f8bb81fb460f91b4ac891d862.ogg"},{"name":"","text":"　すでに、ブリジットは##この異常な快楽の虜になってしまっていた。","type":"TXT"},{"name":"","text":"　彼女は全身を痙攣させながら激しく感じ、##より強い快楽を得たいがために、##男たちにおねだりするのだった。","type":"TXT"},{"name":"【男２】","text":"「ククッ……！　あぁ、ブリちゃんは悪い子だ##からね。お仕置きされるのは仕方ない##もんねぇ？」","type":"TXT"},{"name":"【男３】","text":"「こんな悪い子には、##いくらでもお仕置きをしてあげるよ！」","type":"TXT"},{"name":"【男】","text":"「ドゥフフ！　まだまだ悪い子だからね～？##このお仕置きで、ブリちゃんは##良い子になるんだよ？」","type":"TXT"},{"name":"","text":"　ブリジットのおねだりに呼応して、##男たちは下卑た笑みを顔に浮かべながら##彼女を責め立てていく。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、ひぃっ！　ひぎいぃぃっ！##は、はいぃっ！　そうれしゅうぅっ！　ボクは##とっても悪い子なんれしゅうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0042","src":"/img/common/voice/ogg/v_SR627_0042.68d9513016fe1f78cdfa12e701cdbd8b.ogg"},{"name":"【ブリジット】","text":"「い、良い子になりたいからぁっ……！##も、もっと、もっと……！##お、お仕置きしてくだしゃいぃっ！」","type":"TXT","id":"v_SR627_0043","src":"/img/common/voice/ogg/v_SR627_0043.38865ad1f7ce728e5a75c8f116c5a998.ogg"},{"name":"","text":"　快楽に喘ぎながら、ブリジットは##もっと激しく責め立てて欲しいと##言っておねだりする。","type":"TXT"},{"name":"","text":"　そんな風に、淫靡に乱れる彼女の姿に男の##ボルテージは、どこまでも高まっていく##のだった。","type":"TXT"},{"name":"【男】","text":"「ドゥフフフフッ！　あぁ、いいよぉ！##お兄ちゃんが、ブリちゃんを良い子に##してあげるからねぇぇぇっ！！」","type":"TXT"},{"name":"","text":"　男たちは己の欲望に突き動かされるがまま、##猛烈な勢いで腰を前後させていく。","type":"TXT"},{"name":"","text":"　その動きは限界を超えていて、己を射精へと##導くためにスパートをかけているのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「あひぃっ！　ひっ、んぎいぃぃっ！　ひぎっ##んああぁぁっ！　あっんおっ！　ほおぉぉっ！##んぁぁっ！　んぐうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0044","src":"/img/common/voice/ogg/v_SR627_0044.0bd1b44a51311e11e697a6bbf1a37018.ogg"},{"name":"【ブリジット】","text":"「あっ、んおぉぉっ！　しゅ、しゅごいぃっ！##お、おまんこもお尻も犯されてッ……！　ボク##ろんろん、良い子になっちゃうよおぉっ！」","type":"TXT","id":"v_SR627_0045","src":"/img/common/voice/ogg/v_SR627_0045.d2ba96aec78682622dbecce55acf344e.ogg"},{"name":"【男】","text":"「くあぁっ！　ほ、ほらもう出るよおぉぉっ！##ブリちゃんっ！　みんなの精子を受け止めて、##良い子になるんだよぉっ……！」","type":"TXT"},{"name":"【ブリジット】","text":"「ひっんひいぃっ！　あっ、んあぁっ！　は、##はいぃっ！　せ、せーしっくだしゃいぃぃっ！##悪いボクをザーメンまみれにしてぇっ！」","type":"TXT","id":"v_SR627_0046","src":"/img/common/voice/ogg/v_SR627_0046.7317af8b04ed313036ef5a0f9b0d96da.ogg"},{"name":"","text":"　射精の前兆を感じ取ったブリジットは瞬時に##身体を反応させ、膣や尻穴を限界まで##締め付ける。","type":"TXT"},{"name":"","text":"　その刺激がきっかけとなり、##彼らはついに我慢できなくなってしまう。","type":"TXT"},{"name":"【男】","text":"「くぅっ！　で、出るっ！　出るよぉぉっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR627e","src":"/img/pc/hello_script/ev/M/SR627e.3803cbced464bc264848296c888150e0.jpg"},{"name":"【ブリジット】","text":"「ひぐぅっ！？　ひっ！##んぎぎっ、ひあああぁぁぁぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR627_0047","src":"/img/common/voice/ogg/v_SR627_0047.f5c90b042670169d10af95ec225f51f4.ogg"},{"name":"【ブリジット】","text":"「せ、せーしっ！　せーし出てりゅぅぅっ！##せーし溢れてっ……！　ドロドロになって##……！　き、気持ちいいよおぉぉぉっ！」","type":"TXT","id":"v_SR627_0048","src":"/img/common/voice/ogg/v_SR627_0048.a9d6cfdda33f93e48aaf0047a1a5dcb5.ogg"},{"name":"","text":"　全身に大量の精液を受けたブリジットは、##股間から滝のような潮を噴き出しながら##絶頂した。","type":"TXT"},{"name":"","text":"　彼女はガクガクと全身を痙攣させながら##絶叫し、脳が焼き切れてしまいそうな##快楽を味わっている。","type":"TXT"},{"name":"【ブリジット】","text":"「ひあっあぁんっ！　も、もっと……！　もっ##と、出してぇっ！　で、できたての、濃厚ザー##メン……！　ボクにかけてくだしゃいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0049","src":"/img/common/voice/ogg/v_SR627_0049.967831dbd7c772baee1e4263f0e3a0fc.ogg"},{"name":"","text":"　まだこれでも足りないと言わんばかりに##ブリジットは男たちのペニスを刺激し、##より多くの精液を吐き出させようとする。","type":"TXT"},{"name":"【男３】","text":"「ククッ……！　ブリちゃんは欲しがり##だなぁ。いいぜ、いくらでもくれてやるよ。##ほらほらっ！」","type":"TXT"},{"name":"","text":"　男たちも彼女の要求に応えるように##腰を揺すり、膨大な精液を放出させて##ブリジットの身体を汚していくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ブリジット】","text":"「んっ、んぐうぅぅぅっ！##ひっ、あっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR627_0050","src":"/img/common/voice/ogg/v_SR627_0050.1a90846b3cb5e0fe93d2a353948dadf6.ogg"},{"name":"【ブリジット】","text":"「あっ、ありがとうございましゅうぅぅっ！##ボク、ドロドロザーメンだいしゅきなのぉっ！##身体汚されるの、気持ちいいよおぉぉっ！！」","type":"TXT","id":"v_SR627_0051","src":"/img/common/voice/ogg/v_SR627_0051.1862c824711f699fdab1918748b0ab82.ogg"},{"name":"","text":"　一斉にぶっかけられる精液の感触に感激した##ブリジットは、全身を震わせて絶頂する。","type":"TXT"},{"name":"","text":"　止めどない快感に襲われた彼女は何度も##アクメを味わい、それは男たちの射精が##終わっても、しばらくの間続いたのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ、んあぁ……はぁ……はぁ……あぁ、##ありがとう、ございましゅぅ……こんなに、##いっぱい……お仕置き、してくれて……」","type":"TXT","id":"v_SR627_0052","src":"/img/common/voice/ogg/v_SR627_0052.ad8ac122ca2e0e5b774b59c1707b2ed2.ogg"},{"name":"","text":"　ようやく絶頂が終わり、ブリジットは##乱れた呼吸のまま、男たちに感謝した。","type":"TXT"},{"name":"【男２】","text":"「あぁ、そうだねぇ。お仕置きのおかげで、##だんだんと良い子になってきたと思うよぉ？」","type":"TXT"},{"name":"【男】","text":"「だけど、もっと良い子にならないとねぇ？##ドゥフフ……！」","type":"TXT"},{"name":"","text":"　男たちは優しい声でブリジットを労うが、##股間の肉棒はまだどれも萎えてはいない。","type":"TXT"},{"name":"","text":"　彼らが輪姦の継続を望んでいるのは明らか##だ。そんな男たちの下劣な望みをブリジット##は敏感に感じ取ってしまうのだった。","type":"TXT"},{"name":"【ブリジット】","text":"「ん、あぁ……はぁ、はぁ……お、お願い、##します……ぁ、んあぁぁ……」","type":"TXT","id":"v_SR627_0053","src":"/img/common/voice/ogg/v_SR627_0053.0d1e278fb5cc83485f967f2f325b86b9.ogg"},{"name":"【ブリジット】","text":"「もっと、お仕置きして……##ボクを、良い子にしてください……」","type":"TXT","id":"v_SR627_0054","src":"/img/common/voice/ogg/v_SR627_0054.0bf58054ffb5ac389b4b85704f2abd0f.ogg"},{"name":"","text":"　ブリジットは焦点の定まらない瞳で男たちを##見上げ、彼らを誘惑するように##おねだりするのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR627f","src":"/img/pc/hello_script/ev/M/SR627f.382955d2ea5a151610ad7d34a47b8956.jpg"},{"name":"【ブリジット】","text":"「あっぁ……ぁ、んぁ、あぁぁ……##ひあっ、ぁ……あぁぁ……」","type":"TXT","id":"v_SR627_0055","src":"/img/common/voice/ogg/v_SR627_0055.e75f48badab87584236407ac348e64c8.ogg"},{"name":"","text":"　あれから、数時間が経過した。","type":"TXT"},{"name":"","text":"　ひたすらに男たちに奉仕し続けたブリジット##の身体は、その肌はもちろん口内や膣内それ##から尻穴まで、精液でドロドロにされている。","type":"TXT"},{"name":"","text":"　ブリジットの股間は彼女が何度も噴き出した##潮や愛液で覆われ、二つの穴からは##だらしなく精液が溢れてきている始末だった。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁぁ……ぁ、んあぁ……##ろ、ろう、れすか？　ボク……良い子に、##なれまひたか……？」","type":"TXT","id":"v_SR627_0056","src":"/img/common/voice/ogg/v_SR627_0056.be5b716de325413cdd38374ccfd6d487.ogg"},{"name":"【男３】","text":"「ブリちゃんはもうすっかり良い子だねぇ～」","type":"TXT"},{"name":"【男２】","text":"「よしよし、よく頑張ったと思うよ～」","type":"TXT"},{"name":"","text":"　彼女を犯し尽くした男たちは皆、##晴れやかな表情で精液まみれのブリジットを##労うのだった。","type":"TXT"},{"name":"","text":"　また、満足しているのは周りの男たちだけで##はなく、ブリジットの「お兄ちゃん」も##同じのようで……。","type":"TXT"},{"name":"【男】","text":"「ドゥフッ……！　ほんとに偉いね～！##ブリちゃんは、自慢の妹だよ！」","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ、あぁぁ……ありがとう、お兄ちゃん……##お兄ちゃんに褒められて……##ボク、とっても嬉しいな……」","type":"TXT","id":"v_SR627_0057","src":"/img/common/voice/ogg/v_SR627_0057.d0ae22a32e23b7b407c8228484d387dd.ogg"},{"name":"","text":"　男たちの言葉に、ブリジットは安堵の笑みを##浮かべる。そんな彼女の瞳からは、##意思の光は失われたままだ。","type":"TXT"},{"name":"","text":"　彼女の心にはもう、助けを待つ希望も、##逃げ出す勇気も残ってはいない。","type":"TXT"},{"name":"","text":"　ブリジットが目を覚まさない限り、##この受難はこれからもまだ続いていく##のであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=615401270","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c874",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR614a","src":"/img/pc/hello_script/ev/M/SR614a.f688be0a2922f75a3eccd4c7b1f53259.jpg"},{"name":"【セシリア】","text":"「ちこれぃとを塗り塗り～♪　ふっくんを～##ちこれぃとに変えちゃうよぉ～♪」","type":"TXT","id":"v_SR614_0000","src":"/img/common/voice/ogg/v_SR614_0000.0991ecf380574b2c5e1cefbe428c191e.ogg"},{"name":"","text":"　上機嫌で俺の身体にチョコレートを##塗りたくっていくセシリア。時折よくわから##ない歌を口ずさみながら手を動かしていく。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、ふぅ……ちこれぃと……##このくらいでいいかなー？」","type":"TXT","id":"v_SR614_0001","src":"/img/common/voice/ogg/v_SR614_0001.e8f7c6d78ab0e7eb3a0b49695b5e1cf3.ogg"},{"name":"","text":"　既に全身チョコレート塗れのセシリアと##同じくらいの量をべったりと塗りた##くられたところで満足したらしい。","type":"TXT"},{"name":"","text":"　彼女は俺のペニスを手に取ると、##チョコレートをローション代わりに、##手コキを始めていく。","type":"TXT"},{"name":"【セシリア】","text":"「えへへ、ふっくんのおちんちん……##もうこんなにおっきくなってるぅ……##はぁ、ん……んんぅっ♪」","type":"TXT","id":"v_SR614_0002","src":"/img/common/voice/ogg/v_SR614_0002.cdf07f1687f914eec3bf7f48f871aa64.ogg"},{"name":"","text":"　愉し気な声を漏らす彼女は、チョコレートに##塗れた手で、勃起し硬くなり始めたペニスを##弄っていく。","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんの……ビクビクってしてて……##すっごい気持ちよさそうだよぉ」","type":"TXT","id":"v_SR614_0003","src":"/img/common/voice/ogg/v_SR614_0003.fa29c64a441aae90c9cdf064b1b2fa5a.ogg"},{"name":"","text":"　愛おしそうにペニスを扱くセシリアは、##徐々に手の動きを激しくさせ、##刺激を強くしてくる。","type":"TXT"},{"name":"","text":"　セシリアが慣れた手つきで手にした肉棒を##刺激する度、言いしれぬ快感が身を襲い、##思わず呻いてしまう。","type":"TXT"},{"name":"","text":"　ペニスを扱く彼女の表情は心底楽しくて##仕方がないといった風で、吐息には熱が##籠り始めていく。","type":"TXT"},{"name":"【セシリア】","text":"「このままふっくんも……##おいしいちこれぃとにしてあげるねー！」","type":"TXT","id":"v_SR614_0004","src":"/img/common/voice/ogg/v_SR614_0004.128f9d23f531da2ad0cd0ff83f1e2fd7.ogg"},{"name":"","text":"　チョコレート塗れの手で行われる扱きを受け##入れていると、笑みを浮かべたまま##そんな事を言い出すセシリア。","type":"TXT"},{"name":"【俺】","text":"「言ってる意味がよくわからないんだが……##一体何をしているんだ」","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんに食べてもらうだけじゃなくて##……偶には、ちこれぃとが食べたいんだよー」","type":"TXT","id":"v_SR614_0005","src":"/img/common/voice/ogg/v_SR614_0005.ee4753bf92d7993a661b5a2edee4c72a.ogg"},{"name":"","text":"　思った事をそのまま口に出して問うと、##聞かれるのを待っていたのか、##セシリアは意気揚々と質問に答える。","type":"TXT"},{"name":"【俺】","text":"「何を言ってるんだ……##チョコレートならいつも食べてるだろう？」","type":"TXT"},{"name":"【セシリア】","text":"「そうじゃなくてぇ、食べたいのはー……##ちこれぃとになったふっくんなんだよー！」","type":"TXT","id":"v_SR614_0006","src":"/img/common/voice/ogg/v_SR614_0006.f18de0560597558595d1d9653b009da0.ogg"},{"name":"【俺】","text":"「話を聞いてもイマイチ##よくわからないんだが……」","type":"TXT"},{"name":"【セシリア】","text":"「ちこれぃとに漬ければ、なんでもちこれぃと##になるんだよ♪　だからふっくんをちこれぃと##にしてぇ、食べちゃおうって思ったの！」","type":"TXT","id":"v_SR614_0007","src":"/img/common/voice/ogg/v_SR614_0007.b1a82269ad804935152575c7ac5258b7.ogg"},{"name":"【俺】","text":"「だからチョコレート塗れに##してきたのか……」","type":"TXT"},{"name":"","text":"　名案を思い付いたのだとばかりに##自信満々にそう口にするセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「だからー、ふっくんにはまず……##おいしくなってもらいたいの！」","type":"TXT","id":"v_SR614_0008","src":"/img/common/voice/ogg/v_SR614_0008.4646b52bb7b0e30bc2e67f2a2f0c6720.ogg"},{"name":"","text":"　話している内容は良く分からなかったが、##本人は大真面目に言っているらしい。自慢げ##に話す彼女の態度がそれを物語っている。","type":"TXT"},{"name":"","text":"　話をしている間にも手の動きは##止めておらず、快感が伝わり、##ペニスが増々硬く反り立っていく。","type":"TXT"},{"name":"【セシリア】","text":"「んぅ……はぁ、ン……それに……##きっと二人でちこれぃとになって食べっこ##した方が楽しいよぉ？」","type":"TXT","id":"v_SR614_0009","src":"/img/common/voice/ogg/v_SR614_0009.926a7c5fe15c8db866f581fb25abb17e.ogg"},{"name":"","text":"　楽しそうな表情でそう口にするセシリア。##熱に浮かされた様子で一心不乱にペニスを##弄っていく。","type":"TXT"},{"name":"【セシリア】","text":"「だからいっぱい気持ちよくしてあげる……##んっ、くぅ……はぁぁっ……お腹空いたなぁ##早くおいしくならないかな？」","type":"TXT","id":"v_SR614_0010","src":"/img/common/voice/ogg/v_SR614_0010.7981f9eae758333515a4a4665595d3ae.ogg"},{"name":"","text":"　射精に導こうとするようにペニスを##扱きながら、悩ましげな声を漏らすセシリア。","type":"TXT"},{"name":"","text":"　彼女の姿も全身チョコレートに塗れており、##秘部から垂れている愛液と混じり、##甘さと厭らしさの合わさった匂いが漂う。","type":"TXT"},{"name":"【セシリア】","text":"「んふふー、だからまずは準備をしないとね##……あぁ、早く食べたいなぁ♪」","type":"TXT","id":"v_SR614_0011","src":"/img/common/voice/ogg/v_SR614_0011.f620ec0b49e85c7c3e9024e54ff7bcfa.ogg"},{"name":"","text":"　自慢げな様子でチョコレート塗れのまま##手コキを続けながら、##焦れたように声を上げるセシリア。","type":"TXT"},{"name":"","text":"　とろんとした目つきのまま、##愛おしそうにペニスを弄んでいく。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、んむぅ……ふっくんのおちんちん##……どんどんおっきくなってるよぉ……それに##すごく熱くて……気持ちよさそうだねー」","type":"TXT","id":"v_SR614_0012","src":"/img/common/voice/ogg/v_SR614_0012.63f9be6363caa807df9474c9dc757049.ogg"},{"name":"","text":"　亀頭を責め続けるセシリアの手コキに、##耐えがたい快感が送られてくる。","type":"TXT"},{"name":"","text":"　絶え間ない責め立てにペニスがギンギンに##勃ち、奥底から射精衝動が込み上げて##くるのを感じる。","type":"TXT"},{"name":"【セシリア】","text":"「んぐっ、んんっ……イキたくなったら##我慢せずに出してぇ……」","type":"TXT","id":"v_SR614_0013","src":"/img/common/voice/ogg/v_SR614_0013.d4e8817c59ca2e340f93b5d0ce19630b.ogg"},{"name":"","text":"　こちらの昂ぶりを感じたのか、頬を##紅潮させ、ねだるような声を出すセシリア。","type":"TXT"},{"name":"","text":"　昂奮した様子で、射精を促そうと、##手の動きを緩めず責め立ててくる。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、は、ふぅぅ……んんっ、ふっくんの##おチンポミルク……私にいっぱい掛けてぇ♪」","type":"TXT","id":"v_SR614_0014","src":"/img/common/voice/ogg/v_SR614_0014.b3a7ddebce808039c91c6fca51922c3d.ogg"},{"name":"","text":"　一際強い快感を受け、期待するような##目をしているセシリアに向かって、##衝動に任せて思い切り射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR614b","src":"/img/pc/hello_script/ev/M/SR614b.f32dbf1a65225b1ae67ac0f68e30b3a5.jpg"},{"name":"","text":"　どぷ、どぷどぷどぷどぷ！##びゅるるっ、ぶびゅるるるっ、##どぷるるるるるるるるるるぅぅっー！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「んぅぅうううううー！　あっ、はぁ、んっ##……熱々のせーえきがかかって……あむぅ、##んっ、とってもいいよぉ……ッ！」","type":"TXT","id":"v_SR614_0015","src":"/img/common/voice/ogg/v_SR614_0015.af70ff2e35e2b0c81aafdf542daa28d1.ogg"},{"name":"【セシリア】","text":"「あっ、ああぁ……んぁっ、あんっ……##ん、くぅぅ、ぅう……あひっ、あふぅぅ……##んひぁああ……あぁあんっ！」","effect":"ef02","type":"TXT","id":"v_SR614_0016","src":"/img/common/voice/ogg/v_SR614_0016.0e0e62151ef659e19b12456a72285209.ogg"},{"name":"","text":"　身体に射精を受け、悦びに打ち震えて##歓喜の声を上げるセシリア。降りかかる##ザーメンに蕩ける様な笑みを浮かべている。","type":"TXT"},{"name":"【セシリア】","text":"「おちんぽミルクびゅるびゅる出てるぅ……##んんっ、んぁ……ぁぁ……ふぁああ……##んひっ、くむぅうン！」","type":"TXT","id":"v_SR614_0017","src":"/img/common/voice/ogg/v_SR614_0017.5e9e22371b58531e18ce8cc71fb7a849.ogg"},{"name":"","text":"　チョコレートと白濁液が混じり合い、##なんとも言えない臭いが漂っているが、気に##した様子もなく愉悦に顔を染めるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、あぅぅ……あひっ！　まだまだぁ##……いっぱいせーえきがぁ……せーえき##欲しいよぉぉ……！」","type":"TXT","id":"v_SR614_0018","src":"/img/common/voice/ogg/v_SR614_0018.99df06efd3cbf4307ff97d06f3d678a5.ogg"},{"name":"","text":"　嬉しそうな声を上げながら、セシリアは##身体に掛かった精液に悦びを露わにして、##快楽を堪能しているようだ。","type":"TXT"},{"name":"","text":"　しかし、それだけでは満足できないと##ばかりに、ペニスを握る手の力を増していく。","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんのせーえき好きなのぉ……だからぁ##……もっとぉ、せーえきかけて欲しいなぁ♪」","type":"TXT","id":"v_SR614_0019","src":"/img/common/voice/ogg/v_SR614_0019.7b1a531af320c6ab6df2c5b2dd544931.ogg"},{"name":"","text":"　ザーメンをまだまだかけて##欲しいのだとねだるセシリアは、##射精の勢いを強くしようと、","type":"TXT"},{"name":"","text":"　手の動きを更に激しくして責め立ててくる。","type":"TXT"},{"name":"","text":"　一段と強くなった自身を襲う快楽に、##ペニスがより硬くなり、##射精の勢いもより強まっていく。","type":"TXT"},{"name":"【セシリア】","text":"「おちんちん……こんなにいきり立って……##んぁっあんっ！　んふぅぅ……せーえきいっ##ぱいで気持ちいぃ！　もっと……もっとぉ♪」","type":"TXT","id":"v_SR614_0020","src":"/img/common/voice/ogg/v_SR614_0020.5e951d64b510150c22597a25ed4d5e33.ogg"},{"name":"","text":"　竿から搾り上げられるのとはまた違った、##亀頭責めの快感によって射精を続けさせ##られる感覚に、思わず呻き声を上げてしまう。","type":"TXT"},{"name":"【俺】","text":"「はぁっ、あっ、ぐぅぅ……そんなに##欲しいなら望み通りもっとかけてやろう！」","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、くぅぅ……んんんんっ！##おチンポミルク……どろどろって熱くてぇ##……火傷しちゃいそうっ♪」","type":"TXT","id":"v_SR614_0021","src":"/img/common/voice/ogg/v_SR614_0021.ff209ffef89b4b0b95858c764b0843d6.ogg"},{"name":"","text":"　高温の白濁液を一身に受けたセシリアは##言いしれぬ快感に身を震わせて悦ぶ。","type":"TXT"},{"name":"【セシリア】","text":"「まだまだおちんちん元気だねぇ……##ほらほらぁ、まだまだミルクがいっぱい##欲しいよぉお！」","type":"TXT","id":"v_SR614_0022","src":"/img/common/voice/ogg/v_SR614_0022.64c477731e18bb29f4dad96695563796.ogg"},{"name":"","text":"　絶え間なく刺激してくる##セシリアの手の動きに快楽を感じ、##数度の軽い絶頂を迎える。","type":"TXT"},{"name":"【セシリア】","text":"「んぅ……あっ、んぁああ……おちんぽミルク##……すごいぃ！　んぐっ、ぅぅ……##ひぁああ、ン……はぁん！」","type":"TXT","id":"v_SR614_0023","src":"/img/common/voice/ogg/v_SR614_0023.e914d80874053dcd17206e6a05a7c012.ogg"},{"name":"","text":"　大量のザーメンを浴び続け、##興奮している様子のセシリアの口から##愉しそうな声が漏れる。","type":"TXT"},{"name":"","text":"　彼女は喜色満面といった様子で白濁液と##チョコレートが混じり合い、##汚れた自分の身体に目線を向けた。","type":"TXT"},{"name":"【セシリア】","text":"「こんなにいっぱいぃ……せーえき##かかっちゃったぁ！　ちこれぃとと混ざってぇ##……んぁっ、あはぁ……おいしいー♪」","type":"TXT","id":"v_SR614_0024","src":"/img/common/voice/ogg/v_SR614_0024.4e85da5dd3e1836a02cbe63aaa7f3659.ogg"},{"name":"【セシリア】","text":"「あぁぁ……んっ、ぅぅ……やっぱり##ふっくんのせーえきは最高だよぉ……ッ！」","type":"TXT","id":"v_SR614_0025","src":"/img/common/voice/ogg/v_SR614_0025.78e0b860557743b9562cbcc9d3222283.ogg"},{"name":"","text":"　射精の勢いが衰えると、手コキをやめ、##嬉しそうに目を細めるセシリア。","type":"TXT"},{"name":"","text":"　そして笑いながら指についた精液を##ぺろりと舐めると、彼女は徐に乳房で##チンポを挟み込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR614c","src":"/img/pc/hello_script/ev/M/SR614c.06ac62088639603858667d512f67d46b.jpg"},{"name":"【セシリア】","text":"「んぅぅ、あぁぁ、くぁあっ……##ン、いいよぉ……だんだん……##おいしそうになってきたぁ♪」","effect":"ef02","type":"TXT","id":"v_SR614_0026","src":"/img/common/voice/ogg/v_SR614_0026.701549f94e2c308d1255d4f89a37c7a8.ogg"},{"name":"","text":"　恍惚とした表情のままそう口にすると、##セシリアはその豊満な胸に肉棒を挟み込んで##すりすりと擦れるように乳房を揺らし始める。","type":"TXT"},{"name":"","text":"　胸を使って与えられる、先ほどとは##また違った快感に昂ぶりを感じていく。","type":"TXT"},{"name":"【セシリア】","text":"「んっ……ふぅっ……ふぅぅっ……ぁぁ……##んんっ、くぅ……どう、かなぁ……##セシリアのおっぱい気持ちいい？」","type":"TXT","id":"v_SR614_0027","src":"/img/common/voice/ogg/v_SR614_0027.aba710762f290e707d561054da913428.ogg"},{"name":"","text":"　火照った顔を向けそう尋ねてくるセシリア。##ペニスを挟む、彼女の豊満な胸の##むにゅむにゅとした感触が堪らなく心地いい。","type":"TXT"},{"name":"【俺】","text":"「そうだな……悪くない」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ……よかったぁ！　あぁっ、##んふぅぅ……おっぱい……熱くなって……##感じちゃってるよぉ……」","type":"TXT","id":"v_SR614_0028","src":"/img/common/voice/ogg/v_SR614_0028.1489857b9647068aaaf6901f776e2b7d.ogg"},{"name":"","text":"　よほど嬉しいのか、紅く染まった顔に笑みを##浮かべ、セシリアは熱を帯びた息を吐き##ながらペニスへの責め立てを続けていく。","type":"TXT"},{"name":"","text":"　身体が火照り体温が上がった為か、##身体に塗られたチョコレートには熱が籠り、##どろどろに溶けだし始める。","type":"TXT"},{"name":"【セシリア】","text":"「はぁっ、はぁっ……くむぅううン……##ん、ぁぁ、んひぁあっ……ふぅ……ふぅぅ##……ッ！　んひっ、くぁああああ！」","effect":"ef02","type":"TXT","id":"v_SR614_0029","src":"/img/common/voice/ogg/v_SR614_0029.6e915a1c7f87bd601474c389058eb095.ogg"},{"name":"","text":"　ペニスを刺激しながら、自身も感じている##らしく、時折艶やかな声を上げるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「おチンポ……さっきよりおっきくて……##とってもおいしそうになってる……##あともうちょっとかなぁ」","type":"TXT","id":"v_SR614_0030","src":"/img/common/voice/ogg/v_SR614_0030.56e004113985a3864bf8493126f9b7c4.ogg"},{"name":"","text":"　セシリアは待ちきれないと言いたげに、##そわそわとしながら身体を動かしてペニスを##刺激していく。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、んひっ……くぅ……あっ、あぁン！##んんぅ……はぁっ、んはぁっ……もっと……##気持ちよくしてあげるねっ」","type":"TXT","id":"v_SR614_0031","src":"/img/common/voice/ogg/v_SR614_0031.36be232d15f6396aedf410c8caaf61ea.ogg"},{"name":"","text":"　仕上げにかかるとばかりに動きを激しくして##いくセシリア。蕩ける様な特異な快感を受け##お互いに高まりを感じていく。","type":"TXT"},{"name":"","text":"　セシリアが動く度、その口から##官能的な響きを伴った声が漏れ始める。","type":"TXT"},{"name":"【セシリア】","text":"「んぁ、ぐぅ……おおっ……お腹空いたなぁ##……早く食べたいよぉ……あっ、ああっ……##んむぅ……ふぐぅぅう」","type":"TXT","id":"v_SR614_0032","src":"/img/common/voice/ogg/v_SR614_0032.cbda5c0164079855d498a581a22b81c1.ogg"},{"name":"","text":"　だがチョコレートで摩擦が弱まっているのか##籠もる熱の昂ぶりほどには##快感は強くなっていかない。","type":"TXT"},{"name":"【セシリア】","text":"「はぁ……ふぅぅ……んぁっ、ひぃ……あっ、##身体……奥からどんどん熱くなってくよ##……くむぅぅ……ンン」","type":"TXT","id":"v_SR614_0033","src":"/img/common/voice/ogg/v_SR614_0033.2e1f7f55b7fc27601a0b8c3512c85d6e.ogg"},{"name":"","text":"　身体の奥から身を焦がすような熱を感じて##いるのか……蕩けるような表情のセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ、んぐぐ……もう限界だよぉ……##そろそろ、おいしくなったかなぁ？」","type":"TXT","id":"v_SR614_0034","src":"/img/common/voice/ogg/v_SR614_0034.da61294ca814092bdab751f7894d3f8c.ogg"},{"name":"【セシリア】","text":"「はぁ……はぁ……ン、くぅぅ……##あっ、あぁ……んぁっ、んんんぅ……##うぅううン……ッ！」","type":"TXT","id":"v_SR614_0035","src":"/img/common/voice/ogg/v_SR614_0035.f4d231bc9d807e8e534cbe6495a3dd8a.ogg"},{"name":"","text":"　なかなか強くならない快感にもどかしさを##覚えつつ、お互いの息が荒くなり、##動きが更に激しくなっていく。","type":"TXT"},{"name":"","text":"　求めるほどには高まらない事実に、##お互いに快感への欲求が高まっていく。","type":"TXT"},{"name":"【セシリア】","text":"「はぁ、ン……あんっ、うぅう……おいしそう##……もう我慢できないよぉ……ふっくんのおち##んちん食べちゃうね……いただきまーす♪」","type":"TXT","id":"v_SR614_0036","src":"/img/common/voice/ogg/v_SR614_0036.c0f8db25e7fc5e9797425da874cd63fc.ogg"},{"effect":"ef00","type":"EV","id":"SR614d","src":"/img/pc/hello_script/ev/M/SR614d.68fc614ed888e949dd840f0069db65f9.jpg"},{"name":"【セシリア】","text":"「れろれろぉ……ンぁ……ちゅぱっじゅるるぅ##……おちんちん、またこんなにおっきく##なって……れろっ……んじゅるっ……んんっ」","effect":"ef02","type":"TXT","id":"v_SR614_0037","src":"/img/common/voice/ogg/v_SR614_0037.a6ecf937e0778a74bfd0bc1679051038.ogg"},{"name":"【セシリア】","text":"「あむっ、んちゅっ、んぅ……ちゅるちゅる、##ちゅぱっ、んじゅるるぅ……んはぁ、##れろれろぉ……んぁああ！　おいしいよぉ！」","type":"TXT","id":"v_SR614_0038","src":"/img/common/voice/ogg/v_SR614_0038.902f085e134a30da518d2a1e8505e002.ogg"},{"name":"","text":"　亀頭をしゃぶられ、射精を終えたばかりで##元気を失いかけていたペニスが##再び硬く勃起していく。","type":"TXT"},{"name":"","text":"　チョコレートに塗れたチンポを綺麗に##するように、亀頭に舌を這わせて##丁寧に舐め回していくセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「じゅるるっ……んぁっ、はぁ……##じゅるじゅるっ……おチンポミルク……##まだ残って……あむっ、んじゅるるるっ」","type":"TXT","id":"v_SR614_0039","src":"/img/common/voice/ogg/v_SR614_0039.79b4504f70c7a783e7bb04a7c197a009.ogg"},{"name":"【セシリア】","text":"「んむぅ……れろぉ、ちゅぱ……んちゅっ、##ちゅるっ……んっ、はぁっ……はぁっ……##んちゅるる……んはぁああっ」","type":"TXT","id":"v_SR614_0040","src":"/img/common/voice/ogg/v_SR614_0040.8e649245effd5a434559a5d1a29d4950.ogg"},{"name":"","text":"　先端に滴る精液の残りも舐め取り、嬉しそう##に声を漏らしては、悦びを露わにする。","type":"TXT"},{"name":"【セシリア】","text":"「あむっ、じゅるるっ、んちゅっ……んはぁっ##あふっ、ん、じゅるっ……おちんちん、##んぶっ、んぁっ、いいよぉお♪」","type":"TXT","id":"v_SR614_0041","src":"/img/common/voice/ogg/v_SR614_0041.ce8909d81deeaad090010bd0736947fe.ogg"},{"name":"","text":"　ペニスがセシリアの手によってチョコレート##に塗れては口で洗われてを繰り返し、##その度に堪えようのない快感が襲ってくる。","type":"TXT"},{"name":"【セシリア】","text":"「ちゅる、むちゅんぶ……んちゅるる、んぁっ##れろぉっ……おちんちん、またこんなに##熱くなってる……あむっ、んんっ、んちゅっ」","type":"TXT","id":"v_SR614_0042","src":"/img/common/voice/ogg/v_SR614_0042.8d273aa371ad047c9a1a56f81fc944df.ogg"},{"name":"","text":"　そう言って悦びながら、舌の動きを止めず、##レロレロといきり立った肉棒をしゃぶる##セシリア。","type":"TXT"},{"name":"【セシリア】","text":"「ぢゅるっ、じゅぽっ……んぁっ……##熱いおつゆが出てきてるよぉ……んむぅ、##ちゅっ、じゅるるるっ」","effect":"ef02","type":"TXT","id":"v_SR614_0043","src":"/img/common/voice/ogg/v_SR614_0043.91dcd8338f28cc870fb3e527a09a6170.ogg"},{"name":"【セシリア】","text":"「んぶっ、じゅるる……んはぁぁ……##おチンポから……厭らしい味がしてぇ……##身体が火照ってきちゃったよぉ……」","type":"TXT","id":"v_SR614_0044","src":"/img/common/voice/ogg/v_SR614_0044.31673dd2f0055ec2f03c046cf0cb4af9.ogg"},{"name":"","text":"　柔らかな胸と、繊細にペニスを刺激してくる##舌の動きに射精衝動が高まっていくのを感じる##が体勢的に自分から腰を振る事ができない。","type":"TXT"},{"name":"","text":"　そのため、じりじりと快感によって##理性を焼かれていくのを感じながら、##もどかしく思う。","type":"TXT"},{"name":"【セシリア】","text":"「ちゅぱっ、じゅるっ……れろっ……おチンポ##びくびくって動いてぇ……どんどん熱く##なってきてる……じゅるっ、じゅるるっ」","type":"TXT","id":"v_SR614_0045","src":"/img/common/voice/ogg/v_SR614_0045.34cb06e290307a4be479550dc4734008.ogg"},{"name":"【セシリア】","text":"「んじゅるるっ……れろっ……ん、ちゅっ……##じゅぱっ……じゅるるっ、んぁっ、##はぁっ……んじゅっ……ん、ふぅぅ」","type":"TXT","id":"v_SR614_0046","src":"/img/common/voice/ogg/v_SR614_0046.9e7a4326ef6facb838850f26bad8e81c.ogg"},{"name":"","text":"　こちらの状況を見透かしたようにそう口に##すると、セシリアはより一層舌の動きを##激しくしていく。","type":"TXT"},{"name":"【セシリア】","text":"「じゅるっ、んむぅっ……れろっ……あぁっ、##んちゅっ……ちゅるるっ……んっ、はぁっ、##はぁっんぶっ、もっと刺激してあげるぅ……」","effect":"ef02","type":"TXT","id":"v_SR614_0047","src":"/img/common/voice/ogg/v_SR614_0047.a34b8385cdd2945eebde3307ce6d3cf6.ogg"},{"name":"【セシリア】","text":"「じゅぱっ、ん、ちゅっ……んはっ、はぁ……##ちゅるっ、じゅるるっ、くぅぅ……##イキたくなったらいつでもいいよぉ……ッ！」","type":"TXT","id":"v_SR614_0048","src":"/img/common/voice/ogg/v_SR614_0048.9358fffdd8e649844c594bf84307ad9e.ogg"},{"name":"","text":"　彼女の巧みな舌遣いでペニスを刺激される度##一際強い快感が巡り、共に一気に昇りつめる。","type":"TXT"},{"name":"【俺】","text":"「うっ、ぐっ、んぐぅぅ……##もう、でる……ッ！　イクぞぉ！」","type":"TXT"},{"name":"","text":"　奥底からくる、堪え切れない衝動に##従うようにセシリアへと射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR614e","src":"/img/pc/hello_script/ev/M/SR614e.8cb3a3fad7055ccc5bb0596a924defda.jpg"},{"name":"【セシリア】","text":"「んぁあああ！　あっ、んぅう……##んひっ、ああぁ……ぁぁ……イク……##イッちゃうぅううう！」","effect":"ef02","type":"TXT","id":"v_SR614_0049","src":"/img/common/voice/ogg/v_SR614_0049.3e0a01779c618124430bab71d5a85779.ogg"},{"name":"","text":"　チョコレートよりも遥かに熱いザーメンを##浴びたセシリアは、熱気に塗れた濃い臭いを##取り込み、絶頂する。","type":"TXT"},{"name":"【セシリア】","text":"「んじゅるるっ……んぁっ、あぁ、んはぁっ、##身体……どんどん熱くなってぇ……ッ！##ん、くぁあああ！　イクぅうううう！」","type":"TXT","id":"v_SR614_0050","src":"/img/common/voice/ogg/v_SR614_0050.805b471e9e40b07b7b001d60d3fa0a02.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　激しい快楽を感じているのか、##激しく身体を痙攣させ、身を捩りながら##嬌声を上げるセシリア。","type":"TXT"},{"name":"","text":"　上気した頬は快感に緩み、##だらしなく開かれた口は、##蕩ける様な笑みを浮かべている。","type":"TXT"},{"name":"【セシリア】","text":"「せーえきすごいぃ！　匂いもそうだけどぉ##……とっても濃くてぇ、おいしいよぉぉ……##んむぅう、んはぁあ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR614_0051","src":"/img/common/voice/ogg/v_SR614_0051.3071ca9b88787575e151b7644f47af25.ogg"},{"name":"","text":"　まるでシャワーのように口内や##顔を中心に降りかかる射精を受け、##昂奮のあまり声を上げるセシリア。","type":"TXT"},{"name":"","text":"　歓喜に打ち震える彼女は、果てしない快楽を##堪能するように、顔に向かって降りかかった##ザーメンを美味しそうに口にする。","type":"TXT"},{"name":"【セシリア】","text":"「んむぅぅ……あぁっ、あったかいせーえき、##口の中に入ってきてぇ……んんっ、##ふぅう……幸せぇ……ッ」","type":"TXT","id":"v_SR614_0052","src":"/img/common/voice/ogg/v_SR614_0052.5ecd7c81a38c840847cf13d85ccb086d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「んぅっ、あはぁ……んっ、むぅ……##ふぁあああ……あっ、ひぃん……うぅうう##……んぁっ、んはぁあン」","effect":"ef02","type":"TXT","id":"v_SR614_0053","src":"/img/common/voice/ogg/v_SR614_0053.593add8e1e60a0cdff290c95be751af8.ogg"},{"name":"","text":"　快楽に溺れるように甘い声を出し、##セシリアは恍惚の表情で喘ぎまくる。","type":"TXT"},{"name":"【セシリア】","text":"「せーえき……びゅぶびゅぶかかって##きてるよぉ……んんんんっ、あひっ、おおっ##……くむぅうう！」","type":"TXT","id":"v_SR614_0054","src":"/img/common/voice/ogg/v_SR614_0054.671a79cecf058b6b88fd8b0f1aa35bc8.ogg"},{"name":"","text":"　射精が弱まっていくまで、彼女はひたすら##幸せそうに白濁液を浴び続けていく。","type":"TXT"},{"name":"【セシリア】","text":"「じゅるっ、んはぁっ……ちこれぃとに、んぶ##……おチンポミルク混ざって……じゅる##じゅるっ、ちゅぶっ、れろっ、じゅるるるっ」","effect":"ef02","type":"TXT","id":"v_SR614_0055","src":"/img/common/voice/ogg/v_SR614_0055.01e4ce5423963a9ef79556fc0cf95a99.ogg"},{"name":"【セシリア】","text":"「ん、ちゅっ……ん、ぁぁ……あむぅ、##ちゅぱっ、れろっ……んじゅるるっ……##じゅるっ、んぶっ、んじゅっ」","type":"TXT","id":"v_SR614_0056","src":"/img/common/voice/ogg/v_SR614_0056.7fc221331487e4362557ddaa76bbdf64.ogg"},{"name":"","text":"　激しい快感に絶頂し、身を固くしながらも、##彼女は射精ペニスとチョコレートを##貪るようにベロベロと舐め回していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR614f","src":"/img/pc/hello_script/ev/M/SR614f.2438d9e055725508db1a17239f7ff5e6.jpg"},{"name":"","text":"　射精が徐々に弱まっていくと、セシリアは##乳房を動かし、ペニスを挟み込む力を##より強め、念入りに扱いていく。","type":"TXT"},{"name":"【セシリア】","text":"「んはぁぁ……んぅ、んぁあっ……ンン……##すっごくよかったぁぁ……」","effect":"ef02","type":"TXT","id":"v_SR614_0057","src":"/img/common/voice/ogg/v_SR614_0057.2672ab6a4557fbaa2df3e438ccb0e46f.ogg"},{"name":"","text":"　念入りに扱かれたペニスに紅潮している顔を##近づけると、溢れ出る精液を舐めとっていく。","type":"TXT"},{"name":"【セシリア】","text":"「はむっ、じゅるるっ……れろっ……##おチンポ綺麗にしなくちゃ……んぢゅっ、##じゅるっ、じゅぱっ」","type":"TXT","id":"v_SR614_0058","src":"/img/common/voice/ogg/v_SR614_0058.726c55d7e709535acebd8390cda2342d.ogg"},{"name":"","text":"　ちゅぱちゅぱと音を立てながら、セシリアは##楽しそうな表情のまま、尿道に残る分まで##しっかり絞り出して、舐め取り、吸い取る。","type":"TXT"},{"name":"【セシリア】","text":"「くぁあ……んひっ、んふぁぁあ……##気持ちよかったぁ……あ、ふぅぅ……ンン」","type":"TXT","id":"v_SR614_0059","src":"/img/common/voice/ogg/v_SR614_0059.6f93a77c72a256099f4db12f14fc09f9.ogg"},{"name":"","text":"　射精が終わった後、先ほどの余韻に浸って##いるのかしばしの間呆けた様子のセシリア。","type":"TXT"},{"name":"","text":"　満足したように声を漏らすと、##精液塗れになった自身の身体に視線を向ける。","type":"TXT"},{"name":"【セシリア】","text":"「んくぅ、んんっ……おチンポミルク……##いっぱい出たねー！　あひっ……んむぅう##……あぁああんっ」","type":"TXT","id":"v_SR614_0060","src":"/img/common/voice/ogg/v_SR614_0060.f874e1981da78b04bfe440e720226506.ogg"},{"name":"","text":"　セシリアは、もったいないと言うように、##顔や胸元に付着したザーメンを指で##掬い取って舐めていく。","type":"TXT"},{"name":"【俺】","text":"「随分と気に入ったみたいだな？」","type":"TXT"},{"name":"【セシリア】","text":"「んぁああ……んむぅ……##ふぅぅっ……ちこれぃととせーえきが##混じっておいしかったー！」","type":"TXT","id":"v_SR614_0061","src":"/img/common/voice/ogg/v_SR614_0061.f2198f262a15838c94f31463b6279a03.ogg"},{"name":"","text":"　ひとしきり堪能したようで、俺の問いかけに##対し、満足げにそう口にするセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「ふっくんのおチンポミルク……##いくら飲んでも飽きないよぉ！」","type":"TXT","id":"v_SR614_0062","src":"/img/common/voice/ogg/v_SR614_0062.58360dacdc57fb2ddd5bc97ae12d83b5.ogg"},{"name":"","text":"　よほど気に入ったらしく、蕩けきった声を##漏らすセシリア。頬を紅潮させながら、##彼女は俺の目を見つめて口を開いた。","type":"TXT"},{"name":"【セシリア】","text":"「やっぱりちこれぃとは最高だよー！##ねえ……今度はぁ……私も食べてぇ……##おいしい、ちこれぃとになってるよぉ♪」","type":"TXT","id":"v_SR614_0063","src":"/img/common/voice/ogg/v_SR614_0063.b9438b97cc577e5986903f5ca32b5016.ogg"},{"name":"【セシリア】","text":"「おマンコとろとろに蕩けてぇ……##おチンポズコズコして欲しいよぉ……！」","type":"TXT","id":"v_SR614_0064","src":"/img/common/voice/ogg/v_SR614_0064.00fa408df121f1bd720b8806125ec35c.ogg"},{"name":"【俺】","text":"「やれやれ……##そんなに言うならしょうがないな」","type":"TXT"},{"name":"","text":"　快感によってすっかり濡れそぼった秘部を##こちらに見せながら、セシリアは自分を##食べるようにと促してくるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=617074195","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c875",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR615a","src":"/img/pc/hello_script/ev/M/SR615a.1b8c456d6fe1ad0b67bb47f0f9037565.jpg"},{"name":"【セシリア】","text":"「んぅぅ、んぁっ……どうぞ……##ふっくんのおチンポ……奥まで入れてぇ」","effect":"ef02","type":"TXT","id":"v_SR615_0000","src":"/img/common/voice/ogg/v_SR615_0000.1bf9028bc3204e57d6219222543e3bcf.ogg"},{"name":"","text":"　情欲を抑えきれないらしく、頬を上気させ##ながら股を開いてこちらを誘うセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あぁっ、くふぅう……おマンコ……##びしょびしょになっててぇ……##早くおちんちん欲しいのぉ……」","type":"TXT","id":"v_SR615_0001","src":"/img/common/voice/ogg/v_SR615_0001.7f967ec004c281b534cd02c1ebe40ece.ogg"},{"name":"","text":"　切なげにそう口にするセシリアのマンコは、##既に愛液で満たされ、ひくついており、##男根を咥える時を待ちわびているようだ。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、敢えてすぐには挿入せず##すっかり蕩けきった秘部にペニスを擦りつけて##焦らすと同時に、乳首を抓んで捏ねていく。","type":"TXT"},{"name":"【セシリア】","text":"「んひっ、ン……あぁ、くぅぅ……！##おマンコ擦られるのびりびりってするのぉ！##んぁあ！　乳首……抓まないでぇ……」","effect":"ef02","type":"TXT","id":"v_SR615_0002","src":"/img/common/voice/ogg/v_SR615_0002.c8ef767fe17c329061471dcce68e123e.ogg"},{"name":"【俺】","text":"「そう言っている割には随分気持ちよさそうに##楽しんでるじゃないか」","type":"TXT"},{"name":"【セシリア】","text":"「んっひぃン……はぁ、はぁ……そんなことぉ##……んぁっ、乳首捏ねられてぇ……おっぱい##熱くなってる……あっ、んんんぅ……ッ！」","type":"TXT","id":"v_SR615_0003","src":"/img/common/voice/ogg/v_SR615_0003.b184624c62a8b914516153630ec765eb.ogg"},{"name":"","text":"　セシリアの声は甘く蕩けるようなものに##なっており秘部と乳首を弄られる度に感じる##刺激に、身体を震えさせて感じているようだ。","type":"TXT"},{"name":"","text":"　硬くそそり立つ肉棒を秘部に当て、這わせる##ように動かし、より刺激を与えていく。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、んむぅぅ……んひっ……あぁあ……##おマンコ疼いてぇ……仕方ないよぉ……##んんっ、あっ、あひっ、くぅぅうう……ッ！」","type":"TXT","id":"v_SR615_0004","src":"/img/common/voice/ogg/v_SR615_0004.effb11419c951918ecb4efcd9ae7e0b5.ogg"},{"name":"","text":"　そんな焦らされるような##感覚に痺れを切らしたのか、##セシリアが懇願するように口を開く。","type":"TXT"},{"name":"【セシリア】","text":"「あ、ひぃぃ……んぅっ……もう十分……##おいしいからぁ……早く、セシリアの事……##食べて欲しいよぉ……んひぃっ、んんんんっ」","type":"TXT","id":"v_SR615_0005","src":"/img/common/voice/ogg/v_SR615_0005.ad0f0d4a7ad3bfeb1ad80f6c5eef9b20.ogg"},{"name":"","text":"　そう言って秘部から愛液を滴らせながら、##疼いた身体を震わせて、熱を帯びた息を##吐くセシリア。","type":"TXT"},{"name":"【俺】","text":"「そんな事言って……こんなにおマンコ蕩け##させて……早く食べたいのはお前だろう？」","type":"TXT"},{"name":"","text":"　今の状況にもどかしさを感じているらしく、","type":"TXT"},{"name":"","text":"　熱の籠っている彼女にそう言って##ヒクつき今にもイキそうな秘部をゆっくりと##擦っていく。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、ふぅぅ……！　あぁっ、くぅ……##あんっ、あぁあああ……やぁ、やめっ……##んんっ、く、ふぅぅう！」","effect":"ef02","type":"TXT","id":"v_SR615_0006","src":"/img/common/voice/ogg/v_SR615_0006.07c1457cc2ae29c7f0cfc3f837ba369b.ogg"},{"name":"","text":"　何度も秘部をペニスで擦られ、焦れる様な##感触に、セシリアは切なげに鳴いて、早く##イキたいのだとばかりに目で訴えかけてくる。","type":"TXT"},{"name":"【セシリア】","text":"「んひっ、ひぐっ……ふぐぅぅ……はぁっ##……はぁあン……ッ！　身体が疼いてぇ……##もう我慢できないぃ……」","type":"TXT","id":"v_SR615_0007","src":"/img/common/voice/ogg/v_SR615_0007.bd81d247be53838c8dd90d9c5d5f1b87.ogg"},{"name":"","text":"　刺激を受ける度に、昂奮からびくりと##身体を震わせるセシリア。","type":"TXT"},{"name":"","text":"　快感を味わいながらも満たされない感覚に、##快楽への欲求が増していき、##苦しそうに息を漏らしている。","type":"TXT"},{"name":"【俺】","text":"「随分と辛そうじゃないか……##そんなにイキたいのか？」","type":"TXT"},{"name":"【セシリア】","text":"「あぁああ……ん、むぅ……わかってる##ならぁ……早くセシリアのおマンコにぃ……##おちんちん入れて欲しいよぉ……ッ！」","type":"TXT","id":"v_SR615_0008","src":"/img/common/voice/ogg/v_SR615_0008.1d23c7541f5a3f3980bec210110e12dd.ogg"},{"name":"","text":"　我慢の限界らしいセシリアにそう声を##かけて尋ねると、よほど待ち遠しかった##のか勢いよく頷いてねだってくる。","type":"TXT"},{"name":"","text":"　そんな様子にやれやれと頭を振って、##いきり立った肉棒を、セシリアの##甘く蕩けきった秘部へと近づけていく。","type":"TXT"},{"name":"【セシリア】","text":"「んっ……ちこれぃとみたいに……##おいしくなってるからぁ……ふっくんの##満足するまで、召し上がれぇ♪」","type":"TXT","id":"v_SR615_0009","src":"/img/common/voice/ogg/v_SR615_0009.979832073b8d486a2970ea2b74e4437f.ogg"},{"name":"","text":"　そう言って期待した表情で待ちわびる##セシリア。彼女のクリトリスを狙って##亀頭を擦りつける。","type":"TXT"},{"name":"【セシリア】","text":"「んひぃいい！　んぁっ、ぐぅ……おひぃっ、##あっ、あぁっ……ひぁあああ！##んぁあっ、すごいぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR615_0010","src":"/img/common/voice/ogg/v_SR615_0010.9cdc224a792574ce56139396d66cde7b.ogg"},{"name":"","text":"　挿入してはいないものの、##焦らされた分だけ激しく感じているらしい。","type":"TXT"},{"name":"","text":"　自身を襲う痺れる様な快楽に、だらしない##笑みを浮かべて嬌声を上げるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「あっ、おごっ、ぐ、ぅうう……そこっ、##思い切り突かれるの……すごい……##気持ちいいぃ！」","type":"TXT","id":"v_SR615_0011","src":"/img/common/voice/ogg/v_SR615_0011.a9a17c2ebb5dd7f61a35bab01241c2b6.ogg"},{"name":"","text":"　クリトリスを狙うのと同時に乳首も##強く捏ねて、抽送するような勢いで##思い切り突き上げる。","type":"TXT"},{"name":"【セシリア】","text":"「んんっ、あぁあああ！##そこっ、んっくぅぅ！　あひっ、んぎぃ……##んぁあああアアア！」","type":"TXT","id":"v_SR615_0012","src":"/img/common/voice/ogg/v_SR615_0012.e8477b650f520fa7c46c099366d8d78e.ogg"},{"name":"","text":"　よほど強い刺激を感じたらしく、##快楽に染まった締まりのない顔で嬌声を##あげるセシリア。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR615b","src":"/img/pc/hello_script/ev/M/SR615b.b7b3e11e129930c2efcbf2b754f474ab.jpg"},{"name":"【セシリア】","text":"「んっ、ふぐぅっ、くぅううう！##あっ、んひぃ……そこっ、乳首弄られてぇ##……ジンジンしてるぅ……んぁああ！」","effect":"ef02","type":"TXT","id":"v_SR615_0013","src":"/img/common/voice/ogg/v_SR615_0013.02dbd9c4107448992afff31266e32b61.ogg"},{"name":"","text":"　激しい快楽に身を捩り、少量ながらも##潮を噴き散らして絶頂するセシリア。","type":"TXT"},{"name":"","text":"　途方もない悦びを感じているのか、##焦点の合わない目で虚空を見上げながら##嬌声を上げている。","type":"TXT"},{"name":"【セシリア】","text":"「ふぎぃいいいっ！　んぎっ、ひぃン……##すっごくつよくてぇ……あひぃっ……##んっ、くぅうううっ！」","type":"TXT","id":"v_SR615_0014","src":"/img/common/voice/ogg/v_SR615_0014.161781a705a3a1d6f08812b27d6889a7.ogg"},{"name":"","text":"　クリトリスを擦られる事で、痺れる様な##快感が襲っているのか、責められる##度に身体をびくっと震えさせて反応する。","type":"TXT"},{"name":"【セシリア】","text":"「あぅ、あぁ……そこっ、気持ちいいぃ！##んぐ……あっ、はぁぁ……くぁっ、ひぎっ##……んひぃい！」","type":"TXT","id":"v_SR615_0015","src":"/img/common/voice/ogg/v_SR615_0015.4460d0e0845ae6e198af64c116164ab6.ogg"},{"name":"","text":"　クリトリスを刺激される度に身を襲う##悦楽に呆けた様子を見せるセシリア。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、ゆっくり腰を動かして、##膣口手前のマンコを丁寧に擦り上げ、##乳首の責め立てと共に絶頂を後押ししていく。","type":"TXT"},{"name":"【セシリア】","text":"「おぐぅ……んぎっ、ひぃん！　おマンコと##おっぱい弄られて……身体……奥からどんどん##熱くなってきてるよぉ……んぁっ、んぎぃっ」","type":"TXT","id":"v_SR615_0016","src":"/img/common/voice/ogg/v_SR615_0016.744cb22418674bbea59edfd6da3b74d9.ogg"},{"name":"","text":"　火照った身体をぴくぴくと震わせて、##秘部と胸の両方から伝わってくる##快楽に身悶えるセシリア。","type":"TXT"},{"name":"【俺】","text":"「乳首もこんなに勃起して……##大分気持ちよさそうじゃないか」","type":"TXT"},{"name":"","text":"　そう口にして、上向きに勃起した##彼女の乳首を摘まんで捏ねまわす。","type":"TXT"},{"name":"【セシリア】","text":"「んぎっ、ひぃいン！　んんっ、あひっ、##ぁぁ……おっぱいコリコリってされるの……##好きなのぉ……あっ、んぐぁあ！」","type":"TXT","id":"v_SR615_0017","src":"/img/common/voice/ogg/v_SR615_0017.95b601d1d086882276c1c206c8934fd7.ogg"},{"name":"【セシリア】","text":"「ああっ、んっ、くっ、ぅぅ……あぐぅ……##あっひぃぃ！　んぐっ、くひぃっ……はぁっ##はぁっ……あぁあんっ！」","type":"TXT","id":"v_SR615_0018","src":"/img/common/voice/ogg/v_SR615_0018.d2d7ab3886d0bcded4618b15171d85d4.ogg"},{"name":"","text":"　身体を襲う刺激に耐え切れなくなったのか、##セシリアは小刻みに身体を痙攣させて二度、##三度と軽く絶頂する。","type":"TXT"},{"name":"【セシリア】","text":"「んんんんーっ！　おっぱい弄られるの……##激しくて……んぁあっ、##感じちゃってるぅうう！」","effect":"ef02","type":"TXT","id":"v_SR615_0019","src":"/img/common/voice/ogg/v_SR615_0019.3fb387681ab032fd9607cef82ee4380a.ogg"},{"name":"","text":"　昂奮が高まっているらしく、##胸に刺激が与えられる度に、##愉悦を感じて身悶えるセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「んむぅン、くぁあ……早くぅ……##ふっくんのおちんちん……おマンコに##突きこんでぇ……んぐっ、んひぃっ！」","type":"TXT","id":"v_SR615_0020","src":"/img/common/voice/ogg/v_SR615_0020.90f1addef41bf097de4bd0138d09fa42.ogg"},{"name":"【セシリア】","text":"「んんんぅ……んっ、ぐぅぅう……##おマンコの中……チンポでズコズコってして##欲しいのぉ……ッ！」","type":"TXT","id":"v_SR615_0021","src":"/img/common/voice/ogg/v_SR615_0021.5d06fef3ca73ccc7e3d068ba758727c1.ogg"},{"name":"","text":"　彼女は物欲しそうに反り立った男根へと##視線を移し、甘い声で挿入をねだりながら、##今も感じている快楽に膝を震わせている。","type":"TXT"},{"name":"【俺】","text":"「そうだな……いや、まだお預けだな」","type":"TXT"},{"name":"","text":"　セシリアを焦らすように、挿入しようと##膣口を広げ、期待したところでペニスを上方##に滑らせて、彼女の秘部を擦り上げていく。","type":"TXT"},{"name":"【セシリア】","text":"「ふぐっ、くぅうう！　んひっ、あぁ、##ひぅぅうう……ふっくんの意地悪ぅ……##んぁっ、ひぁあ……ひぃん！」","type":"TXT","id":"v_SR615_0022","src":"/img/common/voice/ogg/v_SR615_0022.510d1d19bd224322d5e0d4937b81e963.ogg"},{"name":"","text":"　恨み言のように呟くセシリアだが、秘部を##擦りあげる肉棒に快感を味わっているらしく##時折艶やかな声を漏らしている。","type":"TXT"},{"name":"【セシリア】","text":"「あひっ、んぁっ、くふぅう……##もう……ダメぇぇ……あっ、んぅ、ぁぁ##……くぁあああ！」","type":"TXT","id":"v_SR615_0023","src":"/img/common/voice/ogg/v_SR615_0023.a937bb0942cd5d8595b34a1fd855f59c.ogg"},{"name":"","text":"　激しく襲う快楽の奔流に耐え切れなかった##のか、ガクッとセシリアの腰が落ちた##ところに合わせてペニスを挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR615c","src":"/img/pc/hello_script/ev/M/SR615c.110ad09209083a336b6580e76018eb99.jpg"},{"name":"【セシリア】","text":"「ふぐぅぅううっ！　んぁっ、ううぅぅ……##ん、ぐぅ……きたぁ！　あっ、ああっ……##おちんぽ気持ちいい♪」","effect":"ef02","type":"TXT","id":"v_SR615_0024","src":"/img/common/voice/ogg/v_SR615_0024.2fab15c55d8ee733086ee1158ba96ff4.ogg"},{"name":"","text":"　下から腰を押し上げるように突き、##愛液が溢れ、滑りが良くなっている膣内に、##ペニスを奥まで押し込んでいく。","type":"TXT"},{"name":"【セシリア】","text":"「あぐぅぅ……んぎっ、ンン……ひっ、ぎぃぃ##……あっ、そこっ、そこ……##凄く、いいぃ……ッ！」","type":"TXT","id":"v_SR615_0025","src":"/img/common/voice/ogg/v_SR615_0025.43a31702337433b337f4d1c98f6907b6.ogg"},{"name":"","text":"　膣肉に擦れるペニスの感触が気持ち良くて##堪らないのか、うっとりとした様子で##受け入れているセシリア。","type":"TXT"},{"name":"","text":"　彼女の悦びを表すように、膣肉がうねり、##ようやく挿入されたペニスを離すものかと##ばかりに咥えこんできつく締め付けてくる。","type":"TXT"},{"name":"【セシリア】","text":"「んぁああ……おちんちん気持ちいい……##んぅもっとぉ……奥までズンって打ち付けてぇ##……おマンコ掻き乱して欲しいの……」","type":"TXT","id":"v_SR615_0026","src":"/img/common/voice/ogg/v_SR615_0026.bce2ec431c1e05422b8f15e6094daad6.ogg"},{"name":"","text":"　よほどの快感が襲っているのか、##身体の芯から震えて絶頂し、##蕩けた顔で喘ぐセシリア。","type":"TXT"},{"name":"","text":"　焦らされた分だけ、膣を圧迫する感触が##愛おしいと言う様に、みっともなく涎を##垂らしながら満面の笑みを浮かべている。","type":"TXT"},{"name":"【セシリア】","text":"「んぁあああっ、あひっ……くむぅううう！##ふっくんのオチンポがぁ……ズンズン入って##きてぇ……奥まで届いてるよぉ……ッ♪」","type":"TXT","id":"v_SR615_0027","src":"/img/common/voice/ogg/v_SR615_0027.7dcfc5f665a6df6c7b48bc0183980409.ogg"},{"name":"","text":"　突き抜けるような快感に、嬉しくて仕方が##ないといった表情で喜悦の##声を上げるセシリア。","type":"TXT"},{"name":"","text":"　締まりのない笑顔を浮かべたまま、##熱に浮かされたぼーっとした様子で、##更なる快楽をねだっていく。","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、ぐ、ぎぃ……あぁああ……##もっと……チンポでおマンコ弄って……##もっと気持ちよくしてぇぇ……」","type":"TXT","id":"v_SR615_0028","src":"/img/common/voice/ogg/v_SR615_0028.96cc2a8c1a42b0b454a09b8dc11114af.ogg"},{"name":"【俺】","text":"「そうか……なら、もっと味わってくれ」","type":"TXT"},{"name":"","text":"　その要望に答える様に、下から強く突いて##セシリアの腰を跳ね上げ落ちてきたところを##また跳ね上げるように突いてと抽送していく。","type":"TXT"},{"name":"【セシリア】","text":"「あっ、んひっ、んむぅううン！　凄い、激し##くて……膣の中ズコズコされるの……気持ち##いいよぉ！　ああっ、んひっ、んぁあああ！」","type":"TXT","id":"v_SR615_0029","src":"/img/common/voice/ogg/v_SR615_0029.2ad0878a5edbd9e4819bca2f2ef2ed27.ogg"},{"name":"【セシリア】","text":"「あひっ、んっ、くぅう、ァァ……これ……##おマンコ擦れてぇ……んぁああ！　んぁっ、##ひぅ……はぁっはぁっ……んぎっひぃいン♪」","type":"TXT","id":"v_SR615_0030","src":"/img/common/voice/ogg/v_SR615_0030.da2120367aace9cbd1d7d176766735b0.ogg"},{"name":"","text":"　凄まじい快感から叫ぶように喘ぐセシリア。##強烈に締め付けてくる膣肉の感触を受け、##彼女の膣の具合を味わっていく。","type":"TXT"},{"name":"【セシリア】","text":"「くひぃ……あんっ！　ひぁあ……ふっくん、##どう……おいしい……？##味わって食べてくれてる？」","type":"TXT","id":"v_SR615_0031","src":"/img/common/voice/ogg/v_SR615_0031.c16b208508747545825a5322798f7367.ogg"},{"name":"【俺】","text":"「ああ、かなりいい具合だな」","type":"TXT"},{"name":"","text":"　きゅうきゅうとペニスを締め付けてくる##膣の感触を堪能しながらそう答える。","type":"TXT"},{"name":"【セシリア】","text":"「よかったぁ！　セシリアも……あっ、##んぁぁっ、いつも以上に感じててぇ……##すっごい気持ちいいよぉ」","type":"TXT","id":"v_SR615_0032","src":"/img/common/voice/ogg/v_SR615_0032.57131b9693258c59ab67e367b4bdd223.ogg"},{"name":"","text":"　俺の言葉に嬉しそうに表情を崩すセシリア。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいか……##まだよくなりそうだが……」","type":"TXT"},{"name":"【セシリア】","text":"「んぁあ！　いいよぉ……もっと……##ふっくんが満足するまで……もっとシてぇ！」","type":"TXT","id":"v_SR615_0033","src":"/img/common/voice/ogg/v_SR615_0033.cf51161cb751c2ce4150acf51c913629.ogg"},{"effect":"ef00","type":"EV","id":"SR615d","src":"/img/pc/hello_script/ev/M/SR615d.5a2182631f4491e011db1c9429a9c253.jpg"},{"name":"","text":"　セシリアの返答を聞き、それに応えようと、##彼女の大きく実った胸を強く掴み、##乱暴に揉みしだいて捏ね回していく。","type":"TXT"},{"name":"【セシリア】","text":"「んっ、ふぐぅぅ！　あふぅ……##んぁっ、はぁぁ……あぁ、おっぱい##ミルクいっぱい出ちゃったぁ♪」","effect":"ef02","type":"TXT","id":"v_SR615_0034","src":"/img/common/voice/ogg/v_SR615_0034.899c5d39ba5b7d0be412cd1f104454a7.ogg"},{"name":"","text":"　捏ねくり回され、押し寄せる快感から##とろんとした表情のセシリア。その乳房##からは熱い母乳が次々と溢れ出てくる。","type":"TXT"},{"name":"","text":"　手に収まりきらないほど大きな胸を揉みし##だかれながら、快楽の奔流に身を委ねる##ように、恍惚の笑みを浮かべている。","type":"TXT"},{"name":"【セシリア】","text":"「あっ……おっぱい滅茶苦茶にされるのぉ、##気持ちいいぃ……んぁっ、ひぃン……##んむっ、ぅぅ……もっとぉ♪」","type":"TXT","id":"v_SR615_0035","src":"/img/common/voice/ogg/v_SR615_0035.6e60d63444e852ebd3869e2d2ee77b98.ogg"},{"name":"","text":"　よほど気持ちいいのか、半ば意識が##ぐずぐずに溶け落ちたように口を半開き##にして、だらしなく感じまくるセシリア。","type":"TXT"},{"name":"","text":"　そんな彼女の腰が落ちてくる暇もないほど##激しく突き上げ、乳房を捏ねて、##腰を叩きつける。","type":"TXT"},{"name":"【セシリア】","text":"「んぁああああっ！　おごっ、ぉぉ……##あぐっひぎぃ……膣の中ごりごりってぇ……##あっ、んはぁぁ……つよいぃ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR615_0036","src":"/img/common/voice/ogg/v_SR615_0036.01f377db1333de55a30f76a297f7cb70.ogg"},{"name":"【セシリア】","text":"「んぐっ、ふぎぃいいい！　ぐぅうう……##あひっ、あぅ……んぁっ、おほぉぉ……ンン##まだまらぁぁ♪」","type":"TXT","id":"v_SR615_0037","src":"/img/common/voice/ogg/v_SR615_0037.f23215ed72ddcab2e82557f22a86dba2.ogg"},{"name":"","text":"　理性が保てなくなるほど強い快楽の##奔流に呑まれ、一瞬白目を剥いて、","type":"TXT"},{"name":"","text":"　与えられた刺激に反射的に##身体を震えさせ、嬌声を上げるセシリア。","type":"TXT"},{"name":"","text":"　みっともなく口を開いて笑う姿は、##ひたすらに快楽を貪る事しか##考えていない様に見える。","type":"TXT"},{"name":"【セシリア】","text":"「おっ、おごぉっ……おちんちんが……膣の中##暴れまわってるのぉ……ああっ、ひぃん！」","type":"TXT","id":"v_SR615_0038","src":"/img/common/voice/ogg/v_SR615_0038.a0270b7717ae9d8fa53abf49c4335b22.ogg"},{"name":"","text":"　膣内を蹂躙するペニスの感触に、##本能のまま、より快楽を得ようと##身体を動かしていく。","type":"TXT"},{"name":"【セシリア】","text":"「あぁあ……おぐっ、んごぉぉ……膣の中、##チンポに擦られるの気持ちよくてぇ……##止められないよぉぉ」","type":"TXT","id":"v_SR615_0039","src":"/img/common/voice/ogg/v_SR615_0039.0f19e3eeadb917b0ceb78aa78f0101ea.ogg"},{"name":"【セシリア】","text":"「あひゅっ、ひぐぅぅ！　おマンコとおっぱい##弄られて……身体の全部……奥から熱く##なっへぇ……だめぇ、溶へひゃうぅううう！」","effect":"ef02","type":"TXT","id":"v_SR615_0040","src":"/img/common/voice/ogg/v_SR615_0040.dd7950b5d6cf3e3681cc1ad5e9595e04.ogg"},{"name":"","text":"　セシリアは身体を襲う激しい快楽と熱を##訴えるように喘ぎ、先ほどよりも更に乱れて##いき、呂律も回らなくなってきているようだ。","type":"TXT"},{"name":"【セシリア】","text":"「もっろぉ……もっろおマンコぐりぐりしてぇ##……んぐっ、はぁっ、むぅぅ……##いっぱい満たしてぇぇ！」","type":"TXT","id":"v_SR615_0041","src":"/img/common/voice/ogg/v_SR615_0041.948ca1ac843cc5cf304f72634a4df8b9.ogg"},{"name":"","text":"　それでも尚、より強い快楽を##求めて善がり狂うセシリア。","type":"TXT"},{"name":"","text":"　身体の奥底が燃えるように熱くなっているの##を感じるが、触れあっている彼女の秘部や##乳房はそれ以上の熱を持っているのがわかる。","type":"TXT"},{"name":"【セシリア】","text":"「あぁあああ……はひっ、んぁっんひぃぃ……##あぅ、ぁあっ……んぁあ……あぁあンッ！」","type":"TXT","id":"v_SR615_0042","src":"/img/common/voice/ogg/v_SR615_0042.4c2db0fd792ba0b13414dfc70f1bb896.ogg"},{"name":"","text":"　途方もない快楽に理性が蕩けきり、もはや##言葉とも取れない嬌声を迸らせるだけだ。","type":"TXT"},{"name":"","text":"　そんなセシリアに対し、俺は自身の昂ぶりに##従い、彼女を容赦なく責め立てていく。","type":"TXT"},{"name":"【俺】","text":"「そろそろ出るぞ……ッ！」","type":"TXT"},{"name":"【セシリア】","text":"「んひぁぁああー！　ああっんぉっ、おごぉお##……ふっくんのせーえき……中、中に##出してぇっ、熱々のせーえき欲しいよぉ♪」","type":"TXT","id":"v_SR615_0043","src":"/img/common/voice/ogg/v_SR615_0043.5164d6e73d5a8947883d84582602b8c6.ogg"},{"name":"【俺】","text":"「いいだろう……そんなに欲しいなら……##満足するまでくれてやるっ」","type":"TXT"},{"name":"","text":"　高まりを感じ、精液をねだってくる##セシリアの膣内に向かって、奥底から##湧き上がる欲望のままに射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR615e","src":"/img/pc/hello_script/ev/M/SR615e.b86e42b18f52f8fbecca64946bbf7a30.jpg"},{"name":"","text":"　びゅるるるるっ、どぷっ、##びゅるっ、どびゅびゅっ、##どびゅるるるるるるるるるぅぅー！！","effect":"ef02","type":"TXT"},{"name":"【セシリア】","text":"「んぐぅうううううう！　んぁっ、##んひぁああ……ああっ、あぁぁああアアっ！##イクッ、イクゥゥゥッ！」","type":"TXT","id":"v_SR615_0044","src":"/img/common/voice/ogg/v_SR615_0044.b1c317b6d35a0a90e8dd37cb4b69fc26.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「あひぁひぅううっ……膣の中ぁ熱いのドク##ドク流し込まれて……イっちゃってるよぉ！##んぁっひぎっぐぅっ……んぁあああ！」","effect":"ef02","type":"TXT","id":"v_SR615_0045","src":"/img/common/voice/ogg/v_SR615_0045.219fb6c167dae3651a6389dc35c1070e.ogg"},{"name":"","text":"　射精するのとほぼ同時、膣内へと流れ込んで##くる精液に、狂おしい快楽を感じたようで、##激しく喘ぎまくるセシリア。","type":"TXT"},{"name":"","text":"　精液を受け止めきろうと身体をくねらせ##ながら、押し寄せる快楽にアクメを感じて##イキ狂う。","type":"TXT"},{"name":"【セシリア】","text":"「あひぃっ！　おっおおっ……あぐっひぎぃっ##んほぉぉ……すっごく気持ちいいよぉ……##あぁっ、ん、くぅ……さいこうぅうう♪」","effect":"ef02","type":"TXT","id":"v_SR615_0046","src":"/img/common/voice/ogg/v_SR615_0046.1373c1e6dfca8d3ca119646fecf43f0f.ogg"},{"name":"【セシリア】","text":"「んっ、き、ひぃ……んぐぉ、あっ……##あぁっ……おチンポ汁いっぱい……##もっと、もっとぉ……ちょうらいぃ……」","type":"TXT","id":"v_SR615_0047","src":"/img/common/voice/ogg/v_SR615_0047.729c0a34634b4f031e73fe1150ff8e72.ogg"},{"name":"","text":"　絶頂に半ば意識を飛ばしているらしく、##うわ言のように更なる愉悦を求めて##呟きを漏らすセシリア。","type":"TXT"},{"name":"","text":"　射精を受け、その身を襲う快楽を##味わっている最中であろう彼女の乳房を掴み##絞り上げていく。","type":"TXT"},{"name":"【セシリア】","text":"「ひぎぃっ！　んぐっ、んんんんんっ！##そんらぁ……激しっ……##あっ、はぁあん……ッ！」","effect":"ef02","type":"TXT","id":"v_SR615_0048","src":"/img/common/voice/ogg/v_SR615_0048.9cf645039957375f5f47e8911ce0e8b4.ogg"},{"name":"","text":"　あまりの刺激に、乳房から盛大に##母乳を噴いて絶頂するセシリア。","type":"TXT"},{"name":"","text":"　力を込めていく度に、恍惚とした様子の##セシリアの口から艶やかな声が漏れ、自身の##欲求を満たそうと快楽を受け入れている。","type":"TXT"},{"name":"【セシリア】","text":"「んぎっ、くぅうう……んっ、あひっ、##んぁああん！　んぅ、んんっ……ふぅ……##ふぅぅ……んむぅうううううう！」","effect":"ef02","type":"TXT","id":"v_SR615_0049","src":"/img/common/voice/ogg/v_SR615_0049.8927ff742d82d6b63f731eeab4f52d38.ogg"},{"name":"","text":"　もはや意味のある言葉を発する余裕もない##らしく、だらしのない笑みを浮かべたまま、##びくびくと身体を痙攣させている。","type":"TXT"},{"name":"【俺】","text":"「どうだ、満足したか？」","type":"TXT"},{"name":"【セシリア】","text":"「んぁっ、ひぅ、あぁあああ……まら、##まらぁ！　もっとぉ……おマンコに……##ふっくんのザーメン欲しいよぉぉ♪」","type":"TXT","id":"v_SR615_0050","src":"/img/common/voice/ogg/v_SR615_0050.6123ce161f3667636175b37b126fc6b6.ogg"},{"name":"【俺】","text":"「そうか……##それなら、もっとくれてやるっ！」","type":"TXT"},{"name":"","text":"　セシリアのおっぱいを強く絞る度、##それに合わせて膣肉がペニスを締め付け、##心地いい感触を与えてくる。","type":"TXT"},{"name":"","text":"　ひとしきりその感触を堪能すると、##善がる彼女の膣内へ向けて再度射精し、##同時に思い切り腰を打ち付ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セシリア】","text":"「んおっほぉおお！　おごっ、ぐぅっ、ひぎっ##……あひっ、んんんんっ……また、きったぁ！##はぁ……はぁ……んっ、あぁああ！」","effect":"ef02","type":"TXT","id":"v_SR615_0051","src":"/img/common/voice/ogg/v_SR615_0051.98f942b1e5f987bd795a0b72546a4949.ogg"},{"name":"【セシリア】","text":"「おっおごっんぁあ……んぐっ、きたきたぁ！##おチンポみるく、びゅるびゅる出てぇぇ！##んぎっ、ひぃイン！　イッてるぅうう！」","effect":"ef02","type":"TXT","id":"v_SR615_0052","src":"/img/common/voice/ogg/v_SR615_0052.f64a8d0390a2385b0f4664e7b99863ec.ogg"},{"name":"","text":"　二度目の絶頂を迎え、大きく身体を##震えさせながら、訪れる快楽を堪能している##様子のセシリア。","type":"TXT"},{"name":"","text":"　快感で気が緩んでいたところに強烈な刺激が##与えられたようで、快楽に溺れ、##一際大きな声で喘いでいる。","type":"TXT"},{"name":"【セシリア】","text":"「あひっ、んんっ……あぁっ、んはぁああ……##おマンコの中……せーえきでいっぱいに##なってぇ……最、高……んんぅううん！」","type":"TXT","id":"v_SR615_0053","src":"/img/common/voice/ogg/v_SR615_0053.48ac933e99f6423bd8538cea19e819a9.ogg"},{"name":"","text":"　俺は、射精と共に、未だに強く締め付けて##くる膣内から半ば強引にペニスを引き抜くと##セシリアにザーメンをぶっかける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR615f","src":"/img/pc/hello_script/ev/M/SR615f.d727411cb8b9d0045eac14259b395f9a.jpg"},{"name":"【セシリア】","text":"「んぁあああっ、おひっ、んぁっひぃいン……##イックぅうう！　んっ、あはぁあ……##ふぅぅううう……ッ！」","effect":"ef02","type":"TXT","id":"v_SR615_0054","src":"/img/common/voice/ogg/v_SR615_0054.c56bd94dc1c1a14ca2305a267e1e0473.ogg"},{"name":"","text":"　あまりに気持ちよかったのか、##オーガズムを感じ、先ほど以上の母乳を##噴きながら善がり狂うセシリア。","type":"TXT"},{"name":"【セシリア】","text":"「んぅ……おっぱいギュってされるの好きぃ##……んんっ、んぁあン！」","type":"TXT","id":"v_SR615_0055","src":"/img/common/voice/ogg/v_SR615_0055.d8ea332ac9b5e370cb18407024b7cac0.ogg"},{"name":"","text":"　乳房を揉み、ゆっくりと扱いていくと、##ぴくっと反応を示す。","type":"TXT"},{"name":"","text":"　彼女の胸を揉みしだきながら、##マンコに肉棒を擦りつけ、刺激してやる。","type":"TXT"},{"name":"","text":"　そうして射精を終え共に##深い絶頂の余韻を味わう。","type":"TXT"},{"name":"【セシリア】","text":"「んはぁ、ふぅぅ……ぁぁ……えへへ……##おチンポミルク注がれてぇ……##いっぱいイッちゃったぁ♪」","type":"TXT","id":"v_SR615_0056","src":"/img/common/voice/ogg/v_SR615_0056.c85494909834066c7ce7a896a441b9c1.ogg"},{"name":"","text":"　見ると、快楽の余韻に浸りながら、##セシリアは焦点の合わない目をして、##うわ言のように喘ぎ声を漏らしている。","type":"TXT"},{"name":"【セシリア】","text":"「んはぁあン……んひぁあ、んぅ……##いっぱい愉しい事してもらってぇ……##気持ちよかったー♪」","type":"TXT","id":"v_SR615_0057","src":"/img/common/voice/ogg/v_SR615_0057.9940fa54aeac9f0be47221fcbd0bd31c.ogg"},{"name":"【セシリア】","text":"「ねぇ、ふっくんは満足してくれたぁ？」","type":"TXT","id":"v_SR615_0058","src":"/img/common/voice/ogg/v_SR615_0058.99d383246443d0b6b28242b95849a737.ogg"},{"name":"【俺】","text":"「急にどうしたんだ？」","type":"TXT"},{"name":"","text":"　セシリアにそう問い返すと、##やや躊躇うように間をあけた後、口を開いた。","type":"TXT"},{"name":"【セシリア】","text":"「それは……バレンタインで……##ふっくんを喜ばせたかったから……」","type":"TXT","id":"v_SR615_0059","src":"/img/common/voice/ogg/v_SR615_0059.386432ff3761d465d6d89884b0c33b30.ogg"},{"name":"","text":"　そう聞いてくるセシリア。とろんとした蕩け##る様な表情の中にどことなく緊張している様子##が見え隠れし、思わず笑みが浮かんでくる。","type":"TXT"},{"name":"【俺】","text":"「なるほどな、それでか……##ああ、とってもおいしかったぞ」","type":"TXT"},{"name":"【セシリア】","text":"「えへへ、そっかぁー！　ふっくんも同じ##気持ちみたいだし、成功してよかったぁー！」","type":"TXT","id":"v_SR615_0060","src":"/img/common/voice/ogg/v_SR615_0060.1a5156ea1bab1bbaadab8e22363e5905.ogg"},{"name":"","text":"　俺の返事を聞いたセシリアは、##安心したらしく、純粋にバレンタインが##成功した事を喜んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=617074195","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c876",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【プリメア】","text":"「ハァッ！　……くぅっ！」","type":"TXT","id":"v_SR612_0000","src":"/img/common/voice/ogg/v_SR612_0000.1e213d30a02cd333adba48343b70d83e.ogg"},{"name":"","text":"　背後に逃がした魔族の少女たちを庇った##ために、プリメアは致命的な一撃を受け、##膝をついてしまう。","type":"TXT"},{"name":"","text":"　彼女たちはふうまのもとで奴隷をさせられて##いたが逃げ出し、最近、対立を深めつつある##プリメアに助けを求めた者たちだった。","type":"TXT"},{"name":"【プリメア】","text":"「はぁ、はぁ……ぐっ、みんな無事？##……ケガがなくて、ほ、本当に、よかった！」","type":"TXT","id":"v_SR612_0001","src":"/img/common/voice/ogg/v_SR612_0001.3722bf7d197e75015344c61eb124f24f.ogg"},{"name":"","text":"　プリメアは少女たちを安全な場所へ逃がそう##とするも、追い詰められ、彼女たちが##枷となって敗北を喫してしまっていた。","type":"TXT"},{"name":"","text":"　こちらを見上げてくる眼光は鋭く、##怒りと屈辱から歯を食いしばり、まるで子を##守る母親のような勇ましさを感じさせる。","type":"TXT"},{"name":"【俺】","text":"「お前たち、戻ったら折檻だからな」","type":"TXT"},{"name":"","text":"　プリメアの後ろにいる少女たちに向けて##言ったつもりだったのだが、その言葉に##答えたのは手負いの女騎士。","type":"TXT"},{"name":"【プリメア】","text":"「……私が、代わりになる……だから、##彼女たちを解放しろ……それでいいだろ？##私の方が貴様を楽しませられるはずだ」","type":"TXT","id":"v_SR612_0002","src":"/img/common/voice/ogg/v_SR612_0002.32f4f4950d3ccf34b9dddd361b3bfeb0.ogg"},{"name":"","text":"　後ろの少女たちを制するように、##そう強気な姿勢で言い放つプリメアに、##思わず拍手をあげたくなる。","type":"TXT"},{"name":"【俺】","text":"「そうか……わかった、好きにしろ」","type":"TXT"},{"name":"","text":"　その言葉を聞いた彼女は、ホッと胸を撫で##下ろす仕草を見せ、後ろにいた少女たちに##向けて、逃げるように声を掛けるのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR612a","src":"/img/pc/hello_script/ev/M/SR612a.47e5aea5241a1b6d2e8af134b54beb4e.jpg"},{"name":"","text":"　プリメアはふうまに連れていかれた先で、##怪しげな装置に拘束をされ、##全身に謎の粘液を垂らされていた。","type":"TXT"},{"name":"","text":"　ダラダラと透明な液体がプリメアの肌を##汚していき、その気持ちの悪い感触に##目を瞑る。","type":"TXT"},{"name":"【プリメア】","text":"（なに、このドロドロした液体……##身体が熱くなって、頭がボーっとして……##どうせ媚薬の一種だろうけど……）","type":"TXT","id":"v_SR612_0003","src":"/img/common/voice/ogg/v_SR612_0003.102a3060f2e76badc2d7c63ebaac2639.ogg"},{"name":"","text":"　プリメアは自由の利かない身体を、##むず痒そうに揺らしながら、ふうまを##見下すような視線を送り続ける。","type":"TXT"},{"name":"【プリメア】","text":"「折檻をする相手を、気持ちよくさせてどう##するんだ？　もしかして貴様の言う折檻って##いうのは、こういう変態プレイの事か？」","type":"TXT","id":"v_SR612_0004","src":"/img/common/voice/ogg/v_SR612_0004.55c3a73e038b7c9368e1de1ede07645c.ogg"},{"name":"【俺】","text":"「なに、すぐにわかるさ……##快楽が苦痛になる事もあるって事を、##嫌でも教えてやるからな……」","type":"TXT"},{"name":"","text":"　それを聞いたプリメアは、望むところよと##言わんばかりに軽く口角を上げ、##ふうまに挑戦的な視線を向ける。","type":"TXT"},{"name":"【プリメア】","text":"「例えどんな行為をされようと、耐え切って##みせるから……貴様の思い描く未来を##見せてあげられなくて悪いわね」","type":"TXT","id":"v_SR612_0005","src":"/img/common/voice/ogg/v_SR612_0005.185f862e3c1071f6cd938bd45d0da21d.ogg"},{"name":"【俺】","text":"「その威勢がいつまで持つかな……##でも、それはそれで楽しみでもあるか……」","type":"TXT"},{"name":"","text":"　ふうまはそう言ってほくそ笑み。##手にしていたスイッチを押す。","type":"TXT"},{"name":"","text":"　すると装置から、先端に大きな３６０度##ブラシがついたロボットアームが飛び出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR612b","src":"/img/pc/hello_script/ev/M/SR612b.08d0588270b5c51686e406c198f09a1b.jpg"},{"name":"【プリメア】","text":"「な、なに……このブラシ？##私の身体を綺麗に磨いてくれるってわけじゃ##……ないよね？」","type":"TXT","id":"v_SR612_0006","src":"/img/common/voice/ogg/v_SR612_0006.3708f5744ea7f21ee06287fe9854d13e.ogg"},{"name":"","text":"　プリメアの体にブラシが押し付けられ、##回転を始める。そうして、プリメアの体に##摩擦刺激を与えながら液体をすり込んでいく。","type":"TXT"},{"name":"","text":"　すると、プリメアは思ってもみなかった##快楽に襲われて、可愛い声を漏らす。","type":"TXT"},{"name":"【プリメア】","text":"「うっ、はぁぁああん！！？　なっ、なんで##……こ、こんなにブラシで……感じて……##うはぁんん、あぁぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR612_0007","src":"/img/common/voice/ogg/v_SR612_0007.2676370413a9c8f9e36829759b6b8de4.ogg"},{"name":"","text":"　全身に塗りたくられていた媚薬は、##既にプリメアの身体に染みわたっており、##ブラシで感じる敏感な身体に仕上がっていた。","type":"TXT"},{"name":"","text":"　剛毛な毛の束に身体を磨かれ、##とてつもない快楽がプリメアの全身を襲う。","type":"TXT"},{"name":"【プリメア】","text":"「んんんあぁぁああ……ぐっ、んんっ……##やっぱり、さっきの……液体は……##媚薬だったみたいね……この、下郎がっ……」","type":"TXT","id":"v_SR612_0008","src":"/img/common/voice/ogg/v_SR612_0008.610ec05b6c1e06d361b977eca1c8fe84.ogg"},{"name":"【俺】","text":"「媚薬まみれの汚い身体を、##ブラシで綺麗にしてあげないとな……」","type":"TXT"},{"name":"【プリメア】","text":"「くっ……んんが、はぁ……こんなブラシで、##綺麗に、なるか……うっ、はぅ……」","type":"TXT","id":"v_SR612_0009","src":"/img/common/voice/ogg/v_SR612_0009.6c878e9a23aab312afa8e4916337218f.ogg"},{"name":"","text":"　プリメアは目を白黒させながらも、##歯を食いしばって必死に快楽を耐える。","type":"TXT"},{"name":"","text":"　しかし、股間をわなわなと細かく震わせ、##どんどん息も乱れていく。","type":"TXT"},{"name":"【プリメア】","text":"「もしかして、こんな事を……##あの少女たちにも、やっていたの？　ふぐっ##あぁ……考えただけで、反吐が出る！」","type":"TXT","id":"v_SR612_0010","src":"/img/common/voice/ogg/v_SR612_0010.c5542a584f31f7d1a890140d9f0c6e90.ogg"},{"name":"【俺】","text":"「ふっ……やっていたかもな」","type":"TXT"},{"name":"【プリメア】","text":"「どうしようもない、下郎ねっ……でも、##もう少女たちは救った……それを思えば、##こんな事くらい……んんっ、がぁああ！」","type":"TXT","id":"v_SR612_0011","src":"/img/common/voice/ogg/v_SR612_0011.9292ea8f39979e15dc5553e0c686d563.ogg"},{"name":"","text":"　自分から代わりを申し入れた以上、##簡単に弱音を吐く事などできない。","type":"TXT"},{"name":"","text":"　そんな感情も彼女を助けて、ふうまを##睨みつける視線も弱まる事を知らない。","type":"TXT"},{"name":"【プリメア】","text":"「こんなもの、くすぐったい……だけで……##何ともない……んんっ……ただの時間の##無駄になる前に……諦めたら、どうだ？」","type":"TXT","id":"v_SR612_0012","src":"/img/common/voice/ogg/v_SR612_0012.d4b0530cb1a73748736634fbd19027d9.ogg"},{"name":"【俺】","text":"「そう強がるなって……我慢はよくないぞ。##汚いモノを外に排出して、##身も心も楽になったらどうだ？」","type":"TXT"},{"name":"【プリメア】","text":"「はぐっ……我慢？　私は、べつに……##こんなブラシに……感じて、なんか……##ないっ……んんっ、はぁぁ……」","type":"TXT","id":"v_SR612_0013","src":"/img/common/voice/ogg/v_SR612_0013.803f691fc78b7e9191927f495f3b73ca.ogg"},{"name":"【俺】","text":"「そうか、まだ足りないのか……」","type":"TXT"},{"name":"","text":"　ふうまはわざとらしく溜息を零し、##更に別のスイッチを押す。","type":"TXT"},{"name":"","text":"　すると装置から更に三本のロボットアームが##飛び出す。そこには小さな電動歯ブラシ##のような回転ブラシが付いていた。","type":"TXT"},{"name":"【プリメア】","text":"「どうした……んんっ！　大きいのはもう、##品切れか？　ああっ、くぅっ！　そんな##小さなブラシなど、ないに、等しい……」","type":"TXT","id":"v_SR612_0014","src":"/img/common/voice/ogg/v_SR612_0014.4db5b05eb1511311f9e897f38c76be35.ogg"},{"name":"","text":"　無駄に威勢のいいプリメアの敏感な身体に##向けて、新たに仲間入りしたブラシたちが##責め込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR612c","src":"/img/pc/hello_script/ev/M/SR612c.b67021b1d90436e26daca90c369136b2.jpg"},{"name":"【プリメア】","text":"「あぁぁあああああっっ！！？##そ、そこは……ら、らめぇぇええ！！##んんっ、がはぁぁぁあああっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR612_0015","src":"/img/common/voice/ogg/v_SR612_0015.3f814d3ce5124677733a6700a62eb169.ogg"},{"name":"","text":"　プリメアの強がりはすぐに嬌声へと##変わった。小さなブラシは、彼女の両乳首と##陰核に当てがわれていた。","type":"TXT"},{"name":"","text":"　ロボットアームが歯科医師顔負けの器用な##動きを見せ、強すぎず弱すぎずの絶妙な##力加減で磨いていく。","type":"TXT"},{"name":"【プリメア】","text":"「んんんふふぁぁああ！！　乳首と、##クリトリスは……いやぁぁあああ！！##び、敏感すぎるからぁぁああ！！」","type":"TXT","id":"v_SR612_0016","src":"/img/common/voice/ogg/v_SR612_0016.c121cc474dfe1d5c959f2e2832b361fb.ogg"},{"name":"","text":"　小さい分、回転速度の速いブラシによって##敏感な場所をピンポイントで磨かれては、##声を我慢する事など不可能。","type":"TXT"},{"name":"","text":"　プリメアは無様に喘ぎ声を撒き散らし、##涙を流しながら涎を垂れ流す。","type":"TXT"},{"name":"【プリメア】","text":"「あひゃあぁぁあ……も、もう……らめぇ##えええ！！　が、我慢できないからぁあ！！##んんんふぁぁぁあああ！！」","type":"TXT","id":"v_SR612_0017","src":"/img/common/voice/ogg/v_SR612_0017.cd6b61db68f3e9f484b76c6e54dac287.ogg"},{"name":"【俺】","text":"「やっと正直になってきたな……」","type":"TXT"},{"name":"","text":"　刺激によってムクムクと##肥大していく##乳首と陰核。","type":"TXT"},{"name":"","text":"　皮が伸びた所に媚薬を塗り込まれ更に敏感に##なるというスパイラルに陥ってしまう。","type":"TXT"},{"name":"","text":"　さらに、それによってコリコリと##なった乳首と陰核は、ブラシからの##摩擦刺激をまともにもらっていく。","type":"TXT"},{"name":"【プリメア】","text":"「うぁぁああああ！！　刺激が強すぎてぇぇえ##……んんっ、ぬがぁぁああ！！##もうぉ、いい加減にしてぇぇえええ！！」","type":"TXT","id":"v_SR612_0018","src":"/img/common/voice/ogg/v_SR612_0018.4d379d790bb29c3d5e9b2f121a7ab494.ogg"},{"name":"","text":"　あまりの刺激にのたうち回ろうと試みる##プリメアであったが、ガッチリと彼女の##身体を固定した土台がそれを許さない。","type":"TXT"},{"name":"","text":"　そして、彼女の乳首と陰核を責める##ロボットアームは、一切の緩急もなしに##休みなく責めを続けていく。","type":"TXT"},{"name":"【プリメア】","text":"「このロボット……貴様が作ったとしたら……##本当に、変態野郎ね……そこまでして、##少女を甚振りたいわけ……」","type":"TXT","id":"v_SR612_0019","src":"/img/common/voice/ogg/v_SR612_0019.af00e3d60686d25648da607565c1809b.ogg"},{"name":"【俺】","text":"「このロボットには手足の不自由な人の##手助けをする使い道だってある。##この使い方は特殊なものにすぎない」","type":"TXT"},{"name":"【プリメア】","text":"「……だ、だから、こういう……使い方は……##人として……うがっ、んんごぉ……##や、やめてぇえ！　間違ってあはぁああ！！」","type":"TXT","id":"v_SR612_0020","src":"/img/common/voice/ogg/v_SR612_0020.faa0cb121fafef67436a8f591e61facc.ogg"},{"name":"","text":"　無駄口を叩くプリメアを黙らすため、##ふうまの手によってブラシの##回転スピードが速まる。","type":"TXT"},{"name":"","text":"　それによって、更に身体を##クネクネと捩りながら、身体を襲ってくる##快感に悶え苦しむプリメア。","type":"TXT"},{"name":"【プリメア】","text":"「はぅわぁぁあああ！！##んんほぉぉお！　ブラシに磨かれてぇええ！##乳首が削られちゃうからぁぁああ！！」","effect":"ef02","type":"TXT","id":"v_SR612_0021","src":"/img/common/voice/ogg/v_SR612_0021.d24adc482138a749246096ca7bae3731.ogg"},{"name":"【俺】","text":"「お前の汚い部分が綺麗になっていくな」","type":"TXT"},{"name":"【プリメア】","text":"「私の、汚い……クリトリスが……ブラシで、##ゴシゴシってされて……んんがぁ……##はぐ、あぁ……綺麗になってるぅぅう！！」","type":"TXT","id":"v_SR612_0022","src":"/img/common/voice/ogg/v_SR612_0022.7ee725233ac05938e4d866dfa261b260.ogg"},{"name":"","text":"　プリメアは喚き、叫び、腰をガクつかせ、##首を振り乱す。ふうまの言葉通り、もはや##苦痛に近いほどの快楽が押し寄せていた。","type":"TXT"},{"name":"","text":"　しかしそれでも、絶頂にだけは##達するまいと、ひたすらに耐える。","type":"TXT"},{"name":"【プリメア】","text":"「ふがぁぁああ！！　このまま、##イクのだけは……いやぁぁああ！！##んんがっ、はぐぁあああ……」","type":"TXT","id":"v_SR612_0023","src":"/img/common/voice/ogg/v_SR612_0023.0592eee8d1977771a1f7c51828602252.ogg"},{"name":"","text":"　プリメアの言葉とは裏腹に、彼女の##股間からは愛液がブシャっと何度も飛び出し##既にビショビショに濡れている。","type":"TXT"},{"name":"","text":"　それでも自らの股間に力を込めるよう##にして、絶頂感を必死に逃がしている。","type":"TXT"},{"name":"【プリメア】","text":"（モーターを使った回転運動なら、##いずれ熱による行動限界が訪れるはずだ……##それまでは絶えなければいけない……）","type":"TXT","id":"v_SR612_0024","src":"/img/common/voice/ogg/v_SR612_0024.c9034bad51bf95fa68b18ac68661844b.ogg"},{"name":"【俺】","text":"「なかなかしぶといじゃないか……」","type":"TXT"},{"name":"【プリメア】","text":"「ま、まあね……んんはっ……こんなブラシ##ごときに……負けて、いられないっ……##からっ……んんふぁ……」","type":"TXT","id":"v_SR612_0025","src":"/img/common/voice/ogg/v_SR612_0025.2ca6be7a827ce525c40cc03519ff24d2.ogg"},{"name":"","text":"　そして、プリメアの考え通りに一定時間が##経過すると、アラームが鳴って##ロボットアームが装置に格納されていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR612d","src":"/img/pc/hello_script/ev/M/SR612d.97f80614c0849bc5aeb147a73980d240.jpg"},{"name":"【プリメア】","text":"「はぁ、はぁ……折檻に、耐えきった……##貴様の思い通りになど、ならない……」","type":"TXT","id":"v_SR612_0026","src":"/img/common/voice/ogg/v_SR612_0026.cbf44aa686aead50a3867a9235d93728.ogg"},{"name":"","text":"　豊満な胸を上下に揺らしながら呼吸を##整える事に必死なプリメア。その身体は##媚薬と汗でベタベタになっている。","type":"TXT"},{"name":"","text":"　更に快楽の余韻で全身はビクビクと##震えており、股間からは愛液がだらしなくて##垂れているという状況である。","type":"TXT"},{"name":"【俺】","text":"「耐えきった事は認めてやる……だが、##そんな姿で威勢のいい事を言っても滑稽だな。##お前は、俺を笑わせたいのか？」","type":"TXT"},{"name":"【プリメア】","text":"「ぐぬっ……黙れ！　終わったのなら、##さっさと解放しろ！　貴様のお掃除に、##いつまでも付き合っていられるか！」","type":"TXT","id":"v_SR612_0027","src":"/img/common/voice/ogg/v_SR612_0027.2762ed8070a38fdd1cedf0f55fb514b9.ogg"},{"name":"","text":"　全身の動きを制限されたまま、乳首と陰核を##ビンビンに勃起させたプリメア。彼女が##いくら声を荒げようとも優位は変わらない。","type":"TXT"},{"name":"","text":"　必死に絶頂を耐え抜いた膣穴は、##ヒクヒクと蠢いて貪欲に快楽を欲している。","type":"TXT"},{"name":"【プリメア】","text":"「おい！　聞いているのか！##貴様の折檻とやらは終わったのだろ？##さっさとこの悪趣味な拘束を外せー！！」","type":"TXT","id":"v_SR612_0028","src":"/img/common/voice/ogg/v_SR612_0028.f1ed86b1057c9a1fb70b51431f021c1e.ogg"},{"name":"【俺】","text":"「何を勘違いしている。本番はこれからだ」","type":"TXT"},{"name":"【プリメア】","text":"「はぁ？　本番はこれからって……##貴様ぁぁあああ！！　はっ……##お、お前たちがどうして、ここに……」","type":"TXT","id":"v_SR612_0029","src":"/img/common/voice/ogg/v_SR612_0029.13cd80787d6411ba578899a13567a19c.ogg"},{"name":"","text":"　プリメアはとろーんとさせていた目をカッと##見開いて驚く。彼女の目の前に現れたのは、##数人の人影であった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR612e","src":"/img/pc/hello_script/ev/M/SR612e.3e12ecb7636f7bc9040b6387160ec95c.jpg"},{"name":"【プリメア】","text":"「ど、どういう事だ……なぜ、##逃がしたはずの少女たちがここに来ている##……おい！　貴様、私をハメたのか！！」","effect":"ef02","type":"TXT","id":"v_SR612_0030","src":"/img/common/voice/ogg/v_SR612_0030.3d5657b0d5065eba1b18ceda0c585360.ogg"},{"name":"","text":"　部屋に入ってきたのは、##逃がしたはずの少女たちであった。","type":"TXT"},{"name":"","text":"　プリメアを取り囲んだ彼女たちは皆が裸で、##その股間には既に、パンパンに勃起した##肉棒を携えている。","type":"TXT"},{"name":"【プリメア】","text":"「もう、わけがわからない……お願いだから、##私にわかるように説明してくれ……##この状況は、一体どういう事なんだ！！」","type":"TXT","id":"v_SR612_0031","src":"/img/common/voice/ogg/v_SR612_0031.4ea0b26dbf976061f9c6265d479074a0.ogg"},{"name":"【俺】","text":"「……やれ」","type":"TXT"},{"name":"","text":"　ふうまの言葉を受けて少女たちは自らの##肉棒を擦りながら、全身性器と化した##プリメアの身体に亀頭を擦りつけていく。","type":"TXT"},{"name":"","text":"　それはまるで、何本もの肉棒を同時に膣内に##挿入されている快楽と同等。##いや、それ以上かもしれない。","type":"TXT"},{"name":"【プリメア】","text":"「んんんがぁぁぁあああああ！！！！？##ふごぉっぉおおおおお！！　ぬ、ぬ、##ぬうぉぉおおおおお！！　がはぁぁあ！！」","effect":"ef02","type":"TXT","id":"v_SR612_0032","src":"/img/common/voice/ogg/v_SR612_0032.c55b014cbba8fb699906a8195bcd0f9e.ogg"},{"name":"","text":"　さらに、この中で１番の巨根の持ち主である##１人の少女がプリメアの膣穴に肉棒を##あてがい、一気に奥まで挿入していく。","type":"TXT"},{"name":"","text":"　しかし、今さら１本の肉棒が増えたところで##彼女の快楽が一気に増すわけではなかった。","type":"TXT"},{"name":"【プリメア】","text":"「ふがっ、ぐふぁっ……チンポっ、##いっぱいぃぃいいい！！　身体にチンポ、##刺さってぇえええ！！　ぐがぁぁあああ！！」","type":"TXT","id":"v_SR612_0033","src":"/img/common/voice/ogg/v_SR612_0033.4804a79e05a878d5e9100858d3f50b22.ogg"},{"name":"","text":"　そして、さらに少女の１人が大口を開けて##快楽を口にするプリメアの口を塞ぐように##肉棒を挿入する。","type":"TXT"},{"name":"","text":"　苦しそうに眉間にしわを寄せ、##抽送される肉棒を必死に口で銜え込む。","type":"TXT"},{"name":"【プリメア】","text":"「んんんごごおぉおおお！！　お、お前たち##……な、なんでぇ……んんがぁああ！！##はぐぉおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR612_0034","src":"/img/common/voice/ogg/v_SR612_0034.62853caa83813a25a27b353fcd1b2700.ogg"},{"name":"","text":"　この激しい快楽に翻弄され、##プリメアはこの状況を理解するという事を##忘れて喘ぎ狂うだけになる。","type":"TXT"},{"name":"","text":"　そんな彼女に、##ふうまはネタばらしを始める。","type":"TXT"},{"name":"【俺】","text":"「少女たちは皆ふたなりで快楽狂い。##こうして定期的にメスを提供してやってる。##だから、こいつらは自ら進んで俺に協力する」","type":"TXT"},{"name":"【俺】","text":"「つまり、最初の逃走から全てが仕込みで##狂言だったって事さ。お前の見せた正義感は##狂言の上に成り立ってわけだ……」","type":"TXT"},{"name":"【プリメア】","text":"「あがぁぁあああ！！　うごっ、はぐぁあああ##……私の、おっぱいまんこ……んんごっ、##うぬぉぉおおお！！」","type":"TXT","id":"v_SR612_0035","src":"/img/common/voice/ogg/v_SR612_0035.ff9e736669155d7a15b6d16c97f735c6.ogg"},{"name":"【俺】","text":"「まるで聞いちゃいない……」","type":"TXT"},{"name":"【プリメア】","text":"「ふぐっぬぐぁぁああ！！　き、聞いていたぁ##……この、下郎がっ！　がはぁぁあ！！##い、いやぁぁああああ！！」","effect":"ef02","type":"TXT","id":"v_SR612_0036","src":"/img/common/voice/ogg/v_SR612_0036.f104f9258ad977580541ca7540a5b926.ogg"},{"name":"","text":"　プリメアは、自らが助けようとした##少女たちが息を荒げて自分の体を貪る姿に、##消えかけの光を宿した目を向けていた。","type":"TXT"},{"name":"","text":"　しかし、少女の誰ひとりとして彼女の##顔を見ている者はおらず、皆は肉棒を##擦りつける事に必死である。","type":"TXT"},{"name":"【プリメア】","text":"「も、もう！　や、やめてぇえええ！！##こ、こんな事……間違ってる！！##んんがぁ！　もっと、自分を大切に……」","type":"TXT","id":"v_SR612_0037","src":"/img/common/voice/ogg/v_SR612_0037.69bdca5ca8529600320f2ac5e7143996.ogg"},{"name":"【俺】","text":"「何を言っても無駄さ……こいつらは、##快楽だけが生き甲斐なんだ。##どんな言葉を投げかけても届かない……」","type":"TXT"},{"name":"【プリメア】","text":"「本当に、貴様って男は……ぐがっ、こんな##状況なのに……身体は……くっがぁああ！！##チンポで、感じちゃってるぅぅう！！」","type":"TXT","id":"v_SR612_0038","src":"/img/common/voice/ogg/v_SR612_0038.b353bfe9f4be0fdd2f2e6f941b5442ea.ogg"},{"name":"","text":"　四方八方を少女たちの肉棒によって囲まれ、##徐々に甘い吐息を漏らしながら##女の顔になっていくプリメア。","type":"TXT"},{"name":"","text":"　もはや快楽によって頭を支配された##彼女にとって、自分を責める肉棒が少女の##ふたなりだという考えすら消えていた。","type":"TXT"},{"name":"【プリメア】","text":"「はぁぁああん！！　チンポ、しゅごすぎっ##……こんなに、いっぱい……私の、##オマンコ突っ込まれてるぅぅううう！！」","type":"TXT","id":"v_SR612_0039","src":"/img/common/voice/ogg/v_SR612_0039.fcb8ba95fdd5c22ab553bf605cbec2cf.ogg"},{"name":"","text":"　少女たちは自らのふたなりチンポを性欲に##任せて、無茶苦茶に叩きつけたり、##突いたりを繰り返している。","type":"TXT"},{"name":"【プリメア】","text":"「うはっ、うはっ……チンポ、激しすぎっ……##こんなに、たくさん……初めてぇええ！！##んんあっ……うがぁああ！！」","type":"TXT","id":"v_SR612_0040","src":"/img/common/voice/ogg/v_SR612_0040.e09f5a5c2546e1a3ea99db9bc67a39da.ogg"},{"name":"","text":"　プリメアの身体に付着した媚薬と汗が、##ねっとりと肉棒に絡みつき、##ヌチャヌチャという卑猥な音を立てる。","type":"TXT"},{"name":"【プリメア】","text":"「身体がぐちゃぐちゃに、なるからぁあ！！##んんぬあぁああ！！　はぁぁんん……##頭が、おかしくなるぅぅう！！」","effect":"ef02","type":"TXT","id":"v_SR612_0041","src":"/img/common/voice/ogg/v_SR612_0041.f2a026c11a4dc2903054e0a2869aa93c.ogg"},{"name":"","text":"　胸を大きく揺らしながら肉棒を押し付ける##少女たち。その中心で全ての肉棒を##受け止めるプリメア。","type":"TXT"},{"name":"","text":"　そんな異様な光景を見ているふうまは、##面白くて仕方ないといった風に笑っている。","type":"TXT"},{"name":"【俺】","text":"「無茶苦茶だな……」","type":"TXT"},{"name":"【プリメア】","text":"「ひゃぁんんん！！　女の子のチンポ、##おいちいぃい！！　これ全部、私が……食べ##てもいいのぉおお！！　れる、じゅるる！！」","type":"TXT","id":"v_SR612_0042","src":"/img/common/voice/ogg/v_SR612_0042.d7f76f35545ab19aee6d342084bab13c.ogg"},{"name":"","text":"　そして、ついに少女たちの口から##可愛い声が漏れ始め、射精感が##昇り詰めている事を知らせる。","type":"TXT"},{"name":"【プリメア】","text":"「ぬあぁぁああ！！　もしかして、##出ちゃう……ザーメンいっぱい！##私に、ぶっかけてぇええええ！！」","type":"TXT","id":"v_SR612_0043","src":"/img/common/voice/ogg/v_SR612_0043.a04ee5462ca32018b997f6811562c4e2.ogg"},{"name":"","text":"　ねっとりとした先走り汁がプリメアの##身体中にまとわりつき、ほんのりと香る##オスの匂いに興奮を高めるプリメア。","type":"TXT"},{"name":"【プリメア】","text":"「みんなの気持ちいいの……私に、私に！！##白濁おしっこ、いっぱい……んんっ……##ちょうらい！！」","type":"TXT","id":"v_SR612_0044","src":"/img/common/voice/ogg/v_SR612_0044.0599439cd8a5282381ebf133adcec91b.ogg"},{"name":"","text":"　白い衝撃がふたなりチンポを駆け抜けて、##各々のタイミングで弾け飛ぶ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR612f","src":"/img/pc/hello_script/ev/M/SR612f.3bc1c8f35560bfd8158f1bb47e444fd3.jpg"},{"name":"【プリメア】","text":"「アグガァァァアアアアア！！！！！！？##熱いのが、いっぱい……ふがぁぁあああ！！」","effect":"ef02","type":"TXT","id":"v_SR612_0045","src":"/img/common/voice/ogg/v_SR612_0045.0c35f7558512000cb3dee9905e9da65f.ogg"},{"name":"","text":"　少女たちは一斉に射精し、##快楽に狂うプリメアの全身にぶっかけ、##膣内と口内にもドロドロの精液を流し込む。","type":"TXT"},{"name":"【プリメア】","text":"「ぐほぉおおお！！　オマンコ気持ちいい！##身体中が、オマンコになってて……##チンポミルクが、おいちいぃいい！！」","type":"TXT","id":"v_SR612_0046","src":"/img/common/voice/ogg/v_SR612_0046.62e3fe7b3c4c2f15bc629d008f8334d7.ogg"},{"name":"","text":"　プリメアはその衝撃と快感であれほど##我慢していた絶頂を迎え、あまつさえ##失禁してしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【プリメア】","text":"「ぶっごぉぉぉおおお！！　お、溺れるぅぅ##ううう！！　んんんふぁぁぁあああああ！！##はぁぐ、んんんぅぅぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR612_0047","src":"/img/common/voice/ogg/v_SR612_0047.c8fd2910c700e3e16aa2a9668ef31618.ogg"},{"name":"","text":"　色の濃い尿をイキ穴から勢いよく吐き出し##ながら、濃厚な精液を全身で受け止める。","type":"TXT"},{"name":"","text":"　その顔は排泄の快楽に染まり、頬を真っ赤に##火照らせながら艶めかしい吐息を零す。","type":"TXT"},{"name":"","text":"　そして、精液の絡んだ咳を繰り返したかと##思うと、再び襲ってきた絶頂感に全身を##ビクンと震わして愛液を噴き零す。","type":"TXT"},{"name":"【プリメア】","text":"「はぐっ……はぁ、ふぁぁ……んんっ、##ひっ……も、もう……らめぇぇ……精液の##匂いで、おかしくなるぅぅぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR612_0048","src":"/img/common/voice/ogg/v_SR612_0048.249bea9b7f7825c0d84d0802c3f6dae2.ogg"},{"name":"【俺】","text":"「勇ましい事を言っていたわりに、##１セットでギブアップとは情けないな……」","type":"TXT"},{"name":"","text":"　その言葉を聞き、プリメアは咄嗟に##言い返そうとして、軽く声を詰まらせる。","type":"TXT"},{"name":"【プリメア】","text":"「……１セット？」","type":"TXT","id":"v_SR612_0049","src":"/img/common/voice/ogg/v_SR612_0049.a64627a8b24a5c722ab7105688a6d0a5.ogg"},{"name":"【俺】","text":"「そろそろモーターも冷めたはずだ。##そしてまた行動限界になる頃には、##こいつらが回復しているだろう」","type":"TXT"},{"name":"","text":"　肉棒から精液の糸を垂らしながら、##恍惚に歪んだ表情をして息を整えている##少女たち。","type":"TXT"},{"name":"","text":"　その姿を視界に捉えたプリメアは、ヒクつく##膣穴をキュッと締め、また同じ事が##繰り返されるという事実に顔を青ざめる。","type":"TXT"},{"name":"【プリメア】","text":"「……わ、私が一体なにをしたって言うの##……１セットで十分だろ……」","type":"TXT","id":"v_SR612_0050","src":"/img/common/voice/ogg/v_SR612_0050.f5fed9a460e4f4d07f314362d18be92d.ogg"},{"name":"【俺】","text":"「まあ、どちらもいずれは回復が間に##合わなくなるだろうから、それまで##我慢されればこっちもお手上げだがな……」","type":"TXT"},{"name":"","text":"　プリメアの言葉には耳を貸さず、##ふうまはそう言って肩を竦めてみせる。","type":"TXT"},{"name":"","text":"　そんなふうまを睨みつけるだけの##体力も気力も、今の疲労しきった##プリメアには残っていなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【プリメア】","text":"「……１回だけでも限界なのに、これ以上は##……本当に、人間として、壊れる……」","type":"TXT","id":"v_SR612_0051","src":"/img/common/voice/ogg/v_SR612_0051.f6df0ea37c1e669fc138df3736932d66.ogg"},{"name":"","text":"　そう震える声で言うプリメアの言葉を##遮るかのように、装置からロボットアームが##飛び出す音が再び響くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=772633191","type":"JUMP"},{"type":"END"}]
},
{
	"id":"c877",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR613a","src":"/img/pc/hello_script/ev/M/SR613a.4939408c56a9a2c0d2c8f66bd2dd8ece.jpg"},{"name":"","text":"　プリメアがふうまの手に落ちてから##数日が立ち、彼女はすっかりメス豚に##成り下がってしまっていた……。","type":"TXT"},{"name":"【プリメア】","text":"「あぁ～～んん、ふうま様～！　私を、##もっと見てぇえ～！！　はぁ～んん！！」","effect":"ef02","type":"TXT","id":"v_SR613_0000","src":"/img/common/voice/ogg/v_SR613_0000.f0c4fb7b2389e21e549ae36850adc7d6.ogg"},{"name":"","text":"　ふうまのアジトの一室で、##がに股で腰を振り乱し、卑猥な舞をふうまに##見せつけるように踊るプリメア。","type":"TXT"},{"name":"","text":"　その手には彼女の魔宝剣が握られており、##つまりそれを手にしても反抗しないと##確信されるほどまでに従順になっていた。","type":"TXT"},{"name":"【プリメア】","text":"「私の、この舞は……ふうま様のためだけに、##捧げる愛の舞ですぅ～！　あぁ～ん、##もっと私を見つめてぇええ～！！」","type":"TXT","id":"v_SR613_0001","src":"/img/common/voice/ogg/v_SR613_0001.fe66d835289266fc06d89ca17823d48f.ogg"},{"name":"【俺】","text":"「…………」","type":"TXT"},{"name":"【プリメア】","text":"「ふはぁんん～、ふうま様の視線が……##私に刺さってくるぅう～～！！　あっ、##んんぅ……それだけで、興奮しますぅう！！」","type":"TXT","id":"v_SR613_0002","src":"/img/common/voice/ogg/v_SR613_0002.5a62c9a53016867f9bd0c6227e1175d5.ogg"},{"name":"","text":"　上半身をクネクネと捩じらせて豊満な胸を##縦横無尽に揺らし、濡れそぼった股間を##突き出すような仕草も見せる。","type":"TXT"},{"name":"","text":"　その肌は汗で濡れてテカり、まるで媚薬で##発情したメスにも見える。しかし、今回は##そのような類のものは使用されていない。","type":"TXT"},{"name":"【プリメア】","text":"「ふはぁ～～んん！！　私の、色んな##汚い部分も見てください……私は、##ふうま様の……メス豚ですからぁぁぁ……」","type":"TXT","id":"v_SR613_0003","src":"/img/common/voice/ogg/v_SR613_0003.dfa686a8e4d5a81f6cb41160148a769d.ogg"},{"name":"","text":"　まるで剣をポールのように使って、##膣穴や尻穴を順番に見せつけ、コリコリに##固まった乳首を自らで捩じって喘ぐ。","type":"TXT"},{"name":"","text":"　以前にもやっていたのかと疑いたくなるほど##のイヤらしい腰使いに、これだけでも商売が##できそうだと考えるふうま。","type":"TXT"},{"name":"【プリメア】","text":"「ふうま様の視線が、熱いですぅう！！　私の##舞は、気に入ってもらえましたか？　あっ、##んん～！　おっぱいから漏れちゃうぅう！！」","type":"TXT","id":"v_SR613_0004","src":"/img/common/voice/ogg/v_SR613_0004.a551e3d0a35b993a5dbf7c577c1671c6.ogg"},{"name":"","text":"　プリメアのパンパンに膨らんだ胸の先から、##ダラダラと母乳が溢れて床にぽたぽた##垂れ落ち始める。","type":"TXT"},{"name":"","text":"　それは孕まされたわけではなく、##彼女の剣の舞による効果によって出るように##なった母乳であった。","type":"TXT"},{"name":"【プリメア】","text":"「あううぅ～！　ミルクが止まらないですぅぅ##～！　ふうま様～！　どうにかしてください##……身体中が、熱くなってきました～！！」","type":"TXT","id":"v_SR613_0005","src":"/img/common/voice/ogg/v_SR613_0005.a5abb594cfd241a5df201198af8fa8ee.ogg"},{"name":"","text":"　虚ろな目を軽く潤ませながら、##舌をだらりと突き出して涎を垂らすプリメア。","type":"TXT"},{"name":"","text":"　自らの手で母乳を垂らす胸を揉み扱き、##ビクビクと身体を震わせながらも、##全力の舞を続けていく。","type":"TXT"},{"name":"【プリメア】","text":"「うっ、はぁあ～～んん！！　も、もう私っ##……イッてしまいそう、ですっ……なんだか##身体が、気持ちよくなってぇえ！」","type":"TXT","id":"v_SR613_0006","src":"/img/common/voice/ogg/v_SR613_0006.6fc11bbc49f2ea63c18b9f612a485a22.ogg"},{"name":"","text":"　ふうまの目の前で１人で##舞を踊るプリメアは、","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"","text":"　そして、それだけで絶頂感を##股間に溜め込んでしまった挙句に、##１人で絶頂をむかえる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR613b","src":"/img/pc/hello_script/ev/M/SR613b.2e30f0589beb42bc854f97440c24178d.jpg"},{"name":"【プリメア】","text":"「はぁぁああああああんんっっっ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR613_0007","src":"/img/common/voice/ogg/v_SR613_0007.c1102dd99527d581ee4ae73862e82e07.ogg"},{"name":"","text":"　イキ声を大きく響かせながら、全身を##ガクガクと激しく震わせ、バカみたいに##大きな口を開けて絶頂するプリメア。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【プリメア】","text":"「うぁぁああ！！　イクぅぅううう！！##ふうま様に見られて、私っ……##イッちゃうのぉぉおおおお！！！」","effect":"ef02","type":"TXT","id":"v_SR613_0008","src":"/img/common/voice/ogg/v_SR613_0008.7f39bb02ba879dca48c76ef3de4aa4c3.ogg"},{"name":"","text":"　ビンビンに勃起した乳首から真っ白な母乳を##勢いよく噴き出し、ぐちょぐちょの##割れ目からは愛液を盛大にぶちまける。","type":"TXT"},{"name":"","text":"　それでも彼女は舞をやめることなく続け、##まるで舞うことで絶頂できる身体になった##のかと疑ってしまうほど狂ったように踊る。","type":"TXT"},{"name":"【プリメア】","text":"「あっ、はぁ～～～んん！！　おっぱいも##オマンコも、止まらないですぅうう！！##ふうま様、こんな私も、見てぇえええ！！」","type":"TXT","id":"v_SR613_0009","src":"/img/common/voice/ogg/v_SR613_0009.6817a1e9ca1fd6f3f22e882df83fa9b8.ogg"},{"name":"","text":"　軽い絶頂を何度も続けながら、##噴き出す母乳と愛液をふうまに見せつける##ような舞を踊るプリメア。","type":"TXT"},{"name":"","text":"　その足はガクガクと震えて、それでも##舞を続けて踊っている姿は滑稽でしかない。","type":"TXT"},{"name":"【プリメア】","text":"「ひゃはぁぁああん～～！！　もっと、##もっとぉぉお！　私の、舞を見てください！##いやっ、んんぁぁああ～！！」","effect":"ef02","type":"TXT","id":"v_SR613_0010","src":"/img/common/voice/ogg/v_SR613_0010.6301a557259b0d86b306d4eac0a0f7d8.ogg"},{"name":"【俺】","text":"「まったく忙しいやつだな……」","type":"TXT"},{"name":"【プリメア】","text":"「あっ、ぐっ……もう、また……イッちゃい##ました……気持ちいいの、我慢できない……##うはぁあ～、うぬぉぉおお！！」","type":"TXT","id":"v_SR613_0011","src":"/img/common/voice/ogg/v_SR613_0011.8581c4a12c590b58690af5132243c183.ogg"},{"name":"","text":"　股間を上に向けて突き出しながら愛液を##噴射させ、乳首からも噴水のように母乳を##天高く噴出させる。","type":"TXT"},{"name":"","text":"　そんな風にしてふうまを興奮させようと##必死に舞を踊り続けてるが、肝心のふうまは##常に表情を変えずに見ているだけ。","type":"TXT"},{"name":"【プリメア】","text":"「ふうま様っ～！！　どうでしょうか？##私の舞は……うぐっ、んんっ……ま、また私っ##……イッちゃいそう、ですぅぅう！！」","type":"TXT","id":"v_SR613_0012","src":"/img/common/voice/ogg/v_SR613_0012.5044405c14ed56ad64fea0370c26a21b.ogg"},{"name":"","text":"　これではまるで、ふうまを相手に自慰行為を##しているだけだが、今のプリメアにとっては##至福の時と言っても過言ではない。","type":"TXT"},{"name":"","text":"　ふうまの向ける冷たい視線すら、今の彼女に##とっては最高の快楽であり、今この時間が##彼女にとっての生き甲斐になっている。","type":"TXT"},{"name":"【プリメア】","text":"「あぐふぁぁああ！！　オマンコ、ひくひく##って……止まらないですぅぅ……ふうま様の##視線が、気持ちいいですぅぅう！」","type":"TXT","id":"v_SR613_0013","src":"/img/common/voice/ogg/v_SR613_0013.af537933ff9d05620b27500b471755bb.ogg"},{"name":"","text":"　しかし、それでもプリメアの膣穴は愛液と##いう名の涎を垂らしながら、##肉棒の味を楽しみにしているのも事実。","type":"TXT"},{"name":"","text":"　彼女の足元には母乳と愛液で水たまりが##できており、ほんのりと香るメス臭が##ふうまの鼻腔まで届いていた。","type":"TXT"},{"name":"【プリメア】","text":"「あっ、んんっ……そろそろ、ふうま様の##チンポが、欲しくなってきましたぁあ！##私の、淫乱オマンコが、もう限界ですぅ……」","type":"TXT","id":"v_SR613_0014","src":"/img/common/voice/ogg/v_SR613_0014.1de3301a95b2f018cb655bf94c82e1b0.ogg"},{"name":"","text":"　せつなげな声を上げながら、愛液まみれの##膣穴に肉棒の挿入を懇願するプリメア。","type":"TXT"},{"name":"","text":"　その言葉を受けてふうまはゆっくりと腰を##上げて服を脱ぎ、彼女の股の下に寝そべった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR613c","src":"/img/pc/hello_script/ev/M/SR613c.f4215dcb30a3575cd0d7141eac40420e.jpg"},{"name":"【プリメア】","text":"「ふうま様……ありがとうございます……##その逞しいチンポが、欲しくて欲しくて……##仕方ありません……」","type":"TXT","id":"v_SR613_0015","src":"/img/common/voice/ogg/v_SR613_0015.6932f9083fd1063957342d00b02084e9.ogg"},{"name":"","text":"　ふうまは勃起した肉棒を割れ目に軽く##押し付ける。しかし、挿入まではしない。","type":"TXT"},{"name":"","text":"　それに戸惑う反応を見せるプリメアは、##自らの股の下にある真っ赤な亀頭を見つめて##甘い吐息を漏らす。","type":"TXT"},{"name":"【プリメア】","text":"「はぁんん……ふうま様？　これは、どういう##ことですか……入れては、もらえない##のですか……早く、欲しいです……」","type":"TXT","id":"v_SR613_0016","src":"/img/common/voice/ogg/v_SR613_0016.cfcbe52dff8ae95299e5fdeb66002086.ogg"},{"name":"【俺】","text":"「欲しかったら、手を使わずに##自分で腰を振って挿入してみろ」","type":"TXT"},{"name":"【プリメア】","text":"「そ、そういうことでしたか！##チンポ欲しいです……私っ頑張って入れます##……んんっ……あうっ、はぁうう……」","type":"TXT","id":"v_SR613_0017","src":"/img/common/voice/ogg/v_SR613_0017.c89e4f0d1a496479a329f6c1af76c456.ogg"},{"name":"","text":"　言われた通り健気に腰を##動かしながら挿入しようと頑張るが、##なかなか上手く入っていかない肉棒。","type":"TXT"},{"name":"","text":"　なぜなら、ふうまがさりげなく肉棒を##跳ねさせて、膣穴に入らないように##ギリギリのところで動かしているからである。","type":"TXT"},{"name":"【プリメア】","text":"「は、入りません……うっ、んんっ……##はぁぁ～～んん、早く入れて……もっと、##気持ちよくなりたいのに……あうっぐぬ……」","type":"TXT","id":"v_SR613_0018","src":"/img/common/voice/ogg/v_SR613_0018.f4aed320c635522d501aa78c6bc1815d.ogg"},{"name":"【俺】","text":"「もう少しだ、惜しい……」","type":"TXT"},{"name":"【プリメア】","text":"「ふうぅぅ……惜しいですか……思ったよりも##難しいです……はぁん、んんぁぁ……すぐ##そこに、チンポがあるというのに、あぅ……」","type":"TXT","id":"v_SR613_0019","src":"/img/common/voice/ogg/v_SR613_0019.a7cdc397ddab3500602b1a6577cc327b.ogg"},{"name":"","text":"　何度も割れ目や尻穴周辺を##亀頭に擦りあげられていき、##挿入できないまま感じていく。","type":"TXT"},{"name":"","text":"　それでも一生懸命に腰を動かしていくが、##うまいこと入らずに切羽詰まっていく##プリメア。","type":"TXT"},{"name":"【俺】","text":"「このまま挿入できなくてもいいのか？」","type":"TXT"},{"name":"【プリメア】","text":"「それは、絶対に嫌です！　早くチンポで、##気持ちよくなりたいです……##んん、はぁんん！　あぁ……うはぁっ……」","type":"TXT","id":"v_SR613_0020","src":"/img/common/voice/ogg/v_SR613_0020.bc0c3ea3ae145d32225310486a53698b.ogg"},{"name":"","text":"　プリメアの腰の動かし方にも余裕が##なくなってきて亀頭による擦りあげも強まる。","type":"TXT"},{"name":"","text":"　彼女の勃起した陰核に亀頭が当たるたびに、##ビクンと仰け反って感じた声を上げ、##それでも挿入に向けて動き出す。","type":"TXT"},{"name":"【プリメア】","text":"「あはっ……んんっ、ひぐっ……あぁ、チンポ##が大きすぎてぇ……入らないの？　私の、##オマンコが、ガバガバじゃないから……」","type":"TXT","id":"v_SR613_0021","src":"/img/common/voice/ogg/v_SR613_0021.856546297e2290ed241327bea490b55b.ogg"},{"name":"【俺】","text":"「そんなことはないと思うぞ……##もう諦めるか？」","type":"TXT"},{"name":"【プリメア】","text":"「諦めたくはないです……チンポが欲しいから##……あっ、うぐっ……きっと、入りますから##……もうちょっとで、んんふぁ……」","type":"TXT","id":"v_SR613_0022","src":"/img/common/voice/ogg/v_SR613_0022.7253e176011d32982f97e318534b2e3d.ogg"},{"name":"","text":"　いつまでも挿入できないことに焦りを覚えて##いったプリメアは、半泣きになりながら##必死に腰をくねらせることを止めない。","type":"TXT"},{"name":"","text":"　そして、ようやくその気持ちが##通じたかのように、ずぶりと膣内に##肉棒が埋まっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR613d","src":"/img/pc/hello_script/ev/M/SR613d.481c8d61351f310789ffa5f6ccac0148.jpg"},{"name":"【プリメア】","text":"「うがっ、うはぁぁああああああ！！！！？」","effect":"ef02","type":"TXT","id":"v_SR613_0023","src":"/img/common/voice/ogg/v_SR613_0023.75c17fae80f77582246447ad97d67989.ogg"},{"name":"","text":"　プリメアは挿入したきっかけで、##これまで溜め込んでいた絶頂感を##爆発させて深い絶頂をむかえてしまう。","type":"TXT"},{"name":"【プリメア】","text":"「はがあぁぁあああ！！　チンポ入ってぇ……##ようやく……んんぐっ、ぬはぁぁあ！##んんぎっ、ひゃんぁああああ！！！」","type":"TXT","id":"v_SR613_0024","src":"/img/common/voice/ogg/v_SR613_0024.b570236869c2ff5088435de06a361a5a.ogg"},{"name":"【俺】","text":"「入れただけでイッたのか、お前？」","type":"TXT"},{"name":"【プリメア】","text":"「はい……イキました……やっとチンポを感じ##られたかと思ってら……オマンコが嬉しくて##……んんっ……き、気持ちいいです……」","type":"TXT","id":"v_SR613_0025","src":"/img/common/voice/ogg/v_SR613_0025.07c9789c0f560a34ee5d9e8b9a14d955.ogg"},{"name":"","text":"　何度も絶頂をしてきたはずの膣内は、##それを感じさせない締め付けで、ようやく##挿入された肉棒を離すまいと締まっている。","type":"TXT"},{"name":"","text":"　膣肉は興奮してざわめき、うねうねと##肉棒に絡みついて刺激を与えてくる。","type":"TXT"},{"name":"【プリメア】","text":"「はぁんん……やっぱり、ふうま様のチンポは##最高に、気持ちいいです……オマンコが、##もう焼けてしまいそうですぅぅ……」","type":"TXT","id":"v_SR613_0026","src":"/img/common/voice/ogg/v_SR613_0026.2b5f3ae6e606024c44f69ae49d03f1fc.ogg"},{"name":"","text":"　待ち望んでいた強い快感に溺れるように、##ニヤニヤと火照った顔で悦んでいるプリメア。","type":"TXT"},{"name":"","text":"　そして、わずかでも肉棒を引き抜きたくない##という想いから、奥まで銜え込んだままで##腰を激しくくねらせ始める。","type":"TXT"},{"name":"【プリメア】","text":"「しゅごぉお！　奥まで、チンポを感じられ##ますぅ……ふうま様のチンポ、太くて大きく##てぇ……私の、オマンコ、犯されてるぅ……」","type":"TXT","id":"v_SR613_0027","src":"/img/common/voice/ogg/v_SR613_0027.4e9c4b2d43424f2c26b9174c89359439.ogg"},{"name":"","text":"　自らの膣穴にみっちりと詰まった##剛直を幸せそうに堪能していき、ふうまの##ことなど忘れたように感じている。","type":"TXT"},{"name":"【プリメア】","text":"「あがぁぁあ……オマンコが、溶けちゃい##そうぅ……中まで、たっぷり詰まってぇ……##どこもかしこも、感じちゃってるぅぅ……」","type":"TXT","id":"v_SR613_0028","src":"/img/common/voice/ogg/v_SR613_0028.d67b588621911d3168c83558a58d8c04.ogg"},{"name":"","text":"　肉ヒダがヌメヌメと蠢く膣内は、##腰のうねりとともに擦れて気持ちがいい。","type":"TXT"},{"name":"","text":"　さらに、亀頭に密着したままの子宮口が##断続的に吸い付いてきて、ふうまも思わず##声をあげてしまうほどである。","type":"TXT"},{"name":"【プリメア】","text":"「オマンコの中で、硬いのが当たってぇ……##あっ、うごっぉ……熱くて、熱くて、##たまらないのぉおおお！！」","type":"TXT","id":"v_SR613_0029","src":"/img/common/voice/ogg/v_SR613_0029.126fb4d8090bc6e2ea16fbc308c345db.ogg"},{"name":"【俺】","text":"「おい、このまま剣の舞を踊ってみろ」","type":"TXT"},{"name":"【プリメア】","text":"「剣の舞を？　ふうま様が、それを望むので##あれば……私っ、いくらでも踊ります……」","type":"TXT","id":"v_SR613_0030","src":"/img/common/voice/ogg/v_SR613_0030.f645de22a223418a8f80377ec52ae18f.ogg"},{"name":"","text":"　プリメアが剣の舞を踊り出すと、##その効果により子宮口が緩んでいき、##その奥まで肉棒を咥えこんでいく。","type":"TXT"},{"name":"","text":"　そして、姫らしからぬ、まるで獣のような##野蛮な唸り声にも似た喘ぎ声が上がる。","type":"TXT"},{"name":"【プリメア】","text":"「ぬごぉぉぉおおおお！！！？　こ、こういう##こと、ですかぁああ……こ、これは……##しゅご、しゅごすぎるぅぅうう！！」","effect":"ef02","type":"TXT","id":"v_SR613_0031","src":"/img/common/voice/ogg/v_SR613_0031.1a1a7fed799c8b04e9c435da32cc71e9.ogg"},{"name":"【俺】","text":"「俺も、想像以上で驚いている……」","type":"TXT"},{"name":"【プリメア】","text":"「にゅご、にゅご！　チンポが、もっと奥まで##入ってぇええ！　私のお腹まで……届きそうな##ほどぉお……うぐっ、んんぁあ！！」","type":"TXT","id":"v_SR613_0032","src":"/img/common/voice/ogg/v_SR613_0032.314865d38ee44efe8e6d938cd1adffd8.ogg"},{"name":"","text":"　プリメアはそのまま踊るように腰を跳ね##させながら、自らの子宮が破れても構わない##とばかりに亀頭を子宮壁にぶつけていく。","type":"TXT"},{"name":"","text":"　それはもはや、剣の舞でも何でもなく、##ただの性欲に狂った化け物の舞であったが、##どこか色目かしい神秘的な舞にも見える。","type":"TXT"},{"name":"【プリメア】","text":"「うがっ、うごっぉおお！！　チンポ、##しゅごすぎっっ！！　私の、子宮がっ……##壊れちゃうぅぅうううう！！」","type":"TXT","id":"v_SR613_0033","src":"/img/common/voice/ogg/v_SR613_0033.d821b952c355fd760c4ccbee1d66973d.ogg"},{"name":"","text":"　目の前に吊り下げられた性欲を前にして、##彼女の中でのリミッターは取り外された。","type":"TXT"},{"name":"","text":"　そして、彼女の身体もそれを受け入れる##ようにして母乳と愛液をダラダラと垂れ流し##ながら、野蛮な腰振りをひたすら繰り返す。","type":"TXT"},{"name":"【プリメア】","text":"「ふほぉぉおお！　ゴリゴリ削れてぇ……##オマンコが、ぐちゃぐちゃになるぅうう！##はぐっうごぉ……んんぎっ、ぐがぁああ！！」","type":"TXT","id":"v_SR613_0034","src":"/img/common/voice/ogg/v_SR613_0034.bd293d92bdad57ceb0d8fd1106ae2f10.ogg"},{"name":"","text":"　肉と肉がぶつかる音に交じって、##ヌチャヌチャと母乳と愛液の混ざりあった##液体の粘っこい音も聞こえてくる。","type":"TXT"},{"name":"","text":"　プリメアは１人で勝手に気持ちよくなって##いき、これではどちらが主人なのかも##わかったものではない。","type":"TXT"},{"name":"【プリメア】","text":"「うぐぉぉおお！！　チンポっ、##子宮を押し広げてぇ……うぬっ、あふっ……##硬いの当たってぇ……気持ちいいっ……」","type":"TXT","id":"v_SR613_0035","src":"/img/common/voice/ogg/v_SR613_0035.550093f14c73df20e00602bf3e7548e3.ogg"},{"name":"","text":"　プリメアは自らの胸を揉み扱きながら##母乳を断続的に撒き散らし、逆の手には剣を##持っているという不思議な状況である。","type":"TXT"},{"name":"","text":"　その魔宝剣も、まさかその力をこんなことに##利用されるとは思ってもみなかっただろう。##ある意味で罰当たりな姫でもある。","type":"TXT"},{"name":"【プリメア】","text":"「ふがぁぁああ！！　この剣に、こんな使い道##があったなんてぇ……知らなかったぁ……##うぐぉぉお！　ぬがっ、んんぁぁああ！！」","type":"TXT","id":"v_SR613_0036","src":"/img/common/voice/ogg/v_SR613_0036.4376dca1a484534e83458b8eab2bfb4e.ogg"},{"name":"","text":"　ほどよく締め付ける子宮口がカリを何度も##ひっかき、ふうまの射精感も徐々に##高まっていく。","type":"TXT"},{"name":"","text":"　今回は大人しく寝たまま、全てを彼女に##委ねているふうまの上で、生き生きと髪を##振り乱しながら暴れる淫乱姫。","type":"TXT"},{"name":"【プリメア】","text":"「あうっ、んんぎっ……子宮を、叩かれるの##気持ちいいっ……こんなお仕置きなら、##毎日されたいなぁぁあ……」","type":"TXT","id":"v_SR613_0037","src":"/img/common/voice/ogg/v_SR613_0037.670b2e2ed619aee57d8a2e9dd74a3d62.ogg"},{"name":"【俺】","text":"「さすがの俺も、うっ……」","type":"TXT"},{"name":"【プリメア】","text":"「ふうま様っ……もっと、もっとぉ……##私を、気持ちよくさせてぇ……んんぎっ……##そのチンポが、大好きなのぉぉお！！」","type":"TXT","id":"v_SR613_0038","src":"/img/common/voice/ogg/v_SR613_0038.d399dfddd1ed79a65f29aa7122e11a6f.ogg"},{"name":"","text":"　まだまだ快楽が足りないとばかりに、##肉棒を欲しがるプリメアとは対照的に、##ふうまは歯を食いしばっていた。","type":"TXT"},{"name":"","text":"　そして、ついに絶頂をむかえる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR613e","src":"/img/pc/hello_script/ev/M/SR613e.504ce3482feb645aa64c1652775eff12.jpg"},{"name":"【プリメア】","text":"「あうぅぅう……チンポが、ビクビクってぇ##……んんっ、大きくぅぅ……もしかしてぇ##……んんがぁ、出してぇ……ください！！」","effect":"ef02","type":"TXT","id":"v_SR613_0039","src":"/img/common/voice/ogg/v_SR613_0039.31b0a2fd8e8662b4ec826c100179c785.ogg"},{"name":"","text":"　ふうまの亀頭が奥深くまで埋まった##ところで、精液を盛大に爆発させる。","type":"TXT"},{"name":"","text":"　するとプリメアもまた、最初のころの##凛とした姿が思い出せないくらいに蕩け切った##幸せそうなメスの表情全開で絶頂する。","type":"TXT"},{"name":"【プリメア】","text":"「うはぁぁああああああんんっっ！！！！！##わ、私もぉおお！　イクぅうう！！！！##精液で、イッちゃうのぉぉぉおおお！！！！」","effect":"ef02","type":"TXT","id":"v_SR613_0040","src":"/img/common/voice/ogg/v_SR613_0040.efc97247f37f0955ab522a551ab3a1e9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　プリメアの子宮口が絶頂によってガッと##締まりを強め、奥へ奥へと精液を##吸い取るように脈動する。","type":"TXT"},{"name":"","text":"　それに伴って膣肉も蠢きを活発化させ、##肉胴全体を舐めるように這い回り、##さらなる刺激が襲い掛かってくる。","type":"TXT"},{"name":"【プリメア】","text":"「あぐぁぁあああ！！　お、お、オマンコ、##気持ちよすぎるぅぅうううう！！！##ぐぬぉぉおおおお！！　うぎっ、ぬがっ！！」","effect":"ef02","type":"TXT","id":"v_SR613_0041","src":"/img/common/voice/ogg/v_SR613_0041.a0712cf62de3d3240556526bddf47301.ogg"},{"name":"","text":"　絶頂で脱力しきって緩み切った上半身とは##まるで別の生き物のように、下半身は絶頂の##直後とは思えないほどにくねり続ける。","type":"TXT"},{"name":"","text":"　まだまだこのくらいでは足りないと##言わんばかりに、腰を回して絶頂を欲し、##もっと精液をちょうだいと強請っているよう。","type":"TXT"},{"name":"【プリメア】","text":"「あああぁぁっ……ふうま様の、精液がっ……##私の、子宮にいっぱい……注がれてぇ……##熱くてぇ……うぐぉぉお、あふっ……」","type":"TXT","id":"v_SR613_0042","src":"/img/common/voice/ogg/v_SR613_0042.243d86a6beeb86d971c1aed5b07f4c66.ogg"},{"name":"","text":"　子宮壁全体にまんべんなく精液を打ち付け##させて、その衝撃を最大限に味わって##いるようにも見える動きで狂いまくる。","type":"TXT"},{"name":"【プリメア】","text":"「こんな深くまで、出されたのは始めてぇ##……ふうま様の赤子を、孕んでも……##私は、毎日、犯されたいですぅぅぅ……」","type":"TXT","id":"v_SR613_0043","src":"/img/common/voice/ogg/v_SR613_0043.e3b70badc24be0a6ae4f512c707a583d.ogg"},{"name":"","text":"　その乳首から母乳を垂れ流しながらも、##まだ孕んだことのないプリメア。","type":"TXT"},{"name":"","text":"　誰も飲むことのない母乳が悲しく肌を##伝って床に垂れていく様は、帰る場所を##失った彼女を表わしているようだった。","type":"TXT"},{"name":"【プリメア】","text":"「はぁんん……もっと、精液が欲しいですぅ##……私の、子宮に……たくさん、##注いでぇ……お願いしますぅぅう……」","type":"TXT","id":"v_SR613_0044","src":"/img/common/voice/ogg/v_SR613_0044.7b121e683fc5c284a76358d127ce75e0.ogg"},{"name":"","text":"　そして、徐々に射精の勢いが弱ってくると、##びくびくびくっと全身を震わせてから、##背中を反らしながら動かなくなっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR613f","src":"/img/pc/hello_script/ev/M/SR613f.3cff01c70f7b16df353742c7b4c9a500.jpg"},{"name":"【プリメア】","text":"「うはぁぁ……んんんっ、あうぅぅ……」","type":"TXT","id":"v_SR613_0045","src":"/img/common/voice/ogg/v_SR613_0045.2f85356b970e1c8d7f7c93617f1f4675.ogg"},{"name":"","text":"　射精を終えた肉棒が膣から引き抜かれると、##プリメアは脱力したような嬌声を上げ、##そこでようやく手にした剣を取り落とす。","type":"TXT"},{"name":"","text":"　そして、ボコッとゲップをするように##イキ穴から精液を垂れ流しながら、##絶頂の余韻に浸って艶めかしい吐息を漏らす。","type":"TXT"},{"name":"【プリメア】","text":"「チンポっ……ふぁ、はぁぁ……ふぐっ……##あはぁ……うぐっ、んんっ……」","type":"TXT","id":"v_SR613_0046","src":"/img/common/voice/ogg/v_SR613_0046.9aaebe5d43432fe6761ea80fcbc4d545.ogg"},{"name":"【俺】","text":"「なに休もうとしている……##さっさと剣を拾って舞の続きをしろ」","type":"TXT"},{"name":"【プリメア】","text":"「……は、はい、ふうま様……##申し訳ございません……す、すぐに続きを##やりますので……許して、ください……」","type":"TXT","id":"v_SR613_0047","src":"/img/common/voice/ogg/v_SR613_0047.77a41d384608bf01074e331181caeb1a.ogg"},{"name":"","text":"　プリメアは腰をガクつかせながら、##命令に従って剣を手に取る。","type":"TXT"},{"name":"","text":"　その時、窓から差し込んだ光に照らされ、##キラリと光る何かが、彼女の目に映った。","type":"TXT"},{"name":"【プリメア】","text":"「はっ……」","type":"TXT","id":"v_SR613_0048","src":"/img/common/voice/ogg/v_SR613_0048.482e073d105f82908ca7934b07743167.ogg"},{"name":"","text":"　それは、ボロボロになりながらも##代々受け継がれてきた魔宝剣の中で唯一、##欠けも壊れもしていない宝石の装飾。","type":"TXT"},{"name":"","text":"　剣の師でもあった今は亡き母から、##プリメアの正義と純粋な心を象徴するもの##として送られた、彼女にとって大切なもの。","type":"TXT"},{"name":"【プリメア】","text":"「お母、さま……」","type":"TXT","id":"v_SR613_0049","src":"/img/common/voice/ogg/v_SR613_0049.8d321e23c7166163c8ba2485a00866f9.ogg"},{"name":"","text":"　そんな宝石の煌めきによって脳裏に蘇った##母の姿が、ほんのわずかな時間、##プリメアに正気を取り戻させていた。","type":"TXT"},{"name":"","text":"　しかし、彼女にはそれだけの時間で##十分だった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc613a","src":"/img/pc/hello_script/bg/M/srnc613a.f0320c33d92d38747a2b6fb257a0815c.jpg"},{"name":"【プリメア】","text":"「…………」","type":"TXT","id":"v_SR613_0050","src":"/img/common/voice/ogg/v_SR613_0050.fb2fdc00b0e26025cfcfb994e70f4891.ogg"},{"name":"","text":"　プリメアはそっと剣を手に取り、##調教によって体に刻まれた淫気を払う##舞を踊り、自らの性欲を振り払う。","type":"TXT"},{"name":"","text":"　その舞は汁にまみれて股間から##精液を垂らしていても、どこか美しい。","type":"TXT"},{"name":"【プリメア】","text":"「はぁぁあああっ！！！」","type":"TXT","id":"v_SR613_0051","src":"/img/common/voice/ogg/v_SR613_0051.135a7ddf8649d9f642825cbcbd669318.ogg"},{"name":"","text":"　そして、すぐさま切っ先を寝そべったままの##ふうまに向けて振り下ろす。","type":"TXT"},{"name":"","text":"　しかし、ふうまはそれをあっさりと躱して、##薄っすらと笑う。","type":"TXT"},{"name":"【プリメア】","text":"「貴様だけは、許さない！」","type":"TXT","id":"v_SR613_0052","src":"/img/common/voice/ogg/v_SR613_0052.bcb81adfd322f22e59d24833ecd9c0fa.ogg"},{"name":"【俺】","text":"「許さないのなら、どうする？　殺すか？##殺すならさっさと切りつけてきたらどうだ？」","type":"TXT"},{"name":"","text":"　ここでプリメアの足が止まる。なぜなら、##絶頂の余韻が完全に抜け切っておらずこんな##状態ではまともに戦えないと察したから。","type":"TXT"},{"name":"","text":"　必死に奥歯を噛みしめ、##このまま戦いを続けることを断念する。","type":"TXT"},{"name":"【プリメア】","text":"「くっ……この借りは絶対に返す！」","type":"TXT","id":"v_SR613_0053","src":"/img/common/voice/ogg/v_SR613_0053.eb23a366a11dfa5afa932b936d4ee169.ogg"},{"name":"","text":"　そう言い残して、プリメアは##窓ガラスを突き破って消えていった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　一人残されたふうまは、顔いっぱいに##笑みを浮かべて、懐から宝石を取り出す。##剣にはめ込んでいたのはイミテーション。","type":"TXT"},{"name":"","text":"　その宝石が彼女にとって大切なものだと知っ##ていて、光が差し込む部屋を選ぶことも含め##前回同様に今回もまたふうまの仕込みだった。","type":"TXT"},{"name":"","text":"　逃げたプリメアが偽の宝石で心を取り戻した##事実に気付いた時、どう思うだろうかと##考えて邪悪に笑う。","type":"TXT"},{"name":"","text":"　そして、##本物を取り戻しにやって来ることがあれば、","type":"TXT"},{"name":"","text":"　次こそそのくらいでは我に返らないくらいに##心を折ってやろうとほくそ笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=772633191","type":"JUMP"},{"type":"END"}]
},
{
	"id":"c878",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc314a","src":"/img/pc/hello_script/bg/M/rnc314a.42208c149d308a32b9b334e65c9293f5.jpg"},{"name":"","text":"　……快楽と虚栄に興じる人々が行き交い、##喧噪が喧噪を塗りつくす風俗街。","type":"TXT"},{"name":"","text":"　その一角に、##ひとりの大柄な男が歩みを止めた。","type":"TXT"},{"name":"【客】","text":"「……こ、この店だ。間違いない！」","type":"TXT"},{"name":"","text":"　やや滑舌の悪い口元は、##半ば開きっぱなしだ。","type":"TXT"},{"name":"","text":"　大きく肥大した腹を揺らしながら、##けたたましい数多のネオンから、##目当てのモノを見つけ出す。","type":"TXT"},{"name":"【俺】","text":"「いらっしゃい。……見掛けない顔だな？」","type":"TXT"},{"name":"【客】","text":"「あ、あぁ、……そ、そうです先生。##こ、こういうお店は、は、初めてです！」","type":"TXT"},{"name":"【俺】","text":"「センセイ？」","type":"TXT"},{"name":"","text":"　随分と大柄な男だったが、よく見ると、##その目元はまだ年若い。","type":"TXT"},{"name":"","text":"　てっきり年相応にぜい肉を備えた中年客かと##思いきや、そのおどおどとした態度は、##まだ学生のようにも見える。","type":"TXT"},{"name":"【客】","text":"「あぁ、スミマセン！　その……こ、ここに、##なつ先生が、じゃなくって、##な、なつって女の人が居るって聞いて！」","type":"TXT"},{"name":"【俺】","text":"「……ほほう。どこでその名を？」","type":"TXT"},{"name":"","text":"　あきらかにこの歓楽街に慣れていない客は、##しどろもどろになりながら、目当ての娼婦の##名だけは、ハッキリと口にした。","type":"TXT"},{"name":"【客】","text":"「あ、そ、そういうウワサを##聞いてきたから……。その、ぼ、ボク、##お金はちゃんと持ってきましたからっ！」","type":"TXT"},{"name":"【俺】","text":"「……ふむ。まあ、いいだろう。##ならば客としてもてなすだけさ？##お目当ての女なら、ちょうど空いてる……」","type":"TXT"},{"name":"","text":"　握り締め過ぎて、やや湿った##紙幣を受け取ると、初心な男を薄暗い店の##奥へと案内する。","type":"TXT"},{"name":"","text":"　どうやらこの男、##あの女を知っているらしい。","type":"TXT"},{"name":"","text":"　客に部屋の前で待つように言うと、##扉を開く。","type":"TXT"},{"name":"【なつ】","text":"「……くっ！　うぅ……誰？」","type":"TXT","id":"v_R-ev314_0000","src":"/img/common/voice/ogg/v_R-ev314_0000.5dbeef65157f94e27857f9268ac35510.ogg"},{"name":"【俺】","text":"「俺だ。喜べ、客からのご指名だぞ」","type":"TXT"},{"name":"【なつ】","text":"「……ご指名、ですって？」","type":"TXT","id":"v_R-ev314_0001","src":"/img/common/voice/ogg/v_R-ev314_0001.87e217b48a2c189fc7cfb57a31bd9caf.ogg"},{"effect":"ef01","type":"EV","id":"R-ev314a","src":"/img/pc/hello_script/ev/M/R-ev314a.f5f3f0d429aba9ec16ad3b399f79fffb.jpg"},{"name":"","text":"　薄暗い一室は、眉をひそめるほど##下品な装飾が施された、娼館の一室である。##中央には、大きなバスタブがひとつ。","type":"TXT"},{"name":"","text":"　そこに囚われた女……井手浦なつは、##マットの上で、両手両足を強固に##固められていた。","type":"TXT"},{"name":"【なつ】","text":"「ふざけないで頂戴！　それより、いい加減に##私を解放したらどうなの！？　ふうまッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev314_0002","src":"/img/common/voice/ogg/v_R-ev314_0002.34820566a3b057ec8431c20d25a3c97f.ogg"},{"name":"【俺】","text":"「フッ。聞こえなかったのか？新しい客が来た##と言ったんだ。しっかりと、##お相手をするんだぞ？」","type":"TXT"},{"name":"","text":"　娼婦としてこの部屋で働かせている##この女は、こう見えて甲州忍者を##祖とする名門、井手浦家の女頭首である。","type":"TXT"},{"name":"","text":"　名前だけならば、最強の対魔忍井河アサギと##肩を並べるそうだが、アサギはあまりに##突出した才能を持っており彼女の存在は霞む。","type":"TXT"},{"name":"【なつ】","text":"「ふ、ふざけないでッ！！　この私を誰だと##思っているの！？　名門井手浦家の長にして##五車学園の教師を務めているのよッ！？」","type":"TXT","id":"v_R-ev314_0003","src":"/img/common/voice/ogg/v_R-ev314_0003.ff1d4ad4fa5eb631992cf60e39b55561.ogg"},{"name":"【俺】","text":"「クックックッ。相変わらずプライドだけは##高いと来ている。こっけいだな、なつ？」","type":"TXT"},{"name":"","text":"　アサギよりも豊満で、男好きのする熟れ過ぎ##た肢体は、ピッチリとした対魔忍スーツに##どうにか収まっているという表現が正しい。","type":"TXT"},{"name":"","text":"　だが両脚を大きく開き、マットの上で、##四肢は石のように固められていた。","type":"TXT"},{"name":"【なつ】","text":"「お、おのれ！　この私の高貴なる力を利用##して……な、なんて卑劣なのかしらっ！？」","type":"TXT","id":"v_R-ev314_0004","src":"/img/common/voice/ogg/v_R-ev314_0004.64ef001de5633ba7c9fb84e80df6da65.ogg"},{"name":"","text":"　石のように固められているのではなく、##正確には彼女の四肢はいま文字通り##石と化している。","type":"TXT"},{"name":"","text":"　井手浦家は代々石遁の術に長けており、彼女##は皮膚の一部を瞬時に石のように硬化させ、##堅牢な護りであらゆる物理攻撃を跳ね返す。","type":"TXT"},{"name":"【俺】","text":"「残念だったな。対魔粒子はこちらで##コントロールさせてもらっている。せっかくの##客を前にして、石になられても困るしな？」","type":"TXT"},{"name":"【なつ】","text":"「クッ！　……お、おのれぇッ！！」","type":"TXT","id":"v_R-ev314_0005","src":"/img/common/voice/ogg/v_R-ev314_0005.ad06f37dbc584fecb3ba330003d17563.ogg"},{"name":"【俺】","text":"「もうあきらめろ。それより、今日の客は、##どうやらお前の知り合いらしい」","type":"TXT"},{"name":"","text":"　険しい表情がわずかに緩む。なつは、##心の中で白馬の王子様が自分のために##駆け付けたのではと思ったのかも知れない。","type":"TXT"},{"name":"","text":"　勿体ぶるように扉を開いてやり、##待たせていた客に中へ入るよう促す。","type":"TXT"},{"name":"【男】","text":"「……せ、先生？　なつ先生……ですよね？」","type":"TXT"},{"name":"【なつ】","text":"「なっ！？　……あ、あなたは。##ま、まさかっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev314_0006","src":"/img/common/voice/ogg/v_R-ev314_0006.5d7f50372f35fc390d92a66c9e0fb3b7.ogg"},{"name":"【俺】","text":"「フッ。感動のご対面だな。##さあ、あとは思う存分、愉しみたまえ……！」","type":"TXT"},{"name":"","text":"　まだ緊張しているせいか、固い表情の##男性客の肩を軽く叩いてやりながら、##娼婦の前へと送り出してやる。","type":"TXT"},{"name":"","text":"　この女との絡み合いは、##隣の部屋からジックリとモニター##させてもらうことにしよう……。","type":"TXT"},{"name":"【男】","text":"「ああ、本当に先生だ。なつ先生！##ボクですよ。覚えていますか？」","type":"TXT"},{"name":"【なつ】","text":"「……わ、忘れもしないわ。##あなたは、ご、五車学園の生徒……」","type":"TXT","id":"v_R-ev314_0007","src":"/img/common/voice/ogg/v_R-ev314_0007.ca579d8707de80852d696869696888cf.ogg"},{"name":"","text":"　ことさらに悔しそうな表情を浮かべるなつ。","type":"TXT"},{"name":"","text":"　やはりでっぷりと太ったナイトの登場に、##落胆は隠せない。知っている者にこの痴態を##晒していることも屈辱なのだろう。","type":"TXT"},{"name":"【男】","text":"「ええ、そうですよ先生。##……でも、ボクの名前も、なかなか##思い出せないみたいですねぇ？」","type":"TXT"},{"name":"【なつ】","text":"「えっ？　……い、いいえ。##そんなコトないわ？　本当よ！」","type":"TXT","id":"v_R-ev314_0008","src":"/img/common/voice/ogg/v_R-ev314_0008.d1b7ba4500a4f98e7a3eabcf0df6b946.ogg"},{"name":"","text":"　フルフルと首を横に振り、##ワラにでもすがるような表情を浮かべるなつ。","type":"TXT"},{"name":"【なつ】","text":"「ただ、ね？　五車学園と言っても##広いでしょ？　生徒の数だって##たくさんだから、その……」","type":"TXT","id":"v_R-ev314_0009","src":"/img/common/voice/ogg/v_R-ev314_0009.1151e3a387dedd9a985fbc3da06e3895.ogg"},{"name":"","text":"　なるほど。この女と、その生徒らしい客との##距離感は瞬時に理解出来た。","type":"TXT"},{"name":"【なつ】","text":"「ねえ、貴方？　今日は、私のために助けに##来てくれたのよね？　行方不明になった先生を##探しに来てくれたのよねっ？」","type":"TXT","id":"v_R-ev314_0010","src":"/img/common/voice/ogg/v_R-ev314_0010.1303c20f48b30ffc5c507fd871da5b2a.ogg"},{"name":"【男】","text":"「……ええ、なつ先生が学園から居なくなって##以来、ボクは不安で不安で、##仕方なかったですよ」","type":"TXT"},{"name":"【なつ】","text":"「ええ、そうでしょうとも！　なにしろ私は、##貴方に特別目を掛けていたもの。さあ、いいか##ら、早く私をここから助けて頂戴！　ね？」","type":"TXT","id":"v_R-ev314_0011","src":"/img/common/voice/ogg/v_R-ev314_0011.50d5b1995ac90e4566fdcd28150fda2c.ogg"},{"name":"","text":"　やはりと言うべきか、なつは知人である##男に対し、娼館から助け出して欲しいことを##懇願した。","type":"TXT"},{"name":"","text":"　もっとも、隣室には自分自身を罠に貶め、##娼婦として働かせている張本人が##監視しているとも思わずに。","type":"TXT"},{"name":"【男】","text":"「このお店に捕まって、随分と経っているよう##ですね？　『元対魔忍の熟女が働いてる』##って、ウワサになってましたよ？」","type":"TXT"},{"name":"【なつ】","text":"「じゅ、熟女……ですってぇ？##この私が……お、オバサンだとでもっ！？」","type":"TXT","id":"v_R-ev314_0012","src":"/img/common/voice/ogg/v_R-ev314_0012.eb647f8054a7e3c013442308710bac48.ogg"},{"name":"","text":"　眉間にシワを寄せて怒りに震える女対魔忍。","type":"TXT"},{"name":"【男】","text":"「そうですよ。なつ先生にはピッタリだ。##アサギ校長とは違い、いつもグズな生徒を##苛める貴女には、熟女対魔忍がお似合いだ！」","type":"TXT"},{"name":"","text":"　確かに少々トウの立ち過ぎたこの女を##売り出すには、『熟女対魔忍』とは、##うってつけの二つ名だとも言える。","type":"TXT"},{"name":"【なつ】","text":"「あ、貴方ッ！？　……ちょっと、教師である##この私になんて口の利き方なのっ！##このウスノロがっ！！」","type":"TXT","id":"v_R-ev314_0013","src":"/img/common/voice/ogg/v_R-ev314_0013.7464902209fc7311e9bf9c30646cc7e3.ogg"},{"name":"","text":"　口汚く男子生徒を罵るなつ。##どうやらこれが本来の彼女のようだ。","type":"TXT"},{"name":"","text":"　名門の対魔忍なのは確かだろうが、それ故に##自分より弱い立場の人間を見下し、偉そうに##振る舞うことで自分のプライドを保つ。","type":"TXT"},{"name":"【男】","text":"「やっぱり本音が出ましたね！？　なつ先生、##貴女はそうやってボクをいつも罵ってきた。##五車のゴミだとか、ウドの大木とか！」","type":"TXT"},{"name":"【なつ】","text":"「そ、それは。……そう、も、ものの喩えよ。##ね？　決して本心からじゃ無いの。##わ、わかるでしょ？」","type":"TXT","id":"v_R-ev314_0014","src":"/img/common/voice/ogg/v_R-ev314_0014.0ab8c213f2b881fc1994dd76424f2382.ogg"},{"name":"【男】","text":"「はんッ！　もう取り繕っても遅いですよ。##先生は、もうただの風俗嬢なんだ！##そして、ボクはそんな先生を買った！！」","type":"TXT"},{"name":"","text":"　男はこれまでに溜め込んだ怒りを吐き出す##かのように、肩を震わせながら、なつへの##征服宣言を果たす。","type":"TXT"},{"name":"【俺】","text":"（フッ。これは期待以上に##愉しめそうじゃないか……？）","type":"TXT"},{"name":"【なつ】","text":"「ま、待って。……ねぇ、貴方止めなさい？##こ、こんなコトは……こ、校則違反でしょ？」","type":"TXT","id":"v_R-ev314_0015","src":"/img/common/voice/ogg/v_R-ev314_0015.487fbe295a6ba70c2ef0b7323f5517d0.ogg"},{"name":"【男】","text":"「校則違反？　笑わせないでください！##学園の外で、男を咥えてる先生が、##偉そうなコトをッ！！」","type":"TXT"},{"name":"","text":"　男は目を血走らせながら、##なつの対魔忍スーツに荒々しく手を掛けた。","type":"TXT"},{"name":"","text":"　勢いよく衣服を破る音が部屋に響き渡り、##年増の風俗嬢が、甲高い悲鳴を上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev314b","src":"/img/pc/hello_script/ev/M/R-ev314b.0cd5fce25fdeee77339fabe49cbcc449.jpg"},{"name":"【なつ】","text":"「い、いやぁぁあああーッ！？##な、なにをする気ッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev314_0016","src":"/img/common/voice/ogg/v_R-ev314_0016.858e29aec61d66969a50b3723257fd4d.ogg"},{"name":"","text":"　男は対魔忍スーツに包まれた熟し切った裸体##を晒すと、太い指先になにやら液体をすくい##取り、イキナリ女の秘部へと塗り込めていく。","type":"TXT"},{"name":"【男】","text":"「ふ、ふふふっ。いずれわかりますよ！##……いやぁ、すぐにわかる、かなぁ？」","type":"TXT"},{"name":"","text":"　下卑た笑い声を漏らし、##グリグリと陰唇全体をまさぐるかのように、##指先はのたうちまわる。","type":"TXT"},{"name":"【なつ】","text":"「あぁ……ンぁっ！　な……なぁ、##こ、これはっ！？　な、なにをッ……##ン、ふぁぁッ！？　あ、熱いぃッ！！」","type":"TXT","id":"v_R-ev314_0017","src":"/img/common/voice/ogg/v_R-ev314_0017.c9d4673b0ead0ec8ead9e01c7b23ebe2.ogg"},{"name":"【男】","text":"「どうです、なつ先生？　おマンコの方が、##奥からジワジワと熱くなってませんかぁ？」","type":"TXT"},{"name":"","text":"　唇の端を鋭角に歪ませながら、男はヌルヌル##と花弁にまとわりつく愛蜜の量に、##興奮と高揚を抑え切れない。","type":"TXT"},{"name":"","text":"　そのズボンは既にテントを張っており、##女教師に対する思いの丈も、ただならぬ##ものだとわかる。","type":"TXT"},{"name":"【なつ】","text":"「い、いったいなにを塗ったのッ！？　この##……ウスノロがぁ！　……ンぅ、ぁッ！？##はぁ、はひぃンッ！？」","type":"TXT","id":"v_R-ev314_0018","src":"/img/common/voice/ogg/v_R-ev314_0018.ee4554dcb64d4f7d14f59a1405334186.ogg"},{"name":"","text":"　ガクガクと膝を震わせ、##四肢は石化しているので、自由が利くのは##それ以外の部位のみだ。","type":"TXT"},{"name":"","text":"　湯船の水面がパシャパシャと音を立てて、##肉感的な肌の表面は、びっしりと汗が##密集していく。","type":"TXT"},{"name":"【男】","text":"「ふ、ふふふッ！　これは、特製の##媚薬ローションですよぉ。先生の蔵書から、##コッソリと盗んで、ボクが生成したんです！」","type":"TXT"},{"name":"【なつ】","text":"「な、なんですってッ！？　あぁっ、##……んぅ、ンぅ……ふぁぁーッ！！」","type":"TXT","id":"v_R-ev314_0019","src":"/img/common/voice/ogg/v_R-ev314_0019.798a554c60b5556f4847930e22bd81c4.ogg"},{"name":"","text":"　男子生徒は、女の身体を支配下に置いたこと##により、一時的興奮状態へと突入していた。","type":"TXT"},{"name":"【男】","text":"「先生は、惚れ薬や精力増強の薬にも興味が##あるようですね！　なんて卑猥なんだッ！！」","type":"TXT"},{"name":"【なつ】","text":"「そ、それは……だってっ。##……んぅ、あぁ、ああっ！？」","type":"TXT","id":"v_R-ev314_0020","src":"/img/common/voice/ogg/v_R-ev314_0020.241132a12c0b395c210fa2e4e68d4126.ogg"},{"name":"【男】","text":"「どうせ恋人も居ないから、そんな薬の本を##漁っていたんでしょう！　なんてインラン教師##だ！　アサギ校長に、チクってやるぅッ！」","type":"TXT"},{"name":"","text":"　四肢の自由が利かなければ、##名門の対魔忍など恐るるに足らずとばかりに##男は媚薬をたっぷり塗り込めていく。","type":"TXT"},{"name":"","text":"　熱を帯び、快楽の火が灯された女の肌は、##やがて妖しく、艶めかしく彩られていった。","type":"TXT"},{"name":"【なつ】","text":"「ハァハァ……あぁ、お、お願い、##これ以上は、止めて……頂戴？」","type":"TXT","id":"v_R-ev314_0021","src":"/img/common/voice/ogg/v_R-ev314_0021.4b2d147154a3a26d04eef2d1472cd129.ogg"},{"name":"【男】","text":"「はッ？　この薬は貴女の本に書いてあった##通りに作ったんだ。先生、ボクの薬学の採点##いまその身体で確かめてくださいよぉ！」","type":"TXT"},{"name":"","text":"　男は新しいオモチャを手に入れたと##ばかりに、なつの身体を無邪気に弄ぶ。","type":"TXT"},{"name":"【なつ】","text":"「な、なんてコトをっ！？　帰ったら、##お前なんか、絶対に退学にしてやるぅッ！##……ンぅ、くぅ……ッ！？」","type":"TXT","id":"v_R-ev314_0022","src":"/img/common/voice/ogg/v_R-ev314_0022.9af35d37baeba3e3aa18dd5620d35272.ogg"},{"name":"【男】","text":"「やれるものなら、やってみてくださいよ！##どうせボクは、なつ先生に罵倒され続け##ながら終わる惨めな人生なんだ！」","type":"TXT"},{"name":"","text":"　男の目は既に焦点が合っていない。##暴走状態のダンプカーにも似ていた。","type":"TXT"},{"name":"【なつ】","text":"「そ、そんな……まだ貴方にだって、##有望な未来も……ッンぅ。んぁっ！」","type":"TXT","id":"v_R-ev314_0023","src":"/img/common/voice/ogg/v_R-ev314_0023.97af891a75877329be5e6edec7f72eac.ogg"},{"name":"【男】","text":"「ギャハハ！　遂に先生がボクを##認めてくれたぞ！　あのなつ先生がぁ、##いつも赤点のこのボクをッ！！」","type":"TXT"},{"name":"","text":"　アドレナリンがほとばしっているのか、男は##なつの身体に覆い被さりながら手を伸ばすと、##乱暴に露出したバストを揉みしだく。","type":"TXT"},{"name":"【なつ】","text":"「んふぉぉッ！？　や、やめっ……##止めなさいっ！　い、いまなら……まだ、##ゆ、許してあげるからぁ……ンぉっ！？」","type":"TXT","id":"v_R-ev314_0024","src":"/img/common/voice/ogg/v_R-ev314_0024.820c85b9bba59b6a8039a69fe0e50729.ogg"},{"name":"【男】","text":"「あン？　なんだってぇ、聞こえないなぁ。##発言は、大きな声でハッキリとぉ！！」","type":"TXT"},{"name":"【なつ】","text":"「ひ、ひぎぃッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev314_0025","src":"/img/common/voice/ogg/v_R-ev314_0025.af63c5579a07eb06c83b43d59e863bdc.ogg"},{"name":"","text":"　テクニックも皆無なまま、##まるで赤ん坊のように巨乳をただ揉みしだき##太い指先で陰唇に媚薬を塗りたくる。","type":"TXT"},{"name":"","text":"　だが体内の対魔粒子を狂わせたなつに##取っては、それだけで充分であり、よがり##狂うほどの快楽が全身に行き渡りつつあった。","type":"TXT"},{"name":"【なつ】","text":"「や、やめぇ！　……あぁっ、ンぁぁ、##ああっ。くぅ……ふぅっ。か、身体ぁ……##あ、熱いぃッ！？」","type":"TXT","id":"v_R-ev314_0026","src":"/img/common/voice/ogg/v_R-ev314_0026.07474c469c5d91187df6a100744c8c94.ogg"},{"name":"【男】","text":"「なんですか、この濡れ具合は？　先生って、##ひょっとしなくても風俗嬢に##なりたかったんじゃないですかぁ？」","type":"TXT"},{"name":"【なつ】","text":"「そ、そんなワケ……ないでしょう！？##ンぅ……んほぉぉッ！？」","type":"TXT","id":"v_R-ev314_0027","src":"/img/common/voice/ogg/v_R-ev314_0027.fff7125182310a06c041c7916c815d5f.ogg"},{"name":"","text":"　ブルブルと身体を震わせながら##ラヴィアに塗り込められた媚薬に、##全身の火照りが治まらない。","type":"TXT"},{"name":"","text":"　乱暴を働く教え子を睨みつつも、その表情は##徐々になにかを期待するように##変貌しつつあった。","type":"TXT"},{"name":"【男】","text":"「これだけヌルヌルにしてちゃ、説得力ないで##すよぉ。大丈夫、学園のみんなには、##ナイショにしてあげますからねぇ」","type":"TXT"},{"name":"","text":"　醜い腹をタプタプと揺らしながら、##男はズボンのベルトを緩めはじめる。","type":"TXT"},{"name":"","text":"　もう限界にまで張り詰めていたイチモツが##露出すれば、言葉が出ないほど、##女は文字通り石のように固まってしまった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev314c","src":"/img/pc/hello_script/ev/M/R-ev314c.7cc554653e9af962bdb9586dc37b2a39.jpg"},{"name":"【なつ】","text":"「あぁ、……な、なんてコトなの？##や、やめて。お願いだから、止めて頂戴っ」","type":"TXT","id":"v_R-ev314_0028","src":"/img/common/voice/ogg/v_R-ev314_0028.27b9a4709bae4c2d702b9288db6593a0.ogg"},{"name":"【男】","text":"「驚いてますか？　ボクのチンポは##ご覧の通りですよ。先生の本のお陰で、##倍くらいは大きくなったかなぁ？」","type":"TXT"},{"name":"","text":"　ズボンを脱いだ男子生徒は、教師の目の前で##露出した肉棒を、これみよがしに##突きつけていく。","type":"TXT"},{"name":"","text":"　軽く扱くだけで、透明な先汁が辺りに##飛び散れば、身体の火照ったなつにとっては##拷問にも等しい前戯行為と言えた。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ！　……ンぅ、んぁぁ、あぁ。##だ、ダメぇ。お願い……そ、そんなに、##ち、チンポ、チラ付かせないでっ」","type":"TXT","id":"v_R-ev314_0029","src":"/img/common/voice/ogg/v_R-ev314_0029.5b0d07b67b0050384cafbee1f4d8ded1.ogg"},{"name":"","text":"　フルフルと許しを請うなつに対し、##男はただ肉棒をそそり立たせたまま、##見下ろすのみである。","type":"TXT"},{"name":"","text":"　目の前でチラつく肉棒に釘付け状態のまま、##女は発情したかのような表情を浮かべていた。","type":"TXT"},{"name":"【男】","text":"「なんですか先生、その顔は？　まるで、##なにか欲しがっているみたいですよ？」","type":"TXT"},{"name":"【なつ】","text":"「ハァハァ……そ、そんなコト。この私が、##欲しがるハズ。……んぅ、ぁ……ああっ♪」","type":"TXT","id":"v_R-ev314_0030","src":"/img/common/voice/ogg/v_R-ev314_0030.1f1ea0edf987b6f4f0cb0b0c71e5a460.ogg"},{"name":"","text":"　舌先を唇の端から露出させながら、##荒い呼吸を何度も繰り返す。","type":"TXT"},{"name":"","text":"　よく見れば、なつの陰唇は内側から##シットリと濡れており、穿いていた下着も、##うっすらと透けて見えそうになっていた。","type":"TXT"},{"name":"【男】","text":"「おまんこはヌルヌル。乳首なんて、##もうビンビンに尖ってるじゃぁないですか？##いやらしい……なんていやらしいんだ！」","type":"TXT"},{"name":"【男】","text":"「これでもまだ、とぼけるつもりなんですか、##なつ先生？」","type":"TXT"},{"name":"","text":"　ヌルリと愛液の混じる下腹部を同時に弄り##ながら、濡れた指先をこれみよがしに##見せ付ける男に、なつの耳朶は羞恥に染まる。","type":"TXT"},{"name":"","text":"　男子生徒の指摘通り、永らく男との性行為の##無かったなつにとって、これは拷問にも##等しい仕打ち。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ……。お、お願いよぉ……##そ、それ以上、じ、焦らさない……でぇ。##……お、お願いだからぁぁッ！！」","type":"TXT","id":"v_R-ev314_0031","src":"/img/common/voice/ogg/v_R-ev314_0031.fec2b410dcc9b1766e39cc277f3aa6ed.ogg"},{"name":"【男】","text":"「ふふッ。や、やっと認めてくれましたねぇ？##なつ先生ぇ」","type":"TXT"},{"name":"【なつ】","text":"「ううぅっ。……こ、こんな……ハズじゃ。##あぁ、うンっ！」","type":"TXT","id":"v_R-ev314_0032","src":"/img/common/voice/ogg/v_R-ev314_0032.bba421fd9ecfa766de2313c79bdff249.ogg"},{"name":"","text":"　歯を食いしばるように、羞恥に耐えるなつ##だったが、その身体の反応を、##陵辱者の目から逸らすことは適わなかった。","type":"TXT"},{"name":"【男】","text":"「まったく。こんなにも乳首を勃起させて！##乳輪が大きくて、ただでさえ大きなおっぱいが##余計にいやらしいですよぉ」","type":"TXT"},{"name":"【なつ】","text":"「や、止めなさい……ッ」","type":"TXT","id":"v_R-ev314_0033","src":"/img/common/voice/ogg/v_R-ev314_0033.80b867f5cfc38b2983acf689e6db45ed.ogg"},{"name":"【男】","text":"「下の毛は処理済みですけど、もう生え始めて##ますねぇ？　まったくオバサン風情が、##色気づいちゃって」","type":"TXT"},{"name":"【なつ】","text":"「いやぁぁッ！！##……そ、それ以上、言わないでぇっ！？」","type":"TXT","id":"v_R-ev314_0034","src":"/img/common/voice/ogg/v_R-ev314_0034.a71e81e17acb842e64560716138cd9ec.ogg"},{"name":"","text":"　罵倒されるごとに身体の奥が火照り、##さらに大量の愛液を染み出させるなつ。","type":"TXT"},{"name":"","text":"　熟れきった女体は、止めどなく溢れる愛液を##垂れ流しの状態にさせ、罵倒を受けるごとに、##マゾヒストな反応を示す。","type":"TXT"},{"name":"【なつ】","text":"「お、お願い……お願いよ？##これ以上はもう止めてっ。いま止めれば、##停学くらいで済ませてあげるからぁ」","type":"TXT","id":"v_R-ev314_0035","src":"/img/common/voice/ogg/v_R-ev314_0035.6e579444ceccc59477b35e4c866daaec.ogg"},{"name":"【男】","text":"「……はぁッ？　貴女はいつもそれだ！##自分の権力を振りかざし、ボクみたいな##弱い人間を見下そうとするっ！！」","type":"TXT"},{"name":"【男】","text":"「大人はズルイ！　絶対に、##絶対に許すものか……。なつ先生を犯して、##犯して、犯しまくってやるぅ！！」","type":"TXT"},{"name":"","text":"　男は、そそり立った肉棒を扱きながら、##先汁に濡れたその怒張を、##女の秘部へとあてがっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev314d","src":"/img/pc/hello_script/ev/M/R-ev314d.a71d355afb4a3182fff5d0d13afa2ec8.jpg"},{"name":"【なつ】","text":"「や、止め……止めてぇ！？##わ、私、いま挿入されたらぁ……##あぁぁッ！？　んほぉおおぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev314_0036","src":"/img/common/voice/ogg/v_R-ev314_0036.332ed5968797b55d36a2bd85a7794783.ogg"},{"name":"","text":"　抵抗の言葉をどれだけ繰り返しても、##無駄だった。","type":"TXT"},{"name":"","text":"　ムッチリとした太腿は、刺激に対して##打ち震えながら、汗にぬめって妖しい光を##宿しつつある。","type":"TXT"},{"name":"【男】","text":"「おおぉっ！　んほぉッ！##な、なつ先生のおマンコぉッ！？##憧れの先生の、生まんこぉぉぉーッ！」","type":"TXT"},{"name":"","text":"　明らかに童貞然とした腰使いではあったが、##男日照りのなつに取っては、##この上ない快楽の到来だった。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁッ！？　な、なんてコトをぉッ！##こ、この私が……あぁ名門対魔忍のこの私がぁ##……お、教え子に犯されてるぅぅッ！？」","type":"TXT","id":"v_R-ev314_0037","src":"/img/common/voice/ogg/v_R-ev314_0037.ac18ddd82445daac50cd35b25f577432.ogg"},{"name":"","text":"　ガクガクと膝を震わせても、##石に固められた手足がその自由を奪い、##女の動きを制限し続ける。","type":"TXT"},{"name":"","text":"　女郎蜘蛛のごとく、不安定な姿勢のまま、##ムリヤリ犯されれば、なつの理性と身体は##蜜蝋のごとく解け落ちていく。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ、お、おマンコぉ。##……そんなに、太いのでかき回しちゃぁ、##ら、らめぇぇ……ッ♪」","type":"TXT","id":"v_R-ev314_0038","src":"/img/common/voice/ogg/v_R-ev314_0038.51a44215ef567214a22ad79a9b5a5377.ogg"},{"name":"【男】","text":"「ぐ、ぐふふっ！　先生が、アヘ声まで漏らし##ながら、ボクに懇願するだなんてっ！##信じられないなぁ、あぁ腰が止まらないっ！」","type":"TXT"},{"name":"","text":"　両脚を抱え上げる格好で、挿入角度をわずか##に変えると、男は無我夢中で肥大化した##腹を上から打ち下ろしていった。","type":"TXT"},{"name":"","text":"　ぱちゅぱちゅんと、湯面を揺らし##水音を響かせながら、尖った乳首を時折、##ついばむ。","type":"TXT"},{"name":"【なつ】","text":"「あぁンあぁッ。そ、そこぉ……ち、乳首ぃ！##……やめぇ、か、感じ過ぎちゃうからぁ♪##あぁぁ……ダメなのほぉぉぉーッ！」","type":"TXT","id":"v_R-ev314_0039","src":"/img/common/voice/ogg/v_R-ev314_0039.64914ec63783e3bf3cc3e273b9c36f41.ogg"},{"name":"","text":"　ろくに呂律が回らないまま、##女は男の抽送に抗おうとするが、##その効果は果たして如何ほどのものか。","type":"TXT"},{"name":"","text":"　男の抽送に合わせ、##女の身体はさらに艶を増していった。","type":"TXT"},{"name":"【男】","text":"「ドゥフフフッ！　言っておきますけどね、##まだ全部は挿入してないんだよぉぉ！？」","type":"TXT"},{"name":"","text":"　ヌルヌルと先汁をたっぷりまぶしながら、##大きく反り返った怒張を、##抜き差ししてみせる男子生徒。","type":"TXT"},{"name":"","text":"　興奮がさらなる欲望を焚きつけ、##徐々にその動きを加速させていく。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ、だ、ダメぇッ！？　これ以上は……##お、お願いだからぁ……あぁぁ、抜いてぇ、##抜いて頂戴ッ！？」","type":"TXT","id":"v_R-ev314_0040","src":"/img/common/voice/ogg/v_R-ev314_0040.2b46a1a4d23f43c40fb3025066b2c171.ogg"},{"name":"【男】","text":"「もう止められないですよっ！##あぁ、なつ先生、このまま……ぼ、ボク、##膣内射精しますからねッ！！」","type":"TXT"},{"name":"【なつ】","text":"「な、中出しですってっ！？　なにを考えてる##のっ！？　この私の……高貴な我が井手浦家##に……そんなマネが許されるものですかッ！」","effect":"ef02","type":"TXT","id":"v_R-ev314_0041","src":"/img/common/voice/ogg/v_R-ev314_0041.557900cd60128263c7ce9c09505b285c.ogg"},{"name":"","text":"　この状況に陥っても、##未だ自分の立場にすがりつこうとする##憐れな女の姿に、呆れかえる。","type":"TXT"},{"name":"","text":"　だがその気高いプライドを前にして、さらな##る興奮を呼び覚まされたのか男はまるで重機##のごとく激しいピストンを繰り返していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev314e","src":"/img/pc/hello_script/ev/M/R-ev314e.b5bbb6b0ea7b278c4d2999c702e79a87.jpg"},{"name":"【なつ】","text":"「ちょ、ちょっとぉ？　……んぉ、あぁ、##や、止めなさいっ。……こ、こんなぁ……##あぁっ、は、激しくぅッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev314_0042","src":"/img/common/voice/ogg/v_R-ev314_0042.d18329200b2a6de731080733a02d1378.ogg"},{"name":"【男】","text":"「おおぉ、先生の熟女マンコ、なんてエロエロ##なんだぁ！　ぼ、ボクのチンポを、##ギュウギュウって締め付けてきますよぉ？」","type":"TXT"},{"name":"","text":"　男のでっぷりとした腹が波打つたびに、##なつの甲高い嬌声が、娼館の一室を##充たしていった。","type":"TXT"},{"name":"","text":"　下品な音を立てながら、互いを貪るかの##ようにまぐわうケダモノとなったふたりを##見下ろす。","type":"TXT"},{"name":"【なつ】","text":"「冗談じゃ……ないわっ！　わ、私の身体は、##元々貴方のように下賤な生徒風情が、##触れることすら失礼なのよっ！」","type":"TXT","id":"v_R-ev314_0043","src":"/img/common/voice/ogg/v_R-ev314_0043.3394c619f2dac548ee9bf7150984a52c.ogg"},{"name":"【なつ】","text":"「い、いい気にならないでね。##わ、私は、……井手浦家の、お、女頭首でッ##……んぅ、んはぁッ♪」","type":"TXT","id":"v_R-ev314_0044","src":"/img/common/voice/ogg/v_R-ev314_0044.9fe0caf417069d90f833e4e7928f075c.ogg"},{"name":"【男】","text":"「……ああ、もう！　いちいち、##うるさいオバサンだなぁッ！！」","type":"TXT"},{"name":"","text":"　説教くさい女の言葉を遮ると、男子生徒の##腰が高い位置から振り下ろされる。","type":"TXT"},{"name":"","text":"　短時間ながら繰り返される行為に##そろそろ慣れて来たのか、女を屈服する術を##会得しつつあるようだ。","type":"TXT"},{"name":"【なつ】","text":"「……んんぅッ！？##ンぅ、んほぉぉぉぉぉーッ！？」","type":"TXT","id":"v_R-ev314_0045","src":"/img/common/voice/ogg/v_R-ev314_0045.d35a18507c19100fa0b0f914685f836b.ogg"},{"name":"【男】","text":"「いまはどっちが偉いかなんて関係ない##でしょ？　ここは五車学園じゃない！##先生もボクも、娼婦と客の関係なんだぁッ！」","type":"TXT"},{"name":"【なつ】","text":"「な……なんですってぇッ！？##んあぁぁっ、ンぅあぁぁーッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev314_0046","src":"/img/common/voice/ogg/v_R-ev314_0046.e7b6bf1bc408e999e7b58a1f4164359f.ogg"},{"name":"","text":"　もっともな現実を突きつけると共に、##男の動きはさらに加速し、##やがてクライマックスへと上り詰める。","type":"TXT"},{"name":"【男】","text":"「こうなったら、種付けだぁ。先生みたいな##うるさいオバサンなんて、どうせボク##くらいしか相手にしないでしょ……？」","type":"TXT"},{"name":"【なつ】","text":"「な、なにをっ！？##……このぉ、ゲスがぁぁッ！！」","type":"TXT","id":"v_R-ev314_0047","src":"/img/common/voice/ogg/v_R-ev314_0047.84f5d7ecf97f680a1c9777f5af1767f7.ogg"},{"name":"","text":"　あまりに痛い事実を突きつけられて、激昂##しかけるが、でっぷりとした下半身に押し##つぶされてしまっては、抵抗する術はない。","type":"TXT"},{"name":"","text":"　腰の動きに合わせ、肥大化した乳首ごと##爆乳はたぷたぷと暴れ回り、男は小気味よい##音と共に、ラストスパートへと突入する。","type":"TXT"},{"name":"【なつ】","text":"「ひ、ひぐぅ。……お、ぉ……お願い。##もう……や、止めて頂戴。お、お願い……##だからぁ……あぁあっ、ンぁ♪」","type":"TXT","id":"v_R-ev314_0048","src":"/img/common/voice/ogg/v_R-ev314_0048.a8a2e8fd036b479650a6b5c5c581595e.ogg"},{"name":"【男】","text":"「いいや、止めないよぉ。##なつ先生を、このボクが孕ませるんだぁ。##……ボクが、ボクがなつ先生を……ッ！！」","type":"TXT"},{"name":"","text":"　半ばうなされるように、思いの丈をぶつけて##いく男子生徒。なつは一瞬だが、##自分が教師であったことを思い出す。","type":"TXT"},{"name":"","text":"　アサギという天才が居たが故に、##月のように生きるしかない自分の立場を","type":"TXT"},{"name":"【なつ】","text":"「あぁ……あぁ、こ、こんな……コトぉ。##あぁ……な、膣内に、膣内に……##だ、出されるぅ。……教え子に、教師がぁ♪」","type":"TXT","id":"v_R-ev314_0049","src":"/img/common/voice/ogg/v_R-ev314_0049.451826bb0b5dce5525c4b8c403d4cb77.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【男】","text":"「あぁ、あぁッ！　……す、凄い。##チンポ、蕩けるぅ！　先生、なつ先生、##ボクの精液で、孕んで……孕んでぇぇッ！！」","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ、お、お願いっ。##……や、やめてぇぇぇえええーッ！？」","type":"TXT","id":"v_R-ev314_0050","src":"/img/common/voice/ogg/v_R-ev314_0050.65225e9a1d9e72075416b41b38430c06.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev314f","src":"/img/pc/hello_script/ev/M/R-ev314f.f25bc1a1ccdfb2169bb7ac1c74166c82.jpg"},{"name":"","text":"　どびゅるびゅるびゅるびゅりゅるぅーッ！！##どぶどぶりゅりゅりゅるるりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【なつ】","text":"「んほぉぉぉおおーっ！？　い、イクイク##イクぅーッ！？　中出し射精ぇ！##種付け、されてるぅぅぅーッ！！」","type":"TXT","id":"v_R-ev314_0051","src":"/img/common/voice/ogg/v_R-ev314_0051.ca52a630d613fbb20a1f5419baf169ba.ogg"},{"name":"","text":"　湯船に沈みかけながら、##なつは膣内射精と同時に、アクメを迎えた。","type":"TXT"},{"name":"","text":"　この娼館に囚われて以来、プライドが高すぎ##たが故に、客を満足させられなかったが、##完全なる娼婦へと堕ちた瞬間だった。","type":"TXT"},{"name":"【なつ】","text":"「あぁ……あぁぁ、あひぃ……しゅ、しゅごい##のぉぉッ。ざ、ザーメン、どぴゅどぴゅ##言いながらぁ、私の子宮に……届くぅ♪」","type":"TXT","id":"v_R-ev314_0052","src":"/img/common/voice/ogg/v_R-ev314_0052.10960c7d8b3718cbe53144c8eef10861.ogg"},{"name":"【男】","text":"「あぁぁ、先生、間違いなく中出し##しましたよぉ？　コレで先生は、##ボクのお嫁さんになるんだぁッ」","type":"TXT"},{"name":"【なつ】","text":"「な、なにを……馬鹿な、コトぉ。##……あぁ、あひぃ♪　ンぅ、んほぉぉッ♪」","type":"TXT","id":"v_R-ev314_0053","src":"/img/common/voice/ogg/v_R-ev314_0053.b22ba92a0c3af9900514208556534511.ogg"},{"name":"","text":"　上から押し寄せる快楽の波に、なつの思考力##までが白濁色に染め上げられていた。","type":"TXT"},{"name":"","text":"　まともに判断も出来ぬまま、男性客の求めに##応じる従順さを会得したようだ。","type":"TXT"},{"name":"【男】","text":"「あぁぁ……な、なつ先生。す、凄い。##……こんなにもチンポを放さないだなんてぇ」","type":"TXT"},{"name":"【なつ】","text":"「あぁ……ハァハァ。あぁ、お、お願い……##も、もっとぉ……もっとぉ。ざ、ザーメン、##……ちょうらぁい♪」","type":"TXT","id":"v_R-ev314_0054","src":"/img/common/voice/ogg/v_R-ev314_0054.40e7d3168db74d9d5f68bc69ee1cd245.ogg"},{"name":"","text":"　白目を剥きながら、貪欲に男を求める様を##覗きながら、部屋の利用時間が既に終わりを##迎えたことに気付く。","type":"TXT"},{"name":"【男】","text":"「……あぁ、ハイハイ？##あのぉ、延長ってお願いできませんか？」","type":"TXT"},{"name":"","text":"　男子生徒はインターフォンに出ると、##店長であるこちらに、利用時間の延長を##求めてきた。","type":"TXT"},{"name":"","text":"　此方にとっては、好都合である。","type":"TXT"},{"name":"【俺】","text":"「……ああ、勿論構わない。##当店は最大で６時間の延長も可能さ」","type":"TXT"},{"name":"【男】","text":"「本当ですか？　じゃあそれで。##……ろ、六時間も、なつ先生を……##ぼ、ボクの自由に出来るっ！」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「勿論だ。キミが望むまま、##その女を好きにしたまえ……」","type":"TXT"},{"name":"【男】","text":"「あ、ありがとうございますッ！！」","type":"TXT"},{"name":"","text":"　興奮気味に、これからの行為に思いを馳せる##男子生徒へ、餞別代わりに特別料金で##処理しておく。","type":"TXT"},{"name":"","text":"　どうせ他の誰も、##井手浦なつという元対魔忍を相手にする##物好きなど居ないのだから。","type":"TXT"},{"name":"","text":"　………………。","type":"TXT"},{"name":"【俺】","text":"「……さて、そろそろ６時間か？」","type":"TXT"},{"name":"","text":"　本音を言えば、あの男子生徒に##あの女をすべて任せっぱなしにしてもいいと##思っていたが、一応は約束だ。","type":"TXT"},{"name":"","text":"　様子を見に行くと、そこはなかなかの##惨状が繰り広げられていた……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev314g","src":"/img/pc/hello_script/ev/M/R-ev314g.791eb036072c69c10ac029930490f961.jpg"},{"name":"【俺】","text":"「ほほう？　これはこれは……」","type":"TXT"},{"name":"","text":"　ムッと沸き立つほどの性臭、##汗と媚薬の匂いに交じり、わずかだが##アンモニア臭が漂っていた。","type":"TXT"},{"name":"【なつ】","text":"「ハァハァ……お、お願いぃ、も、もっとぉ##……もっとぉ、精液ぃ、ちょうらぁぁい♪」","effect":"ef02","type":"TXT","id":"v_R-ev314_0055","src":"/img/common/voice/ogg/v_R-ev314_0055.19d898af53b004a5d5f9f91868677d03.ogg"},{"name":"【男】","text":"「まったくなつ先生は、ボクが居ないと、もう##なにも出来ない身体になっちゃってぇ……」","type":"TXT"},{"name":"【なつ】","text":"「い、いいからぁ。私をもっと犯してぇ！##もっともっと、ザーメンちょうらぁいっ！」","type":"TXT","id":"v_R-ev314_0056","src":"/img/common/voice/ogg/v_R-ev314_0056.fbe2b9bcddda890317570c2b8f1a3f37.ogg"},{"name":"","text":"　すがるような目付きのメス豚に、##もう幾度となく繰り返された行為によって、##その身体は白濁と汗で汚れきっていた。","type":"TXT"},{"name":"【男】","text":"「しょうがないなぁ。ホラ、おくちを##空けてぇ？　『あ～ん』ってしてみてぇ？」","type":"TXT"},{"name":"【なつ】","text":"「……あぁ、あ～ん♪」","type":"TXT","id":"v_R-ev314_0057","src":"/img/common/voice/ogg/v_R-ev314_0057.c9cc003a8993245f448997f1d3f1c6ec.ogg"},{"name":"","text":"　……じょろろろろろろろぉ……。","effect":"ef02","type":"TXT"},{"name":"【なつ】","text":"「ンほぉぉぉぉっ♪　んっぉお……##ぉ、おぼぉぉぉッ♪」","type":"TXT","id":"v_R-ev314_0058","src":"/img/common/voice/ogg/v_R-ev314_0058.f75d6f0bf8a9eb801c90065cc60e480e.ogg"},{"name":"","text":"　開かれた口腔内に放たれたのは、##男子生徒の小水だった。","type":"TXT"},{"name":"","text":"　放物線を描く黄金水を、ためらいなく##飲み干そうとするなつを見れば、どうやら##直接、調教する必要は無かったと悟る。","type":"TXT"},{"name":"【俺】","text":"「フッ。ここまで堕ちるとはな……」","type":"TXT"},{"name":"【男】","text":"「あぁ、まったく本当に下品なメス豚だなぁ、##なつ先生は」","type":"TXT"},{"name":"","text":"　なつの乳房には、よく見るといくつかの##歯形が付いていた。盛り上がった乳首は、##パフィーニップルのごとく延びきっていた。","type":"TXT"},{"name":"","text":"　この男も、短時間で立派な調教師としての##才能を開花させたようである。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ、だ、だってぇ……んんぅ、んぐぅ##……んごぉぉ♪　ンむぅ……んぎゅぅ♪」","type":"TXT","id":"v_R-ev314_0059","src":"/img/common/voice/ogg/v_R-ev314_0059.e9d1dc83a2b26c5cd5af2de86647284d.ogg"},{"name":"","text":"　ゴクゴクと喉を鳴らしながら、生徒の放尿を##啜り上げる様は、もう最強の対魔忍アサギと##肩を並べる逸材だとは思えない。","type":"TXT"},{"name":"【男】","text":"「……おっと、そろそろ時間かぁ。##もしもし？　この……妊娠オプション##ってのを、お願いできますか？」","type":"TXT"},{"name":"【俺】","text":"「ああ、いいとも。この娼婦はもう##キミが好きにするといい……」","type":"TXT"},{"name":"【男】","text":"「ほ、本当ですか？　それじゃあ、##アフターピル禁止で、お願いします！」","type":"TXT"},{"name":"","text":"　インターフォン越しに会話する男子生徒に、##来店当初のオドオドした様子は##微塵も無かった。","type":"TXT"},{"name":"【なつ】","text":"「あぁぁ……ねぇ、またアレしてぇ？##私のおマンコぉ……熟女マンコに、##種付け射精ぇ、いっぱいして欲しいのぉ♪」","type":"TXT","id":"v_R-ev314_0060","src":"/img/common/voice/ogg/v_R-ev314_0060.cbdf490c95a69d6b9845f74f812296c5.ogg"},{"name":"【男】","text":"「ハイハイ、わかってますよぉ。なつ先生の##ために、ボクはなんでもしてあげますよぉ」","type":"TXT"},{"name":"【なつ】","text":"「あぁ、う、嬉しいぃ。オバサン娼婦に、##いっぱいいっぱい……してぇ♪」","type":"TXT","id":"v_R-ev314_0061","src":"/img/common/voice/ogg/v_R-ev314_0061.a6bbc1ce000630be14bef05e4ecffd51.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=772313881","type":"JUMP"},{"type":"END"}]
},
 {
	"id":"c879",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc616a","src":"/img/pc/hello_script/bg/M/srnc616a.50043205a214274a7d69447d694e1c35.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i616a","src":"/img/pc/hello_script/ov/M/SR_i616a.481584bc3bf23445f14fb421f5fce17a.png"},{"name":"【零子】","text":"「たぁっ！　はぁっ！」","type":"TXT","id":"v_rSR616_0000","src":"/img/common/voice/ogg/v_rSR616_0000.59bbeffeba56979e9423f5bcfb542071.ogg"},{"name":"","text":"　繁華街の路地裏で、蓮魔零子は襲い来る敵を##次々と屠っていく。その者たちは、ふうまの##組織に奇襲をかけようとしていた刺客。","type":"TXT"},{"name":"","text":"　しかし、それに気づいた零子によって##逆に奇襲を受け、壊滅させられていた。","type":"TXT"},{"name":"【零子】","text":"「……ふむ、これで全部だな」","type":"TXT","id":"v_rSR616_0001","src":"/img/common/voice/ogg/v_rSR616_0001.e63348aad1bec39ae7f5931748bc1123.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i356a","src":"/img/pc/hello_script/ov/M/SR_i356a.b697ab4276bad52e05127541b2ae370a.png"},{"name":"【巴】","text":"「さすがです、先生♪」","type":"TXT","id":"v_tSR616_0000","src":"/img/common/voice/ogg/v_tSR616_0000.a5c8db3a61fbde7758eb7ee3522fa9cd.ogg"},{"name":"","text":"　最後の一人を倒し息をつく零子の後ろから、##声をかける者がいる。それは零子を信奉する##対魔忍、黒田巴だった。","type":"TXT"},{"name":"【巴】","text":"「私の出る幕などなかったですね。##……例の新作センサーの力もあったり##するんでしょうか？」","type":"TXT","id":"v_tSR616_0001","src":"/img/common/voice/ogg/v_tSR616_0001.eb08470ef43dc22f71ecb836582877a6.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i616a","src":"/img/pc/hello_script/ov/M/SR_i616a.481584bc3bf23445f14fb421f5fce17a.png"},{"name":"【零子】","text":"「センサー？　ああ、あの敵の視線を察知して##信号を送るというあれか」","type":"TXT","id":"v_rSR616_0002","src":"/img/common/voice/ogg/v_rSR616_0002.ac06f3495f0a35e1e9cb5b0d48075b35.ogg"},{"name":"","text":"　零子は首を横に振る。","type":"TXT"},{"name":"【零子】","text":"「あんなものより、己の鍛え上げた直感の方が##何よりも信用できる」","type":"TXT","id":"v_rSR616_0003","src":"/img/common/voice/ogg/v_rSR616_0003.1fde6bdf88cba73b98861441e78de98c.ogg"},{"name":"【零子】","text":"「それに、一度に複数と相対するとき、##いちいち全員の殺気を信号として##受けていたら、身が持たん」","type":"TXT","id":"v_rSR616_0004","src":"/img/common/voice/ogg/v_rSR616_0004.9e54f86f34d7ec677dc8202bb1c183f3.ogg"},{"name":"","text":"　零子の言葉通り、##そのセンサーは任務の難易度や、","type":"TXT"},{"name":"","text":"　使用する対魔忍の練度が上がれば上がるほど##無用の長物と化し、お蔵入りと##なりかけていた。","type":"TXT"},{"name":"","text":"　だが、巴はニコリと微笑む。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i356a","src":"/img/pc/hello_script/ov/M/SR_i356a.b697ab4276bad52e05127541b2ae370a.png"},{"name":"【巴】","text":"「私は使いこなせていますよ。##ただ、少しだけ改造はしましたけれど……」","type":"TXT","id":"v_tSR616_0002","src":"/img/common/voice/ogg/v_tSR616_0002.2a15989e4effbbce3b20d5f822517bfd.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i616a","src":"/img/pc/hello_script/ov/M/SR_i616a.481584bc3bf23445f14fb421f5fce17a.png"},{"name":"【零子】","text":"「ほう？　それはすごいな、##いったいどんな改造を？」","type":"TXT","id":"v_rSR616_0005","src":"/img/common/voice/ogg/v_rSR616_0005.528d7f030a7ac225e9e9ecc1d9a40b39.ogg"},{"name":"【巴】","text":"「うふふ……知りたいですか？」","type":"TXT","id":"v_tSR616_0003","src":"/img/common/voice/ogg/v_tSR616_0003.ea43bb03847550d2d5ff8925242a19af.ogg"},{"name":"【零子】","text":"「……？　何を笑っている。##もったいぶらないで教えてくれ」","type":"TXT","id":"v_rSR616_0006","src":"/img/common/voice/ogg/v_rSR616_0006.b5a3a5df6501d91aacb13c1a3a4f8228.ogg"},{"name":"【巴】","text":"「じゃあ、教えてあげますから、##明日の撮影会に付き合ってくれませんか？」","type":"TXT","id":"v_tSR616_0004","src":"/img/common/voice/ogg/v_tSR616_0004.d39de796431a33fec76be76464e8b671.ogg"},{"name":"【零子】","text":"「撮影会？　何の関係が……」","type":"TXT","id":"v_rSR616_0007","src":"/img/common/voice/ogg/v_rSR616_0007.25555b3e3283340a147c230c91fbf5be.ogg"},{"name":"【巴】","text":"「明日になればわかりますよ♪」","type":"TXT","id":"v_tSR616_0005","src":"/img/common/voice/ogg/v_tSR616_0005.3b9079228d58a118ba965d450075d8ae.ogg"},{"name":"","text":"　そう言って撤収していく巴。##零子は首をひねりながらも、同じように##その場を去っていくのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR616a","src":"/img/pc/hello_script/ev/M/SR616a.b0f0ce7168c1de4afbf3fa536fe95532.jpg"},{"name":"【零子】","text":"「うっ、くぅぅ……！##と、巴、なんなのだこれは……？」","effect":"ef02","type":"TXT","id":"v_rSR616_0008","src":"/img/common/voice/ogg/v_rSR616_0008.ed017d8365688b31ae47bec38bacd1f0.ogg"},{"name":"【巴】","text":"「何って、フフフ、##見ての通りでじゃないですか♪」","type":"TXT","id":"v_tSR616_0006","src":"/img/common/voice/ogg/v_tSR616_0006.a163b516b7aab76936fba831ab7b2a43.ogg"},{"name":"【カメコＡ】","text":"「ブヒヒ！　きょ、今日はメガネっ娘##デブかぁ！　お、オデの好みに##ドハマリドフトエフスキーなんだなぁ！」","type":"TXT"},{"name":"【カメコＢ】","text":"「そ、それでしたら、拙者的にはあのデカパイ##と魔族っ子コスがマーベラスな組み合わせ##すぎてパーフェクトパレスチナでござるぅ！」","type":"TXT"},{"name":"【零子】","text":"「うっ、あっ、ああぁぁ……！##と、巴、こ、こんな改造をするなんて、##なんて、なんて……んあぁぁっ！！」","type":"TXT","id":"v_rSR616_0009","src":"/img/common/voice/ogg/v_rSR616_0009.26aaec723a03958aebaad38bd22cf30a.ogg"},{"name":"","text":"　翌日……ある撮影会のステージ上で##魔族のコスプレ姿をさせられた零子は##戸惑った声を上げていた。","type":"TXT"},{"name":"","text":"　その原因は、コスプレの事でも、取らされて##いる卑猥なポーズの事でも、乳首に器具を##つけられて胸を引っ張られている事でもない。","type":"TXT"},{"name":"","text":"　巴がちょくちょくAVの撮影に女優として##参加しているのは知っていたし、零子も何度か##それに誘われて参加したこともあった。","type":"TXT"},{"name":"","text":"　戸惑いの原因は、スーツから絶え間なく##送られてくる『信号』に対してだった――","type":"TXT"},{"name":"【巴】","text":"「あら、先生だったら絶対褒めてくださると##思って私頑張ったんですよ？」","type":"TXT","id":"v_tSR616_0007","src":"/img/common/voice/ogg/v_tSR616_0007.205a24b78f7842d2362c1fbb5f889b0e.ogg"},{"name":"【零子】","text":"「だ、だからって、セ……センサーを、ちんぽ##ケースにっ……！？　巴……こ、これはっ##どうなって……んあぁああっ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0010","src":"/img/common/voice/ogg/v_rSR616_0010.27ff89327e9f3fae80ccf72c0b67bf05.ogg"},{"name":"【巴】","text":"「ですから、特注の改造スーツですよ♪##先生にぴったりでしょう？」","type":"TXT","id":"v_tSR616_0008","src":"/img/common/voice/ogg/v_tSR616_0008.6137c43c9874dcca05eb22292541455b.ogg"},{"name":"","text":"　……いま零子が着ているのは例のセンサーを##なんと股間のペニスケースに取り付けた##衣装だった。","type":"TXT"},{"name":"","text":"　しかもそれは、殺気のこもった視線ではなく##劣情のこもった視線に反応するように##改造されていた。","type":"TXT"},{"name":"【カメコＣ】","text":"「ぬふぅ！　れ、レーコちゃん##こっちむいて　そう　その角度で！」","type":"TXT"},{"name":"【カメコＤ】","text":"「脚をもっと開いて、ちんぽ見せて##はい撮りまーす！」","type":"TXT"},{"name":"【零子】","text":"「な、なんなのだこの醜い豚どもは！？」","type":"TXT","id":"v_rSR616_0011","src":"/img/common/voice/ogg/v_rSR616_0011.9e9680a69bcac66a1c3c0bdfc77c9301.ogg"},{"name":"【巴】","text":"「何をおっしゃってるんですか先生！##撮影会なんですから、カメコさんたちに##決まってるじゃないですかぁ」","type":"TXT","id":"v_tSR616_0009","src":"/img/common/voice/ogg/v_tSR616_0009.7134bc7931c04955280a9aee31a46eee.ogg"},{"name":"","text":"　その劣情の視線を向けてくるのは##この撮影会に参加しているカメラを##持った男たち……カメコと呼ばれる存在だ。","type":"TXT"},{"name":"","text":"　誰を見てもデブかガリ細、安物のＴシャツに##洗ってないジーパン、メガネをかけており、##どこを取ってもイケメンの欠片もない。","type":"TXT"},{"name":"","text":"　そのくせ煩悩は常軌を逸しており、性欲、##撮影欲、変態嗜好が目に見えそうなほどに##脳から溢れ出していた。","type":"TXT"},{"name":"【零子】","text":"「こ、こいつらの視線、卑猥、変態、うぅん、##どの言葉をとっても足りないくらい、##私のちんぽに、響いてくるぅ……！！」","type":"TXT","id":"v_rSR616_0012","src":"/img/common/voice/ogg/v_rSR616_0012.60062b5c01dcdc0466425ee58b58c04b.ogg"},{"name":"","text":"　彼らの視線が何度も極太のペニスに向けられ##そしてどのくらい欲情しているのか、##センサーは赤裸々に零子に伝えている。","type":"TXT"},{"name":"","text":"　それはまるで視線が文字通り肉棒に突き##刺さっているかのようで零子は無意識に視姦##……ひいては、被虐の快楽をおぼえてしまう。","type":"TXT"},{"name":"【カメコＡ】","text":"「ぶひひ、レーコちゃんいいねぇ、##そのアヘった顔、オデ、見てるだけで##射精しちまいそうだぁ～」","type":"TXT"},{"name":"【零子】","text":"「うくぅ、げ、下卑た視線を、私に、あひっ！##む、向けるなぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0013","src":"/img/common/voice/ogg/v_rSR616_0013.3b48507f0b7f9377bef24ee1353a5007.ogg"},{"name":"【カメコＢ】","text":"「ブッフォ！　ふぁ、ファビョった表情も##たまらんですぬぁぁぁあ！！　シャッターが##止まらんでござるうう！！」","type":"TXT"},{"name":"","text":"　シャッターの音とフラッシュが高速で##焚かれ、零子はその音と光を浴びるうちに##じわじわと股間の疼きが増していく。","type":"TXT"},{"name":"【零子】","text":"「こ、こんなのは撮影会ではない、##ただの凌辱ではないか……！！」","type":"TXT","id":"v_rSR616_0014","src":"/img/common/voice/ogg/v_rSR616_0014.0f1cb223675ada0dc8583ea55305cac7.ogg"},{"name":"【巴】","text":"「先生ったら、撮影会の素質が##おありなんですね。##私、お誘いして本当によかった♪」","type":"TXT","id":"v_tSR616_0010","src":"/img/common/voice/ogg/v_tSR616_0010.87ecbb2e0b7d0c8fcfe7b7ab9a0659ae.ogg"},{"name":"","text":"　自らの意思で痴態を晒すならばともかく、##キモヲタに言われるがままポーズを取らされる##のはプライドの高い彼女には苦痛でしかない。","type":"TXT"},{"name":"【零子】","text":"（巴は、こんな撮影会にも参加していた##というのか……！？　くっ、巴がいなかった##こんな奴ら……）","type":"TXT","id":"v_rSR616_0015","src":"/img/common/voice/ogg/v_rSR616_0015.15846df1f138c4dd29902f31c41a4c76.ogg"},{"name":"","text":"　悔しいやら、情けないやら、##零子は思わず表情を歪ませる。","type":"TXT"},{"name":"","text":"　それを見た巴は、嬉しそうに笑みを深めた。","type":"TXT"},{"name":"【巴】","text":"「ふふっその悔しそうな顔、『囚われた##魔族戦士レーコ』っていう設定どおりですね～##……じゃあ次の表情いきましょうか♪」","type":"TXT","id":"v_tSR616_0011","src":"/img/common/voice/ogg/v_tSR616_0011.3e45c9f60398d4b977ff98b28f052dab.ogg"},{"name":"【零子】","text":"「つ、次の表情って、いったい何を――」","type":"TXT","id":"v_rSR616_0016","src":"/img/common/voice/ogg/v_rSR616_0016.1edf7ce27850ec7fee493f7ee24ea663.ogg"},{"effect":"ef00","type":"EV","id":"SR616b","src":"/img/pc/hello_script/ev/M/SR616b.88e3eab929dd494ee5f125150b9a186c.jpg"},{"name":"【零子】","text":"「ひぎっ！？！？##んぎょほおおおおおおおおおおおお！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0017","src":"/img/common/voice/ogg/v_rSR616_0017.cd142049bdd30e9b88ea63a1870284a2.ogg"},{"name":"","text":"　巴は零子の横にしゃがみ込み、衣装の膣穴##部分周辺だけを破るとどこからか取り出した##バイブを、躊躇なく零子の膣内に挿入した。","type":"TXT"},{"name":"【零子】","text":"「と、巴ぇぇっ！！##な、何をして……！？！？」","type":"TXT","id":"v_rSR616_0018","src":"/img/common/voice/ogg/v_rSR616_0018.7f212aab9d1ca4b63406294a0cf4c303.ogg"},{"name":"【巴】","text":"「うふふ、どうですか先生？　センサーの##感度が増して、たまらないでしょう？」","type":"TXT","id":"v_tSR616_0012","src":"/img/common/voice/ogg/v_tSR616_0012.c151074cbb5b24e586ffe0e8b69966af.ogg"},{"name":"【零子】","text":"「ま、待てっ、こんな敏感な時にそんな##ぶっといの挿れられたら、ひっ、ぐぅ！！」","type":"TXT","id":"v_rSR616_0019","src":"/img/common/voice/ogg/v_rSR616_0019.b4322948a245e758df2fe0f61d0352e2.ogg"},{"name":"","text":"　二つの性器への直接的な刺激に、疼きからの##苦しみが解放され、快感が一気に溢れる。","type":"TXT"},{"name":"","text":"　バイブにもセンサーが取り付けられており、##巴はそれが良く見えるように、##チンポを手で支えて持ち上げた。","type":"TXT"},{"name":"【巴】","text":"「みなさーん、よく見せてくださいねぇ。##先生の一番エッチなところがこぉんなに♪」","type":"TXT","id":"v_tSR616_0013","src":"/img/common/voice/ogg/v_tSR616_0013.b42da248b6373e5f27d6392ce65de586.ogg"},{"name":"【零子】","text":"「と、巴ぇっ！？！？」","type":"TXT","id":"v_rSR616_0020","src":"/img/common/voice/ogg/v_rSR616_0020.b0a9d3f9c11331056ed81bf2f81c1a9e.ogg"},{"name":"【カメコＣ】","text":"「ぬほおおおおお！！！！　とまらんっ、##シャッターが止まらぬううううう！！！！」","type":"TXT"},{"name":"【カメコＤ】","text":"「いいよいいよー、エロ過ぎだよ##レーコちゃぁん！　巴ちゃんも凄かったけど、##レーコちゃんも負けず劣らずいいよぉ！！」","type":"TXT"},{"name":"【零子】","text":"「やめ、やめろぉ、そんな目で見られたら、##またセンサーが、がっ、ああああっ！」","type":"TXT","id":"v_rSR616_0021","src":"/img/common/voice/ogg/v_rSR616_0021.d1cef810a2810ca9cb1b0eda828e871d.ogg"},{"name":"","text":"　ちんぽケースについたセンサーが疼きを##増加させ、バイブのセンサーは信号を発する##代わりに本体を蠢かせ零子の膣内を蹂躙する。","type":"TXT"},{"name":"【零子】","text":"「んほひいいいいいっ！！　ここ、これ、##まんこもちんぽも……ひんぎいぃぃっ！##やめ、ろおっ　み、見るなああああぁっ！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0022","src":"/img/common/voice/ogg/v_rSR616_0022.d68f9cb4409211c806bbca7525aea72d.ogg"},{"name":"【カメコＥ】","text":"「見るなって言われて、##見ない奴はおらんがやあああああ！！！！」","type":"TXT"},{"name":"【カメコＦ】","text":"「撮れ撮れ撮れえええ！！　カメラにも##網膜にも焼き付けるんじゃあああ！！！！」","type":"TXT"},{"name":"","text":"　バイブとケースのダブルアタックで、##乱れさせられる零子。その様子にさらに会場の##熱気が高まり、下卑た視線がより一層集まる。","type":"TXT"},{"name":"【零子】","text":"「こ、これはまずいひぃ！　し刺激強すぎるっ##ちんぽもまんこも、おほぉん！##お、おかしくなふぅあぁん！！」","type":"TXT","id":"v_rSR616_0023","src":"/img/common/voice/ogg/v_rSR616_0023.b47b7c3a0c6d31d3a82e6f0ba2aad913.ogg"},{"name":"【巴】","text":"「あぁん、いつものクールな先生との##ギャップがたまらなくて、私、見てるだけで##妊娠しちゃいそうですぅ……！」","type":"TXT","id":"v_tSR616_0014","src":"/img/common/voice/ogg/v_tSR616_0014.8a71cdea5f4508aa083c03e914940f97.ogg"},{"name":"【零子】","text":"「と、巴っ、せめてバイブを抜いっ、##いひぃぃぃんん！！！！」","type":"TXT","id":"v_rSR616_0024","src":"/img/common/voice/ogg/v_rSR616_0024.74836c39d76efbf3cccb2d69e7972f79.ogg"},{"name":"","text":"　改めて巴を近くに感じたせいか、巴の発した##淫らな発言のせいか、愛液がびゅる！##と勢いよく吹き出した。","type":"TXT"},{"name":"","text":"　バイブを押し戻さんばかりの吹き出しに、##カメコ達はどよめきの声を漏らし、##興奮をより一層高まらせた。","type":"TXT"},{"name":"【零子】","text":"「あ、あぁぁ、視線が、エロい視線が集まり##すぎる！　私を目で犯してる、視線で##妊娠させられてしまうぅぅ……！！」","type":"TXT","id":"v_rSR616_0025","src":"/img/common/voice/ogg/v_rSR616_0025.986f689d4245c2de0f81701ee46ff79d.ogg"},{"name":"【零子】","text":"「あふっ、はっ、んあっは！##はひ、ひぐ、んひいいいいい！！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0026","src":"/img/common/voice/ogg/v_rSR616_0026.252f4bfcac13e593647ebeed1f48030d.ogg"},{"name":"","text":"　淫らな視線でさらなる振動が巻き起こり……##零子は終わらない快楽上昇のスパイラルに##陥っていく。","type":"TXT"},{"name":"","text":"　さらには振動は膣肉だけではなく、##生やされた男性器をも震わせていく。","type":"TXT"},{"name":"【零子】","text":"「あぁおぁっ！！　ま、まてまてまてぇぇ！！##とける、ちんぽも熱すぎる、キンタマっ##キンタマ溶けるぅうっ！！！！！」","type":"TXT","id":"v_rSR616_0027","src":"/img/common/voice/ogg/v_rSR616_0027.b86430e80699cf0a7e4f746d946426ea.ogg"},{"name":"【巴】","text":"「そう、それですよぉ先生！　キンタマの##奥までブルブル震えてせーえき沸騰##しちゃいそうでしょう？」","type":"TXT","id":"v_tSR616_0015","src":"/img/common/voice/ogg/v_tSR616_0015.bb0bf066318f0d6c0251d5b7610a6058.ogg"},{"name":"【零子】","text":"「ち、ちんぽが爆発するっ、##キンタマと一緒にマグマ大噴火しそうに##なってるんだぁぁあああ！！」","type":"TXT","id":"v_rSR616_0028","src":"/img/common/voice/ogg/v_rSR616_0028.cd62bebbb22f91a03a3c5c08dcc85c33.ogg"},{"name":"【巴】","text":"「うふふ、でも先生まだまだこれからですよ！##コレで私も、撮影会に##ハマっちゃったんです……よぉっ！」","type":"TXT","id":"v_tSR616_0016","src":"/img/common/voice/ogg/v_tSR616_0016.1af16ae043f783e90603bed442f2612c.ogg"},{"effect":"ef00","type":"EV","id":"SR616c","src":"/img/pc/hello_script/ev/M/SR616c.b4fb92e613e4779edaaff41f60a41663.jpg"},{"name":"【零子】","text":"「んおごっひぃん！！　ちち、ちんぽ扱いたら##あっ、あひひっ！　あぁ、あじゅいっ、##それ、ふぎぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0029","src":"/img/common/voice/ogg/v_rSR616_0029.0eb8bc44d479f34548b43338e2bc81b0.ogg"},{"name":"","text":"　巴は激しくチンポケースを上下##させはじめる。あまりの激しさに、破いた##股間の穴が広がり、睾丸まで丸出しになる。","type":"TXT"},{"name":"【零子】","text":"「キンタマ丸見えになってるっ##ビクビクしてるの見られてしまううう！！##は激しすぎカウパーとまらなっあんんん！！」","type":"TXT","id":"v_rSR616_0030","src":"/img/common/voice/ogg/v_rSR616_0030.cb8fff1cfc7b61ab845652d1e12cc70e.ogg"},{"name":"【カメコＧ】","text":"「しゅ、しゅげええぇぇ！！　ンホホっ！##レーコたんのぶっといちくわだった、オデ、##尻穴の処女あげてもいいどおおお！！」","type":"TXT"},{"name":"【カメコＨ】","text":"「こんなすげぇのぜったい一生拝めねぇ！！##動画も残せっ！！　国宝にしろ##お前らああああ！！！！」","type":"TXT"},{"name":"","text":"　号令がかかるや否や、更に激しい##シャッターの音が鳴り響き、目が眩むほどの##フラッシュが焚かれていく。","type":"TXT"},{"name":"","text":"　視線による刺激も相まって、まるで絶頂で##痙攣する媚肉でしごかれているかのような##快楽が、零子の肉棒を襲う。","type":"TXT"},{"name":"","text":"　そこに重なるシャッター音が零子の耳に##届くと、音に合わせて膣奥が激しく締まる。","type":"TXT"},{"name":"","text":"　刺激が強まり、##一気に射精感が湧きあがる……。","type":"TXT"},{"name":"【巴】","text":"「ほらほら、たまんないでしょう先生？##遠慮しないで、いつでもザーメン##出してくれていいですからね♪」","type":"TXT","id":"v_tSR616_0017","src":"/img/common/voice/ogg/v_tSR616_0017.10c06b066f01ab3492a6241eb3b0d1bc.ogg"},{"name":"【カメコＩ】","text":"「出せ出せっ！！　射精する所見せろぉ！！」","type":"TXT"},{"name":"","text":"　会場内が一体になって##零子の絶頂を促してくる。だが……。","type":"TXT"},{"name":"【零子】","text":"「ひっくぅんんん……！！##ぐっ　うぐううっ！　くぅっ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0031","src":"/img/common/voice/ogg/v_rSR616_0031.8f88dac3d25b36009313db94be426bb0.ogg"},{"name":"","text":"　しかし、零子はその奔流を歯を食いしばって##耐える。もちろん、洗脳が解けて射精を##はしたないと思ったからではない。","type":"TXT"},{"name":"","text":"　ただ、周囲の下卑た視線によって無理やり##イかされるのは、この上なく屈辱だと##感じただけだった。","type":"TXT"},{"name":"【巴】","text":"「あららぁ、もう素直じゃないですねぇ。##……ねぇ、センセ？」","type":"TXT","id":"v_tSR616_0018","src":"/img/common/voice/ogg/v_tSR616_0018.7fe66a59707d7b86f905b5aaeadb2512.ogg"},{"name":"","text":"　そんな零子に、巴がそっと耳打ちする。","type":"TXT"},{"name":"【零子】","text":"「っ！？　はぁ、はぁ……##や、役、だと……？　何を、言って……」","type":"TXT","id":"v_rSR616_0032","src":"/img/common/voice/ogg/v_rSR616_0032.2dec8972038e35e9ce6d15669b1af098.ogg"},{"name":"【巴】","text":"「ええ、これはあくまでコスプレなんですよ？##もし視線でイッても、そういうフリを##しているだけ、って言えばいいんです」","type":"TXT","id":"v_tSR616_0020","src":"/img/common/voice/ogg/v_tSR616_0020.f193b17f678485bab589ac3e3c01af20.ogg"},{"name":"【零子】","text":"「ハッ！？！？##い、イってる、フリぃぃ？？？？」","type":"TXT","id":"v_rSR616_0033","src":"/img/common/voice/ogg/v_rSR616_0033.f921179ac23719adb4d387cbe0cc0426.ogg"},{"name":"【巴】","text":"「えぇ、うふふ……」","type":"TXT","id":"v_tSR616_0021","src":"/img/common/voice/ogg/v_tSR616_0021.81d8667ea350477807c63495c8ec8976.ogg"},{"name":"","text":"　その言い訳は、心の底では快楽を##求める零子にとって甘すぎる誘惑……。","type":"TXT"},{"name":"","text":"　ここまで強烈な刺激を加えられて射精が##出来ないなど拷問どころか生き地獄に等しい。##むしろ、本当に死んでしまいそうだ。","type":"TXT"},{"name":"【巴】","text":"「だから演技して、たっぷり楽しみましょう？##それに先生　ひ弱な一般人に一方的に##服従させられたこと……ないでしょう？」","type":"TXT","id":"v_tSR616_0022","src":"/img/common/voice/ogg/v_tSR616_0022.c169e6d16f39ed163974586ac20d5370.ogg"},{"name":"","text":"　確かに零子は、フタナリになった後も、##基本的に自分からセックスをリードしていた。##だからこそこれまでは気づかなかった。","type":"TXT"},{"name":"【零子】","text":"「！！　そ、それはぁ……##だだ、だが、だが、あふっ、ひぐっ！！」","type":"TXT","id":"v_rSR616_0034","src":"/img/common/voice/ogg/v_rSR616_0034.31c923191a5a6b1d543740ed6200c2df.ogg"},{"name":"","text":"　肉茎と女陰が同時に果てる##寸前まで昇り詰めてくる。","type":"TXT"},{"name":"","text":"　カウパーがちんぽケースの中で暴発し、##牝肉全体から愛液がどばぁと溢れ出す。","type":"TXT"},{"name":"","text":"　もう、射精しないことには身動きもとれず、##文字通り沸騰した精液でキンタマが溶け、##肉槍が爆発してしまうかもしれない。","type":"TXT"},{"name":"【零子】","text":"「この私が……対魔忍の教師として##生徒を育て、人生のお手本となる私が、##こんな奴らの言いなりに……なる……？」","type":"TXT","id":"v_rSR616_0035","src":"/img/common/voice/ogg/v_rSR616_0035.fe72c262d3217faa56409082a9afccd1.ogg"},{"name":"【巴】","text":"「そんなに難しく考えないでくださいな。##演技ですよ演技♪」","type":"TXT","id":"v_tSR616_0023","src":"/img/common/voice/ogg/v_tSR616_0023.5a5b74c06600a6776d365fa2cc72fa22.ogg"},{"name":"【零子】","text":"「！！　……そ、そうだ、もちろん、##演技でだ……あっ、んぐ、ひぐっ！！」","type":"TXT","id":"v_rSR616_0036","src":"/img/common/voice/ogg/v_rSR616_0036.666889c4bbab104cb223cc490354a905.ogg"},{"name":"【零子】","text":"（演技、演技だったら射精してもいいたっぷり##溜まった精液をどぴゅどぴゅしてもいい、##吐き出していいんだぁ……！！）","type":"TXT","id":"v_rSR616_0037","src":"/img/common/voice/ogg/v_rSR616_0037.8834f042b9845348576a644f7e2afcd9.ogg"},{"name":"","text":"　胸がバクバクと高鳴るのを感じる。##これはセンサーのせいではなく、零子自身の##内側から湧き上がるモノだった。","type":"TXT"},{"name":"【巴】","text":"「そうです。屈服したらもっともっと気持ち##いい視線が、ちんぽもおまんこもアナルも……##身体中を犯してイカせてくれますよ…」","type":"TXT","id":"v_tSR616_0024","src":"/img/common/voice/ogg/v_tSR616_0024.44e96462bab81cc7a8f54d433d2bff41.ogg"},{"name":"【零子】","text":"「んひっ！！##あっ、あっ、あっ、あっ……！！」","type":"TXT","id":"v_rSR616_0038","src":"/img/common/voice/ogg/v_rSR616_0038.7f25c464852181ab6867bfce22272c6a.ogg"},{"name":"","text":"　想像しただけでイってしまいそうなほどに##全身が敏感になってしまう――","type":"TXT"},{"name":"【零子】","text":"「あ、あぁ、ああああっ……！##い、イき、たいぃぃぃ……！！」","type":"TXT","id":"v_rSR616_0039","src":"/img/common/voice/ogg/v_rSR616_0039.42438bb1993a550e28360252082692b0.ogg"},{"name":"【巴】","text":"「……ん？　先生、よく聞こえなかったです。##もう一度お願いします♪」","type":"TXT","id":"v_tSR616_0025","src":"/img/common/voice/ogg/v_tSR616_0025.aa38fc70ad064e3efe9053dfe8fbf017.ogg"},{"name":"【零子】","text":"「わ、私はぁ……ち、ちんぽも、まんこも、##お尻の穴も、全部、んっ、ひぐぅん！！」","type":"TXT","id":"v_rSR616_0040","src":"/img/common/voice/ogg/v_rSR616_0040.a7c5b2321498ed810ffd3461ff8b81ed.ogg"},{"name":"【巴】","text":"「どうしたんですか、想像しただけでイキそう##ですか？　従わなかったら、きっともう、##誰も見てくれなくなりますよ？」","type":"TXT","id":"v_tSR616_0026","src":"/img/common/voice/ogg/v_tSR616_0026.2a360051ab3ce90a95c4f8704d7e451f.ogg"},{"name":"【零子】","text":"「！？　そ、そんな、そんなのって……！？」","effect":"ef02","type":"TXT","id":"v_rSR616_0041","src":"/img/common/voice/ogg/v_rSR616_0041.940ab3cefab0b536031c89829b4e5777.ogg"},{"name":"","text":"　ドクンッ……。","type":"TXT"},{"name":"【零子】","text":"（い、嫌だ、嫌だ嫌だ嫌だ、##だめぇ……！！！！）","type":"TXT","id":"v_rSR616_0042","src":"/img/common/voice/ogg/v_rSR616_0042.08b6b39dec92bd91f0088afe1cd786f5.ogg"},{"name":"","text":"　はっきりとその言葉が脳裏に響く。","type":"TXT"},{"name":"【零子】","text":"（イヤだ……この屈辱が……いやらしい視線が##なくなるのは……この快楽が終わるのは……##絶対……耐えられない……！！！！）","type":"TXT","id":"v_rSR616_0043","src":"/img/common/voice/ogg/v_rSR616_0043.55ca7f66b75f457492e41d2dfd0b8740.ogg"},{"name":"","text":"　その瞬間、零子は思いっきり##見せつけるように腰を突き上げた――","type":"TXT"},{"name":"【零子】","text":"「み……見てぇっ！　レーコのちんぽ##見てぇっ！！　視線で、私のまんこを##犯してぇえっ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0044","src":"/img/common/voice/ogg/v_rSR616_0044.21a4ae8ae0b0d9e64c5ae263748b78d7.ogg"},{"name":"","text":"　……気づけば零子は、##会場に響き渡る大声で叫んでいた。","type":"TXT"},{"name":"【零子】","text":"「エロい事しか頭にないど淫乱魔族のレーコは##卑らしい視線で犯されるのが##大大大好きなのおおおお！！！！」","type":"TXT","id":"v_rSR616_0045","src":"/img/common/voice/ogg/v_rSR616_0045.d4c734f3f31ee2655aa4467228214852.ogg"},{"name":"【カメコＪ】","text":"「んほぉ！　レーコちゃんの本領発揮キター！##ｈｓｈｓｈｓｈｓｈｓ！！」","type":"TXT"},{"name":"【巴】","text":"「うふふ♪　それじゃ先生、皆さんが一番イイ##写真が撮れるように、これからイキますよって##宣言してあげてくださいね♪」","type":"TXT","id":"v_tSR616_0027","src":"/img/common/voice/ogg/v_tSR616_0027.98c55faa7fc6d2cacf6d6e51b90a84c6.ogg"},{"name":"【零子】","text":"「い、今から、あっついちんぽ汁ドクドク##ひり出してイキますう！！　それに、まんこも##愛液ダラダラ垂れ流してイキますうう！！」","type":"TXT","id":"v_rSR616_0046","src":"/img/common/voice/ogg/v_rSR616_0046.6d71ced4048f86451ff428d7ba401280.ogg"},{"name":"【零子】","text":"「だからぁ、みんな見てぇ、私がイク所##みててぇ、全部しっかりカメラに収めて、##絶対に目を離さないでええええ！！！！」","type":"TXT","id":"v_rSR616_0047","src":"/img/common/voice/ogg/v_rSR616_0047.139336bbeb2808a78625ef7b2bb7af27.ogg"},{"name":"【巴】","text":"「あは、よく言えました……！」","type":"TXT","id":"v_tSR616_0028","src":"/img/common/voice/ogg/v_tSR616_0028.88a6515d434069f61cba06bab32113e7.ogg"},{"name":"","text":"　巴はそう言って、ペニスケースを##一気に引き抜いていく。","type":"TXT"},{"name":"","text":"　ずるずるずるずるとチンポ肉を##擦り上げられていく感覚に、##零子は腰をガクつかせ……。","type":"TXT"},{"name":"【零子】","text":"「あひ、ひっ！！！！　んいっぎゅ、##いぎゅいぎゅいぎゅ、いんぎゅうううううう##うううううううううううううう！！！！！」","type":"TXT","id":"v_rSR616_0048","src":"/img/common/voice/ogg/v_rSR616_0048.e2738ef730f22193f77ee2b4d729b4c6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR616d","src":"/img/pc/hello_script/ev/M/SR616d.274d964d2af3bb92b5a01775b304e7b6.jpg"},{"name":"【零子】","text":"「んひょおおおお！！　で、出でりゅううう！##ザーメンシャワーどっぴゅどっぴゅ##じょぼじょぼドバアアアアアアア！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0049","src":"/img/common/voice/ogg/v_rSR616_0049.3eec29face6bbb0af9672ae98b96b0b7.ogg"},{"name":"","text":"　我慢しすぎた零子の下半身に渦巻いていた##大量の精液が、噴水のごとくビシャビシャと##噴き上がる。","type":"TXT"},{"name":"【零子】","text":"「魔族戦士なのに下等な人間の視線に犯されて##イッてるのぉぉっ！！　見られてるだけで##キンタマせーえき出てるうぅ！！！！！！」","type":"TXT","id":"v_rSR616_0050","src":"/img/common/voice/ogg/v_rSR616_0050.a22ca2db7d31b8c115ab6002b327d3b1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「でで、出しゅぎぃ、ちんぽ汁出しゅぎだから##ああああ！！　あっづいぃぃ！！　おまんこ##もちんぽもキンタマも溶けるうう！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0051","src":"/img/common/voice/ogg/v_rSR616_0051.9f10d102c1eee181974066d44769bd2e.ogg"},{"name":"【カメコＬ】","text":"「うっひょー！　完全にラリってやがるぞ##このアマぁっ！！！！」","type":"TXT"},{"name":"【カメコＭ】","text":"「射精でこんなぶっ壊れたイキ方##出来んのかよ！　うっは、やべぇなおい！！」","type":"TXT"},{"name":"【カメコＮ】","text":"「この世界遺産レベルのイキ顔は##間近で撮んないといけねぇなぁ！！！！」","type":"TXT"},{"name":"【零子】","text":"「ひゃひぃぃぃ！！　見でぇ、##私のイってるとこ見でぇぇえ！！　もっと、##もっとイギたいのおぉぉぉお！！！！」","type":"TXT","id":"v_rSR616_0052","src":"/img/common/voice/ogg/v_rSR616_0052.076fe9d88e970180ca48fe3558f7fc01.ogg"},{"name":"","text":"　そう叫ぶ零子の表情は、##あまりにも無様な笑顔だった。","type":"TXT"},{"name":"","text":"　下品で変態で淫乱な姿と、はしたない嬌声に##ギャラリーは少しでも最前列に陣取ろうと##押し寄せ、劣情の視線を向けまくる。","type":"TXT"},{"name":"【カメコＡ】","text":"「レーコちゅわん！　こっちにも##ちんぽ見せるぞなもしぃいぃっ！！！」","type":"TXT"},{"name":"【カメコＢ】","text":"「せ、拙者のレーコおおぉぉぉ！！　もっと##腰突き出すがよしっ！！！　くねらせるが##よしっ！　まんこ見せるがよしいいい！！！」","type":"TXT"},{"name":"【零子】","text":"「ひゃひひぃぃぃ！！　こ、こう！？！？##こうですかぁ！？！？　おまんこもちんぽも##よく見えますかああああ！？！？！？」","effect":"ef02","type":"TXT","id":"v_rSR616_0053","src":"/img/common/voice/ogg/v_rSR616_0053.6f849cd66171fbf72f90d1879c40cb96.ogg"},{"name":"【カメコＣ】","text":"「それだあぁ！　やっべぇ、見てるだけで##パンツの中がガビガビだゾォ！！」","type":"TXT"},{"name":"【カメコＤ】","text":"「あああぁぁ撮影だけじゃなくて##ぶち込みてぇぇぇえ！！　でもご法度だから##出来ない絶望！！」","type":"TXT"},{"name":"【カメコＥ】","text":"「いや、ぶち込まれてええ！！　レーコたんに##だったら尻穴裂けるまで犯されて##よいかとーーー！！」","type":"TXT"},{"name":"","text":"　好き勝手にはやし立てながら、##飽きることなく撮影していくカメコ達。","type":"TXT"},{"name":"【零子】","text":"「撮って！　私のちんぽ汁噴き出して##まん汁どばどば出してる姿、もっと撮って##くださいぃぃぃぃっ！」","type":"TXT","id":"v_rSR616_0054","src":"/img/common/voice/ogg/v_rSR616_0054.b74c3265f21f9ec0a7ad136f865b8b84.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「カメラの音が鳴る度に、##ま、またイク、イグイグイグ、##イングウウウウウウウウウ！！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0055","src":"/img/common/voice/ogg/v_rSR616_0055.740a5ed7c905ea457988b5c6cb02c9ac.ogg"},{"name":"【巴】","text":"「まぁ先生ったら！　迫真の演技で、##わたし尊敬しちゃいます♪」","type":"TXT","id":"v_tSR616_0029","src":"/img/common/voice/ogg/v_tSR616_0029.50f93f5a70db49051449524135cdb865.ogg"},{"name":"【カメコＦ】","text":"「レーコちゃん、ちんぽ汁こっちにも出して！##もうカメラにぶっかけていいから！」","type":"TXT"},{"name":"【零子】","text":"「は、はいぃぃぃ！！　あっ、おふっ、##あおぉぉぉぉおんんんん！！！！」","type":"TXT","id":"v_rSR616_0056","src":"/img/common/voice/ogg/v_rSR616_0056.d2c1e6cc6f69aef5b7a6221f20542266.ogg"},{"name":"","text":"　その視線でまた膣イキしてしまたのか、##零子は獣の咆哮のような叫びを上げて、##何度目かのアクメを迎え、牝汁を放出する。","type":"TXT"},{"name":"【カメコＧ】","text":"「んほぉ！　それがしのカメラがべとべとで##卑らしい匂いが溢れておりますぞぉ！」","type":"TXT"},{"name":"【カメコＨ】","text":"「羨ましきかな貴様ぁ！##俺のカメラにもくれぇ、ちんぽ汁でも##まん汁でもいいからくれぇ！！」","type":"TXT"},{"name":"【零子】","text":"「じゅ、順番にぃ、順番にあげますからぁ！！##だから見ててぇ、エロい視線で##犯してくださああああああいっ！！！！」","type":"TXT","id":"v_rSR616_0057","src":"/img/common/voice/ogg/v_rSR616_0057.dfb2ba3dbaf9d23f424354ec81f3fe0a.ogg"},{"name":"","text":"　最早いまの零子は、カメコの言葉に##屈辱や反抗心は抱かない。ただただ、##屈服する快感だけを得る……。","type":"TXT"},{"name":"【巴】","text":"「うふふ、お楽しみのところすみません先生。##あの、私思ったんですけど……」","type":"TXT","id":"v_tSR616_0030","src":"/img/common/voice/ogg/v_tSR616_0030.18c5d489c7d63fe42c1a06a65d3beade.ogg"},{"name":"","text":"　そこへ、巴からさらなる悪魔の##ささやきがくる――","type":"TXT"},{"name":"【巴】","text":"「……もっと見せたい場所……##あるでしょう……？」","type":"TXT","id":"v_tSR616_0031","src":"/img/common/voice/ogg/v_tSR616_0031.53a45fab5c9dcced40e09e2b2ae76f9a.ogg"},{"name":"【零子】","text":"「……！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0058","src":"/img/common/voice/ogg/v_rSR616_0058.d4449a711add39e59f69e860e95893c2.ogg"},{"name":"","text":"　その瞬間、零子は我が意を得たとばかりに##ニヤリと卑猥な笑みを浮かべた。","type":"TXT"},{"name":"【零子】","text":"「あぁあぁ……ある、あるんっ……！##見て欲しい、穴がぁ……っ！」","type":"TXT","id":"v_rSR616_0059","src":"/img/common/voice/ogg/v_rSR616_0059.0d505da8e00ccf36a96547795e142a9a.ogg"},{"name":"","text":"　なんだなんだとカメコ達が首を傾げる。","type":"TXT"},{"name":"","text":"　すると零子は見せつけるように##さらに股を開いた。","type":"TXT"},{"name":"【零子】","text":"「た、頼む……いやお願いします…っ！」","type":"TXT","id":"v_rSR616_0060","src":"/img/common/voice/ogg/v_rSR616_0060.71d6d6a0807d1e02b0ba8b18305db65e.ogg"},{"name":"","text":"　零子は舌なめずりして、自分の顔に##かかった精液をベロリと舐め取る。","type":"TXT"},{"name":"【零子】","text":"「変態魔族の、れーこのクソ穴、##しっかり見てええええぇえっ！！！！」","type":"TXT","id":"v_rSR616_0061","src":"/img/common/voice/ogg/v_rSR616_0061.ed6d3ac901b03d5d8182dd714f287edd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR616e","src":"/img/pc/hello_script/ev/M/SR616e.6f6c6fdc9a609557616c199141cbf46b.jpg"},{"name":"【零子】","text":"「んごっおおぉおおおお！！　おほっ、##おおん、おおん、おおおおんんん！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0062","src":"/img/common/voice/ogg/v_rSR616_0062.42ed88c9165b28264d55ef2e30781333.ogg"},{"name":"","text":"　零子が叫ぶや否や、巴はアナルに##刺さっていた『悪魔のしっぽ』を引き抜いた。","type":"TXT"},{"name":"【巴】","text":"「すごい！　先生ったらこんな極太の尻尾を##挿れてらしたなんて、ますます尊敬##してしまいます！！」","type":"TXT","id":"v_tSR616_0032","src":"/img/common/voice/ogg/v_tSR616_0032.3ed0ed4cef0e6ad694de25847a26f5a5.ogg"},{"name":"【零子】","text":"「はひゃぁ……☆　い、いまの、##ぬじゅぼぉっての、気もぢいいぃ……！！」","type":"TXT","id":"v_rSR616_0063","src":"/img/common/voice/ogg/v_rSR616_0063.d008f4d81f7e697d50bb6e54d4a0feba.ogg"},{"name":"","text":"　その瞬間、変態性癖持ちだらけの##カメコ集団は、おおおおおと歓声をあげた。","type":"TXT"},{"name":"","text":"　それはまるで、この先にある『何か』に##期待しているかのようなものだった……。","type":"TXT"},{"name":"【零子】","text":"「……さ、さぁ、撮れ……い、いや、撮って、##ください……！　私の一番恥ずかしい穴を、##余す事なく、全部っ……！！」","type":"TXT","id":"v_rSR616_0064","src":"/img/common/voice/ogg/v_rSR616_0064.f1034afa01444b263f35001ab9e9a7bc.ogg"},{"name":"【カメコＩ】","text":"「……おおぉ、おろろーん！　お、俺、##れーこちゃんのカメコへのご奉仕精神に##感動したぞぉ！！」","type":"TXT"},{"name":"【カメコＪ】","text":"「お、俺も俺も！　れーこちゃんの##ファンクラブ作ったるわ！！」","type":"TXT"},{"name":"","text":"　しっぽについた大きなプラグに拡張され、##ぽっかり開いた零子の排泄穴。そこに向けて##フラッシュが激しく瞬く。","type":"TXT"},{"name":"【零子】","text":"「あっ、ああっ、うううぅ～！##み、見られてる、撮られてる、ダメな所が##ネットに晒されてしまううううう！！！！」","type":"TXT","id":"v_rSR616_0065","src":"/img/common/voice/ogg/v_rSR616_0065.7f90b51b0a332daf7a02005c5e00ccca.ogg"},{"name":"","text":"　全国ネットの視線を浴びるところまで##想像したのか、勢いを止める事なく##白濁液が迸る。","type":"TXT"},{"name":"【巴】","text":"「うふふ、ここはセンサーがないのに##感じまくってますねぇ。全然射精が##止まらないじゃないですかぁ♪」","type":"TXT","id":"v_tSR616_0033","src":"/img/common/voice/ogg/v_tSR616_0033.fdfc22736271116981b7f607d68bc04c.ogg"},{"name":"【零子】","text":"「と、止められないんだぁ……！##キンタマがずっと精子作りっぱなしで、##射精止められないぃぃ……！！」","type":"TXT","id":"v_rSR616_0066","src":"/img/common/voice/ogg/v_rSR616_0066.87bef142ee2368b02bc1d84066597acf.ogg"},{"name":"【巴】","text":"「困りましたねぇ。それなら、出なくなるまで##私がしごいて差し上げますね♪」","type":"TXT","id":"v_tSR616_0034","src":"/img/common/voice/ogg/v_tSR616_0034.4638859b9a60e92200c36e4e34b35114.ogg"},{"name":"","text":"　巴は楽しげに言いながら、零子の大陰茎を##ゴシゴシと激しく扱き立てていく。","type":"TXT"},{"name":"【零子】","text":"「おはっ！　おっ、おっふ、そ、それやばい、##巴の繊細な手で扱かれると、##か、感じすぎるうううう！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0067","src":"/img/common/voice/ogg/v_rSR616_0067.f6fbd9cdd87d78605e8232d813ef572d.ogg"},{"name":"【カメコＫ】","text":"「いいよいいよぉ！　射精してるところ全部##撮ってるからねぇ！　データいっぱいになる##まで、いくらでも出していいからねぇ！」","type":"TXT"},{"name":"【カメコＬ】","text":"「ワイなんてもうＳＤカード三枚目ですわよ！##くぅ、アキバでストックを買って##おかなかったのが悔やまれるっ！！」","type":"TXT"},{"name":"【零子】","text":"「んはあああぁあ……☆　感じる、##みんなの視線、期待をおぉぉ……☆☆」","type":"TXT","id":"v_rSR616_0068","src":"/img/common/voice/ogg/v_rSR616_0068.dc88a32299e756fac7c124eac03548ab.ogg"},{"name":"【カメコＭ】","text":"「れーこちゃぁん、##そろそろアレ頼むよぉ……！」","type":"TXT"},{"name":"【零子】","text":"「！？　あ、あれ……？」","type":"TXT","id":"v_rSR616_0069","src":"/img/common/voice/ogg/v_rSR616_0069.0b3a976ab3b6d8a757a7b06725853300.ogg"},{"name":"【カメコＮ】","text":"「あれだよあれぇ！　早く早くぅ、そんなの##見せたらアレするしかないっしょぉ！」","type":"TXT"},{"name":"","text":"　……誰も具体的には口にしない。##しかし零子にははっきりと伝わっていた。","type":"TXT"},{"name":"","text":"　『……せ』『……せ！』『……出せ！』##『出しちまえ！』『ヒリ出せぇっ！！』","type":"TXT"},{"name":"【零子】","text":"「あっあぁ……！　き、聞こえる……みんなが##求めてるものが、分かってしまう……！！##分かってる、分かってるけどぉ……！」","type":"TXT","id":"v_rSR616_0070","src":"/img/common/voice/ogg/v_rSR616_0070.b4edf71ff0414bea14701f20462ca0b3.ogg"},{"name":"","text":"　何の力も持たない一般人が、強力無比な##能力を持つ自分に、視線だけで命じてくる。##あまりに屈辱的で、耐えがたい状況。","type":"TXT"},{"name":"","text":"　しかし零子は、嬉々としてその命令に屈服し##たがっている。今ははっきりとその事を##自覚してしまっていた……。","type":"TXT"},{"name":"【巴】","text":"「ふふ、もうここまで来たらするしかない##ですよね♪　じゃ、宣言しちゃいましょ？」","type":"TXT","id":"v_tSR616_0035","src":"/img/common/voice/ogg/v_tSR616_0035.6c149374907044a142a98dc001b9a349.ogg"},{"name":"【零子】","text":"「！！　と、巴……？　う、あああぁ……！！##も、もう止められない、##自分を抑えきれないぃぃ……！！」","type":"TXT","id":"v_rSR616_0071","src":"/img/common/voice/ogg/v_rSR616_0071.02d7745c20e25a24e9637209189587f4.ogg"},{"name":"","text":"　そして巴の言葉が、##最後のトリガーとなった――","type":"TXT"},{"name":"【零子】","text":"「……み、皆さまぁ！！##淫乱クソビッチの脱糞姿……み、見て……##撮ってくださいぃっ！」","type":"TXT","id":"v_rSR616_0072","src":"/img/common/voice/ogg/v_rSR616_0072.2150e9b5d23b8bc5bd9f41ba9f189020.ogg"},{"name":"","text":"　その言葉を待っていたかのように、歓声が##あがり、カメラのレンズが一点に集中する。","type":"TXT"},{"name":"","text":"　開いていたアナルがビクビクと##震えだした……。","type":"TXT"},{"name":"【零子】","text":"「あっあぁあっ！　で、出りゅっ！　出ぢゃう##ううぅっ！！　人前で出しちゃいけないの##出りゅううううううううううっっっ！！！！」","type":"TXT","id":"v_rSR616_0073","src":"/img/common/voice/ogg/v_rSR616_0073.17bbcd042a418e209eb6b9ebcdb75e68.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR616f","src":"/img/pc/hello_script/ev/M/SR616f.7ca32b7477d0d8c5aa1f7516246a7157.jpg"},{"name":"【零子】","text":"「んぎょほひぃぃぃぃぃんんんっ！##ンイッグっ！！！！　イギュイギュイギュ、##インギュううううううううっ！！！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0074","src":"/img/common/voice/ogg/v_rSR616_0074.e95cb68f20485b44a425528dcf811e35.ogg"},{"name":"【零子】","text":"「しゃ、しゃへいしでるうぅっ、前も後ろも、##いろんなモノ出まくっでる##ううううううううう！！！！」","type":"TXT","id":"v_rSR616_0075","src":"/img/common/voice/ogg/v_rSR616_0075.301e3460f6b9b9893946a829a5aeaf23.ogg"},{"name":"","text":"　零子の肛門からヒリ出される汚物。","type":"TXT"},{"name":"","text":"　そして極大量の白濁液が、##零子の顔や腹は元より、巴や、ギャラリーの##カメコにまでかかってしまう。","type":"TXT"},{"name":"【巴】","text":"「せ、先生～！　すごいですぅ、んぷっ、私、##こんなしゅごい射精、初めて見ましたぁ！##あはぁ、先生の子種で孕みますぅ☆」","type":"TXT","id":"v_tSR616_0036","src":"/img/common/voice/ogg/v_tSR616_0036.0fc83ffb4535c68809ce9451615d9782.ogg"},{"name":"【零子】","text":"「んほほほおお☆　そ、そんんら事言われだら##しゃ、射精止まんらいぃっ前も後ろも##止まんらいがらああああ！！！！」","type":"TXT","id":"v_rSR616_0076","src":"/img/common/voice/ogg/v_rSR616_0076.a313141b8caad0ac55664c5271462648.ogg"},{"name":"","text":"　喜びアクメとでも言わんばかりに陰茎が##ビクビクと痙攣し、ホースの口を締めたかの##ように、激しい勢いで白濁が噴き出る。","type":"TXT"},{"name":"","text":"　先程の射精があったにも関わらず、##今度も信じられないほど大量のアクメ汁が、##会場内の全ての人間に降り注いだ。","type":"TXT"},{"name":"【カメコＡ】","text":"「ふおおお……！！　こ、これぞ聖水、##神の与えたもうた奇跡の瞬間……！！」","type":"TXT"},{"name":"【カメコＢ】","text":"「こんなのカメラにおさめてる暇すら勿体なき##ことぉっ！！　この目に焼き付ける以外の##方法が見当たらないでござるう！！！！」","type":"TXT"},{"name":"【カメコＣ】","text":"「い、いいから撮れぇ！」","type":"TXT"},{"name":"【カメコＣ】","text":"「こちとらもうパンツの中で##精液も小便も混ざって、クリーミーパラダイス##なんじゃあああああ！！！！」","type":"TXT"},{"name":"【巴】","text":"「こんな気位が高そうな魔族騎士さまの無様な##姿なんて早々見られないのに、##おまけにそれが先生だなんてぇ☆☆」","type":"TXT","id":"v_tSR616_0037","src":"/img/common/voice/ogg/v_tSR616_0037.bbf113a4cf2ac9e65409e47cf0f1c654.ogg"},{"name":"","text":"　会場のボルテージは最高潮に達し、零子は##注がれる視線を否が応にも感じて、永遠とも##思えるほど長く長くイキ続けてしまう。","type":"TXT"},{"name":"【巴】","text":"「ああぁん！　見てるだけで私もザーメン##出ちゃいそうだし、おまんこイっちゃいそう##だし、先生の子種で受精しちゃいそうぅ！！」","type":"TXT","id":"v_tSR616_0038","src":"/img/common/voice/ogg/v_tSR616_0038.e98273099ce2c7cf55c2ca22e14a6413.ogg"},{"name":"【零子】","text":"「でろひぃん☆　おひっ、おんっふ、##い、イギっぱなしで、わだひ、##じ、じぬうぅぅ……☆」","type":"TXT","id":"v_rSR616_0077","src":"/img/common/voice/ogg/v_rSR616_0077.49aad6af9217a4961ee730e31c7f960c.ogg"},{"name":"","text":"　零子と、彼女のヒリ出すモノを##貶める者はいない。誰もが夢中で零子を##見つめ、シャッターを切りまくる。","type":"TXT"},{"name":"","text":"　瞬きすらも忘れて見入り、無意識に股間に##手がいくのを止めるのも必死な様子だった。","type":"TXT"},{"name":"【零子】","text":"「ううぅ～！　うんちがブリブリ##出ていくたびに、どぴゅどぴゅ射精して##止まらないいいいぃ～！」","type":"TXT","id":"v_rSR616_0078","src":"/img/common/voice/ogg/v_rSR616_0078.9af8b7a89bf0fdad5bf3d0f21d296abc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「もう、うんちもおしっこも##精液も、一生垂れ流して##いたいいぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR616_0079","src":"/img/common/voice/ogg/v_rSR616_0079.207215eb61dc7a5ac678221128468b5f.ogg"},{"name":"【カメコＤ】","text":"「さすが魔族騎士様だ！！　下衆で醜い、##穢れた行為で喜んでやがるっ！！」","type":"TXT"},{"name":"【カメコＥ】","text":"「むしろ、それこそ魔族の美徳だろうが！##ふたなり極太ちんぽ晒してる時点で、##常識なんてとっくに捨ててらぁ！」","type":"TXT"},{"name":"","text":"　零子はそれらの言葉が聞こえているのか##いないのか、まるで期待に応えるように##絶頂と淫語を紡ぎ続ける。","type":"TXT"},{"name":"【零子】","text":"「キンタマがぶじゅぶじゅ言っでぇ、##精液ずっと生産しでぇ……しゃ、射精し##続けてますぅ……！！」","type":"TXT","id":"v_rSR616_0080_01","src":"/img/common/voice/ogg/v_rSR616_0080_01.d1db33ca68c284cade4c207420e5da07.ogg"},{"name":"【零子】","text":"「まんこもイギっぱなしで、##い、イグの止まんなくっで、##へ、へへ、へへへへぇ……！！」","type":"TXT","id":"v_rSR616_0081","src":"/img/common/voice/ogg/v_rSR616_0081.8f59f4fa5833ba33b617904d993f8747.ogg"},{"name":"【零子】","text":"「ンギモッヂィィ……！！　ちんぽもまんこも##アナルも、あは、はっ、ふひへぇ……##へへへへへへへ……☆」","type":"TXT","id":"v_rSR616_0082","src":"/img/common/voice/ogg/v_rSR616_0082.b82e11fdf04e26ab5ffa32a11640f6a8.ogg"},{"name":"【巴】","text":"「……あらあら先生、ちゃんと##どうなってるのか言ってくださらないと。##私も、先生の実況だけで射精したいのにぃ☆」","type":"TXT","id":"v_tSR616_0039","src":"/img/common/voice/ogg/v_tSR616_0039.7273f73b00f5588d2490de71c06154bd.ogg"},{"name":"【零子】","text":"「あへぇ～☆　もう、とまんらいぃ、##ずっとイキっぱでイイィ～☆☆」","type":"TXT","id":"v_rSR616_0083","src":"/img/common/voice/ogg/v_rSR616_0083.bc9584e6c3064550397bd57666bfa40d.ogg"},{"name":"","text":"　射精と脱糞が終わるまで、##零子は変態言葉をずっと呟き続ける。","type":"TXT"},{"name":"","text":"　それを眺めて笑う巴も、##肉棒を硬く勃起させ、","type":"TXT"},{"name":"","text":"　愛しい人の乱れる姿を見てすぐに##イってしまいそうなほど##興奮しているのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12235692","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c880",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR617a","src":"/img/pc/hello_script/ev/M/SR617a.71a9ceba4fe73349398a7abd83e8c740.jpg"},{"name":"【カメコＡ】","text":"「れ、レーコちゅわん、こっち向いてっ、##笑顔！　スマイル！　微笑みキボンヌ！」","type":"TXT"},{"name":"【零子】","text":"「は、はいぃ♪　レーコの射精と脱糞、##ちゃんと、見てくれましたかぁ……？」","type":"TXT","id":"v_rSR617_0000","src":"/img/common/voice/ogg/v_rSR617_0000.3a65de6e599be0c47922b6bd9db92947.ogg"},{"name":"【カメコＢ】","text":"「も、もちろんでござるぅ！　この目と股間に##しかと焼きつけましたゾォ！！」","type":"TXT"},{"name":"","text":"　絶え間なくカメラのフラッシュが瞬き、##零子はその度にゾクゾクと身震いさせる。","type":"TXT"},{"name":"","text":"　淫語を連呼しながらの脱糞絶頂射精によって##零子は今回が撮影会デビューにもかかわらず##一気にカメコたちの心を鷲掴みにする。","type":"TXT"},{"name":"","text":"　彼らの要求はどんどんエスカレートし、##零子は言われるがままにポーズを取り、##あらゆる恥部を晒し続けた。","type":"TXT"},{"name":"【零子】","text":"「あぁぁ、もう何も晒すところがないくらい、##私、全部見せちゃった……♪　初めて会った##一般人の男に、脱糞まで全部……♪」","type":"TXT","id":"v_rSR617_0001","src":"/img/common/voice/ogg/v_rSR617_0001.fb367b0f9a56f45ed774f9ea2945867a.ogg"},{"name":"【巴】","text":"「ふふ　センサー付きのペニスケースが##取れちゃってるわよ、レーコ？」","type":"TXT","id":"v_tSR617_0000","src":"/img/common/voice/ogg/v_tSR617_0000.d245ea70dba758801d017a3fe4410f91.ogg"},{"name":"【零子】","text":"「！　と、巴……？」","effect":"ef02","type":"TXT","id":"v_rSR617_0002","src":"/img/common/voice/ogg/v_rSR617_0002.d62b58ed8f43dea24e275a04c955198f.ogg"},{"name":"【巴】","text":"「……先生、演技ですよ演技♪」","type":"TXT","id":"v_tSR617_0001","src":"/img/common/voice/ogg/v_tSR617_0001.bb18a0cf2283b0187c850c4903f7e18c.ogg"},{"name":"","text":"　取り囲むカメコの距離がどんどん詰まって##きているために巴は念のため零子の呼び方を##『先生』から変更し、口調も変えていた。","type":"TXT"},{"name":"【巴】","text":"「それでレーコ？　ペニスケースをちゃんと##つけてないと駄目じゃない？　せっかく##レーコの為に贈ってあげたのに」","type":"TXT","id":"v_tSR617_0002","src":"/img/common/voice/ogg/v_tSR617_0002.4b7173bdad02bebb988b0da6ef17fbd5.ogg"},{"name":"【零子】","text":"「うぅぅ……で、でもぉ……もう、あんなの##いらないですぅ……！　ちんぽ汁ドクドク##出すの、我慢できないですからぁ……！」","type":"TXT","id":"v_rSR617_0003","src":"/img/common/voice/ogg/v_rSR617_0003.1bdd05c486bc50d9e21be0a454e8aa52.ogg"},{"name":"【零子】","text":"「そ、それに……」","type":"TXT","id":"v_rSR617_0004","src":"/img/common/voice/ogg/v_rSR617_0004.e62615625a183628f5fa32bcf7c811cf.ogg"},{"name":"【巴】","text":"「？　どうしたのレーコ？」","type":"TXT","id":"v_tSR617_0003","src":"/img/common/voice/ogg/v_tSR617_0003.66c7d939e9f397f1151383f105b48431.ogg"},{"name":"【零子】","text":"「……も、もう、センサーなんてなくても……##私の鍛え上げられた直観のお陰で、##見られただけで……あっ、お、おぉん……！」","type":"TXT","id":"v_rSR617_0005","src":"/img/common/voice/ogg/v_rSR617_0005.21b62c2b1dba13561d61db37a3133554.ogg"},{"name":"","text":"　巴の視線をアナルに感じたのが効いたのか、##零子はぷるぷると尻肉を震わせて悶える。","type":"TXT"},{"name":"","text":"　鍛えた直感でアナルへの視線を感じ取って##しまったのをキッカケに劣情の視線を受けれ##ば敏感に感じ取る体になってしまっていた。","type":"TXT"},{"name":"【巴】","text":"「あら完全に脳みそがマゾ牝豚になっちゃった##みたい。皆さんレーコのマゾ牝豚デビュー##記念に、ばっちり撮ってあげてね♪」","type":"TXT","id":"v_tSR617_0004","src":"/img/common/voice/ogg/v_tSR617_0004.ad42ce65522e0af612facf21b51278e9.ogg"},{"name":"【カメコＣ】","text":"「うひひ！　これからは写真を撮られないと##イケない体になっちゃったんだねぇ！」","type":"TXT"},{"name":"【カメコＤ】","text":"「流石レーコちゃんだ！　どんだけ俺達を##喜ばせる才能を持ってるんだよ！！」","type":"TXT"},{"name":"【零子】","text":"「あっ、ああっ、ひぐっ！？　ンッグ、##イ、いっぐうぅ……！！　ぷあっ！！」","type":"TXT","id":"v_rSR617_0006","src":"/img/common/voice/ogg/v_rSR617_0006.020bef551d75ef4a7e50e06204f6a1ec.ogg"},{"name":"【巴】","text":"「カメラの音だけでイキっぱなし♪　レーコが##感じてる姿見てたら私まで……あん、おまん##こもおちんぽもキュンキュンしちゃう♪」","type":"TXT","id":"v_tSR617_0005","src":"/img/common/voice/ogg/v_tSR617_0005.ed8501011bb4c85237829f2541c4a745.ogg"},{"name":"【零子】","text":"「と、トモエ、そんな卑らしい目で##見られたら、私、私ぃ……うぅ……！！」","type":"TXT","id":"v_rSR617_0007","src":"/img/common/voice/ogg/v_rSR617_0007.97f1789ba0d07353e3c53a5d2ab8821a.ogg"},{"name":"","text":"　巴は自分の事のように体を震わせ、ムラムラ##と発情した視線を向ける。零子もその視線を##感じ、またイキそうになってしまう。","type":"TXT"},{"name":"","text":"　そして敬愛する零子にさらなる更なる##マゾ快楽を与える為に、ある事を囁く……。","type":"TXT"},{"name":"【巴】","text":"「うふふ……驚かないでくださいね。##実はさっきの撮影データ……一部はもう##ネットに流れてます♪」","type":"TXT","id":"v_tSR617_0006","src":"/img/common/voice/ogg/v_tSR617_0006.f8f72f27241261d084af7a213b39470a.ogg"},{"name":"【零子】","text":"「っ！？！？　う……売ったんですか……？##私が、脱糞しながら、ちんぽ汁ドバドバって##出してる姿を……！？」","effect":"ef02","type":"TXT","id":"v_rSR617_0008","src":"/img/common/voice/ogg/v_rSR617_0008.31b92826d98c1101df6ca8b6e3a39a99.ogg"},{"name":"【巴】","text":"「いえいえ、お試し版として無料配布です。##誰でもタダでレーコの脱糞射精を##見れるんですよ♪」","type":"TXT","id":"v_tSR617_0007_01","src":"/img/common/voice/ogg/v_tSR617_0007_01.2c2d82c026c5b5c9dcbf10c2c083b425.ogg"},{"name":"【零子】","text":"「あぁあ……！　そ、そんなぁ……！##そんなの、そんなのって……！！」","type":"TXT","id":"v_rSR617_0009","src":"/img/common/voice/ogg/v_rSR617_0009.e8087ced251a100cec830bddbe69bef9.ogg"},{"name":"【巴】","text":"「！　もしかして、##ネットに流されるはイヤだった？」","type":"TXT","id":"v_tSR617_0008","src":"/img/common/voice/ogg/v_tSR617_0008.2242c7c75cf540073b70a72e760e5f10.ogg"},{"name":"【零子】","text":"「っ！　そ、そうじゃなくって……わ、私、##ネットで不特定多数に見られてるのかと思うと##あっ、あっ！　で、出る、出るううぅ！」","type":"TXT","id":"v_rSR617_0010","src":"/img/common/voice/ogg/v_rSR617_0010.8f6ae5f66572de05e8e9cc5dff79bb59.ogg"},{"name":"","text":"　その瞬間、零子はぶるっと身震いさせ、##下半身をくねくねと卑らしく動かした――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR617b","src":"/img/pc/hello_script/ev/M/SR617b.8a730cd0dd028fb0549a3bf872f228ad.jpg"},{"name":"【零子】","text":"「あはあああああん☆　見られてるっ世界中の##人間が私のエロ画像でチンポしごいてるぅっ！##あ、あ、あああああぁ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0011","src":"/img/common/voice/ogg/v_rSR617_0011.f321d22680266e09092ca7b0f277642d.ogg"},{"name":"","text":"　巴の言葉を聞いた零子は愛液と精液混じりの##カウパーをだらだらと垂らしながら##軽くイキ、失禁して小便を撒き散らす。","type":"TXT"},{"name":"【巴】","text":"「あは☆　オナニーのおかずにされるのを##想像しただけでイっちゃうなんて、##レーコのドマゾっぷりは相当なものね♪」","type":"TXT","id":"v_tSR617_0009","src":"/img/common/voice/ogg/v_tSR617_0009.5a4c3add6237afd4143fd3f19c9e0b2e.ogg"},{"name":"【零子】","text":"「らめぇ、ちんぽ激しくゴシゴシ擦られてると##思っただけでぇ、まんこの奥の疼きが、##止まんなくなりますううぅ！！！！」","type":"TXT","id":"v_rSR617_0012","src":"/img/common/voice/ogg/v_rSR617_0012.ac7ff6dc2f1a3a841e6af714943e2fe8.ogg"},{"name":"【零子】","text":"「画面に精液ぶっかけてぇ！　レーコに##かけるつもりで、いっぱい出してぇぇ！！」","type":"TXT","id":"v_rSR617_0013","src":"/img/common/voice/ogg/v_rSR617_0013.25b2ad9a5925bf0ed5d58d77326d9966.ogg"},{"name":"【カメコＥ】","text":"「きたぁ！　レーコちゃんのイキ顔！##こっち見て、その変態顔、撮らせてっ！！」","type":"TXT"},{"name":"【零子】","text":"「撮ってぇ！　レーコのエロくて最高に##かっこいい姿、全部撮ってくださぁい！！」","type":"TXT","id":"v_rSR617_0014","src":"/img/common/voice/ogg/v_rSR617_0014.f48823d553135cb353e5b0016c82e7b8.ogg"},{"name":"【カメコＦ】","text":"「かっこいいとかないから！　レーコちゃんは##下品で、下衆で、精液と小便まみれの##きったねぇ姿が最高だからっ！！！！」","type":"TXT"},{"name":"【零子】","text":"「んひいぃぃ！！　そ、そうでしたぁ！##最低最悪のクソマゾメスブタの魔族騎士、##それがレーコでしゅうううう！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0015","src":"/img/common/voice/ogg/v_rSR617_0015.2afc70020f6621386c8aa4feee6ab55d.ogg"},{"name":"","text":"　シャッターチャンスに迸るフラッシュを##受け、全身が得も言われぬ快感に戦慄く。","type":"TXT"},{"name":"【巴】","text":"「おしっこ漏らすくらい嬉しいんですね♪##お試し品が好評なら、有料分の画像や映像も##たくさん売れるでしょうね☆」","type":"TXT","id":"v_tSR617_0010","src":"/img/common/voice/ogg/v_tSR617_0010.57848a4ebc0460a836c68bc657ee1615.ogg"},{"name":"","text":"　そう言って、巴は更に含みのある笑みを##浮かべる……。","type":"TXT"},{"name":"【カメコＧ】","text":"「新作ですとぉ！？　そ、そうなったら、##是非ワイにやらせてくだしあっ！！」","type":"TXT"},{"name":"【カメコＨ】","text":"「いやいや俺ちゃんがやるってっ！##お前に任せらんねーから！」","type":"TXT"},{"name":"【カメコＪ】","text":"「俺も俺もぉぉぉ！！　レーコちゃんと##トモエちゃんのエロとかとらねえわけには##いかんだろおお！！！！」","type":"TXT"},{"name":"【零子】","text":"「あぁぁ、みんな私のエロ画像と##エロ動画を撮る気まんまん……！！」","type":"TXT","id":"v_rSR617_0016","src":"/img/common/voice/ogg/v_rSR617_0016.b675df02c04e7f522d369fb9b7ba71b9.ogg"},{"name":"【巴】","text":"「うんうん、それだけレーコが将来有望な##マゾ豚なのが認められたって事ね♪」","type":"TXT","id":"v_tSR617_0011","src":"/img/common/voice/ogg/v_tSR617_0011.23a012b9860c80392e02c3f13e4a8d2b.ogg"},{"name":"【巴】","text":"「もしそうなったら、予算をたっぷり##注ぎ込んで、たっくさん新作も作りますよ♪」","type":"TXT","id":"v_tSR617_0012","src":"/img/common/voice/ogg/v_tSR617_0012.dfff2513eebeb3f3eca13e147a68f20d.ogg"},{"name":"【零子】","text":"「！？　し、新作って……？」","type":"TXT","id":"v_rSR617_0017","src":"/img/common/voice/ogg/v_rSR617_0017.cfa32375747842d54738cb3748bc011c.ogg"},{"name":"【巴】","text":"「え？　……うふふ、気になりますか？##たとえばぁ……こんな感じの……！！」","type":"TXT","id":"v_tSR617_0013","src":"/img/common/voice/ogg/v_tSR617_0013.f2aaa9883efd9a31fecf817f9212879c.ogg"},{"effect":"ef00","type":"EV","id":"SR617c","src":"/img/pc/hello_script/ev/M/SR617c.ce414a86b0c7fda9a5ddf50ca476f119.jpg"},{"name":"【零子】","text":"「ほきょおおおおお！！　と、トモエぇぇっ！##そ、そりはあああぁ……！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0018","src":"/img/common/voice/ogg/v_rSR617_0018.a286273644b3107adeac947f4b879cdc.ogg"},{"name":"【巴】","text":"「んはあぁぁ～☆☆　レーコの膣内、##すっごい熱くてちんぽが溶けちゃいそう♪##締め付けもすごくて、潰されちゃうかも♪」","type":"TXT","id":"v_tSR617_0014","src":"/img/common/voice/ogg/v_tSR617_0014.432623047d3a6506537fce71ed98e429.ogg"},{"name":"【巴】","text":"「そういうわけで、新作はもちろん、##生ちんぽセックス動画です、よ！」","type":"TXT","id":"v_tSR617_0015","src":"/img/common/voice/ogg/v_tSR617_0015.5cdac43e60aa67750a3271e6a890b4dd.ogg"},{"name":"","text":"　言いながら巴は抽送を開始。零子の膣肉に##亀頭をゴリゴリ押し付け、抉り擦っていく。","type":"TXT"},{"name":"【零子】","text":"「な、生ちんぽセックス！？　トモエの勃起##ちんぽで、私のおまんこ突きまくって、な、##膣内射精するドスケベ動画ですかぁ！？！？」","type":"TXT","id":"v_rSR617_0019","src":"/img/common/voice/ogg/v_rSR617_0019.3f7b52b55f96365ed0cda7482f1adf97.ogg"},{"name":"【巴】","text":"「大正解☆　ぐっちょぐちょに濡れてちんぽで##栓をしないと愛液が溢れちゃうレーコの##まんこで、生ハメ子作りしちゃいまーす☆」","type":"TXT","id":"v_tSR617_0016","src":"/img/common/voice/ogg/v_tSR617_0016.fcfa442200a9e61ff30904d6eb7b427f.ogg"},{"name":"【零子】","text":"「！？　こ、こぢゅくり！！　トモエの##ザーメンで妊娠っっっ！？！？！？##い、いいぃ、それいいぃぃぃ！！！！」","type":"TXT","id":"v_rSR617_0020","src":"/img/common/voice/ogg/v_rSR617_0020.c530616becaf70f0b9c216e26fae3e82.ogg"},{"name":"","text":"　あっという間に巴のふたなりチンポは零子の##膣奥まで飲み込まれ、包み込まれる。","type":"TXT"},{"name":"","text":"　巴はその感触が愛しい人に喜んでもらえて##いるものと感じ、嬉しくなってついつい##最初から激しく腰を振り立ててしまう。","type":"TXT"},{"name":"【零子】","text":"「い、イイっ、いひぃん！　トモエの##ちんぽぉ、ちんぽちんぽちんぽぉぉ！！##好き好き好きぃ、これ大好きぃぃ！！！！」","type":"TXT","id":"v_rSR617_0021","src":"/img/common/voice/ogg/v_rSR617_0021.b81a1014b299ba28eb3972a482112b85.ogg"},{"name":"【巴】","text":"「ああぁん☆　そんなに喜んでもらえるなんて##巴嬉しい！　こんなはしたない魔族まんこは##私の聖液で封印しなきゃっ！！」","type":"TXT","id":"v_tSR617_0017","src":"/img/common/voice/ogg/v_tSR617_0017.45883aff959bc9fc79f2397244492569.ogg"},{"name":"","text":"　愛液と精液と尿でずぶ濡れになった##結合部からわざと音が鳴るように腰を叩きつけ##既に知り尽くしている弱点を入念に責める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「すごおぉいのぉ！　レーコのいい所にしか##ちんぽあたんないのおお！！　い、イっぢゃう##突かれる度にイぐうぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0022","src":"/img/common/voice/ogg/v_rSR617_0022.2baab9940c654881512cdeecd032d8b4.ogg"},{"name":"","text":"　実際、零子は肉槍で突かれた##回数分だけ射精し、白濁を吐き出した。","type":"TXT"},{"name":"","text":"　先ほどザーメンシャワーによって出し##尽くしたと思われた精液が、やはり無限とも##思われるほど生産され、性欲を生み続ける。","type":"TXT"},{"name":"【巴】","text":"「ふふふ、人間を惑わす淫液を全部出し##尽くしなさい！　私の聖技、聖珍宝突きで、##懲らしめてあげる！！」","type":"TXT","id":"v_tSR617_0018","src":"/img/common/voice/ogg/v_tSR617_0018.d69e9f5455eed7c5a78042d0168f684c.ogg"},{"name":"","text":"　巴はノリノリの演技を織り交ぜながら、##リズミカルに腰を振り立てる。","type":"TXT"},{"name":"【零子】","text":"「んほぉん☆　い、淫液出されるぅ！##トモエの聖なる技で、悪いちんぽ汁出されて##快楽絶頂転生させられちゃううう！！！！」","type":"TXT","id":"v_rSR617_0023","src":"/img/common/voice/ogg/v_rSR617_0023.5e3358ad163fb376dafa9a56189bb33c.ogg"},{"name":"","text":"　零子の膣を擦り上げられる快感に肉棒を##ヒクつかせ、精液を漏らすような短い##トコロテン射精を何度もしてしまう。","type":"TXT"},{"name":"【カメコＪ】","text":"「すげぇ！　これが美女ちんぽの共演！##いや狂演！！」","type":"TXT"},{"name":"【カメコＫ】","text":"「聖なる天使さまのちんぽで、魔族の悪い##極太勃起ちんぽが粛清される！！　嗚呼、##涙なしでは語れない話じゃないかぁぁ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「あぁん！　あああん！　あああああんん！！##か、堪忍してぇ、イクのとまんなすぎて、##あ、頭おかしくなるからぁ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0024","src":"/img/common/voice/ogg/v_rSR617_0024.898f87bbc0bb103ddfc22769c988c305.ogg"},{"name":"【巴】","text":"「さっきまで私も見てるだけで射精できな##かったんですからたっぷり溜まったキンタマ##精液、レーコに全部射精させてもらいます！」","type":"TXT","id":"v_tSR617_0019","src":"/img/common/voice/ogg/v_tSR617_0019.7844d76b5887faf512cc45691d435e5f.ogg"},{"name":"【零子】","text":"「ふひぃ！！　膣内射精粛清されりゅう！！##こ、このままじゃ、もう魔界に戻れなく##なりゅううう！！」","type":"TXT","id":"v_rSR617_0025","src":"/img/common/voice/ogg/v_rSR617_0025.54c8e98fd598e5e43ccd4fa2b41e447e.ogg"},{"name":"","text":"　言うや否や、一切の遠慮なくピストンを##始める巴。美女二人のまぐわいとあって、##更にカメコ達が至近距離へ殺到する。","type":"TXT"},{"name":"【巴】","text":"「ほら見て、レーコ。私たちのセックスに##視姦で混ざろうとして、男の人たちが##やってきましたよ♪」","type":"TXT","id":"v_tSR617_0020","src":"/img/common/voice/ogg/v_tSR617_0020.8083ae9f850aa5e40028b0aeccebb1e2.ogg"},{"name":"【零子】","text":"「ううぅ……！　ほ、本当……！　ああっ、##見てっ、視線でも犯して！　レーコと##トモエを取り囲んで、輪視姦してぇ！！」","type":"TXT","id":"v_rSR617_0026","src":"/img/common/voice/ogg/v_rSR617_0026.fa19d3fb46fe2376c89944b9ce612522.ogg"},{"name":"【巴】","text":"「求めるだけじゃダメですよ。この淫乱まんこ##みたいに、視線をぶち込んでくれる人たちにも##エッチな言葉で奉仕しないと♪」","type":"TXT","id":"v_tSR617_0021","src":"/img/common/voice/ogg/v_tSR617_0021.125f08064a2cdd7f0c48ed5b443c8d93.ogg"},{"name":"","text":"　カメコ達がゴクリと唾を呑む。##それに応えるように、零子は口を開いた……。","type":"TXT"},{"name":"【零子】","text":"「レーコのまんこ、トモエのちんぽ、##ギュウギュウ締め付けてますぅ！！」","type":"TXT","id":"v_rSR617_0027","src":"/img/common/voice/ogg/v_rSR617_0027.c92cf60ddc30fc4698a02cc751833c57.ogg"},{"name":"【零子】","text":"「セックス好きすぎる淫乱まんこですからぁ、##ちんぽ挿れられると、射精するまで##がっちゅり締まって、離さないんですぅ！！」","type":"TXT","id":"v_rSR617_0028","src":"/img/common/voice/ogg/v_rSR617_0028.b54de539d522d46a9512f142027e0fb6.ogg"},{"name":"【零子】","text":"「それに、トモエのちんぽが、##あっ、あぁん！！　　膣内で膨らんで、内側##からまんこを押し返してくるんですぅ！」","type":"TXT","id":"v_rSR617_0029","src":"/img/common/voice/ogg/v_rSR617_0029.f08099b98dc4c9b2505631244c544688.ogg"},{"name":"【巴】","text":"「いいですよ、んっ、おまんこが締まって、##いいです……！　それからそれから？」","type":"TXT","id":"v_tSR617_0022","src":"/img/common/voice/ogg/v_tSR617_0022.06f54a9a35f723af4d15dd21e00d3e51.ogg"},{"name":"【零子】","text":"「こうやって、んっ、あひんっ、ひ、##ひぃぃん！！　自分でも腰振ると、奥まで##ちんぽが届いて、子宮までキくんですぅ！！」","type":"TXT","id":"v_rSR617_0030","src":"/img/common/voice/ogg/v_rSR617_0030.776a940919df5660492a30dfd75e8bcd.ogg"},{"name":"【零子】","text":"「カリがゴリゴリ擦れて、まんこに、あふん！##ひ、引っかかって、あっ、また大きくなって、##あっ、あっ、あっ、あっ！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0031","src":"/img/common/voice/ogg/v_rSR617_0031.dfa9d7dd56665289c60e8eede384e0d7.ogg"},{"name":"【カメコＡ】","text":"「がんばれ！　レーコちゃん頑張れ！」","type":"TXT"},{"name":"【零子】","text":"「っ！？　ら、らにっ！？」","type":"TXT","id":"v_rSR617_0032","src":"/img/common/voice/ogg/v_rSR617_0032.65ca49cdb463e8a0c4fc5c8f686967e3.ogg"},{"name":"【カメコＢ】","text":"「天使のちんぽに負けんな！　レーコちゃんの##まんことちんぽはそんなヤワなもんじゃ##ないはずだっ！！」","type":"TXT"},{"name":"【カメコＣ】","text":"「レーコ！　がんばれ！　レーコ！##まけんな！　レーコ！　レーコ！」","type":"TXT"},{"name":"【零子】","text":"「み、みんなぁ……！！」","type":"TXT","id":"v_rSR617_0033","src":"/img/common/voice/ogg/v_rSR617_0033.c1877a0c07798d7e225b7475ef453fce.ogg"},{"name":"","text":"　周囲に見せつけるように、激しく音を立て、##結合部をさらけ出し、卑猥な言葉を連呼し、##実況しながらセックスする二人。","type":"TXT"},{"name":"","text":"　カメコ達は急に設定に目覚めたのか、##天使巴に負けそうな魔族零子を応援し始めた。","type":"TXT"},{"name":"【巴】","text":"「はうぅ！　天使の方が正義なのに、##どうしてみんなレーコを応援するのぉ！？」","type":"TXT","id":"v_tSR617_0023","src":"/img/common/voice/ogg/v_tSR617_0023.699179d1238461600ed5a143bcd28e21.ogg"},{"name":"【巴】","text":"「……もぉ、私が正しいってこと、##無理やりわからせちゃいます！！」","type":"TXT","id":"v_tSR617_0024","src":"/img/common/voice/ogg/v_tSR617_0024.7107af7eec8fc7d11e9e82ce60aff1cd.ogg"},{"name":"【零子】","text":"「ひうぅん！！　ち、ちんぽビクビク震えて、##急に硬くなって……あ、あんぁぁ！！」","type":"TXT","id":"v_rSR617_0034","src":"/img/common/voice/ogg/v_rSR617_0034.9bcce1ddf2387d43f9b8df9c1c965515.ogg"},{"name":"","text":"　リズミカルだった腰の動きが、##ラストスパートの激しい動きに代わり膣奥に##向かって肉胴がズンズン突き立てられる。","type":"TXT"},{"name":"【零子】","text":"「んおっほ！　おふぅん、あん、あん、あん、##あん、あん、あん、ああああん！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0035","src":"/img/common/voice/ogg/v_rSR617_0035.ad2a678a4cec4d45f3e3c4f95d6da6cd.ogg"},{"name":"【巴】","text":"「ふふふ、レーコぉ、観念なさぁい！##黙って私に膣内射精されて、受精しながら##イっちゃいなさぁい！！」","type":"TXT","id":"v_tSR617_0025","src":"/img/common/voice/ogg/v_tSR617_0025.9489654c481193bc82a76f4b7dcb377d.ogg"},{"name":"","text":"　その瞬間、巴の陰茎が痙攣するように##脈動し、射精の警鐘を鳴らした。","type":"TXT"},{"name":"【零子】","text":"「ら、らめっ、らめらめらめらめぇぇ！！##あたしイク、またちんぽとまんこイク、##イクイクイク、イックうううぅうっ！！！！」","type":"TXT","id":"v_rSR617_0036","src":"/img/common/voice/ogg/v_rSR617_0036.912fb1a8d745bf6753ccbad8cc2486ea.ogg"},{"name":"【巴】","text":"「私も、膣内射精キめてイク、ザーメン##出るっ！　イク、イックううううっ！！！！」","type":"TXT","id":"v_tSR617_0026","src":"/img/common/voice/ogg/v_tSR617_0026.2e62186de9f659ba91da0da99498cfa6.ogg"},{"type":"ERROR UNKNOWN COMMAND"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR617d","src":"/img/pc/hello_script/ev/M/SR617d.88c8b1971365da6d2cfaa1b86f056689.jpg"},{"name":"【零子】","text":"「ああああああっ！！！！　で、出てるっ##トモエのちんぽ汁、わたひの子宮に直接##でてりゅううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0037","src":"/img/common/voice/ogg/v_rSR617_0037.15517829102e940e6606218387d02ae3.ogg"},{"name":"【巴】","text":"「ああああああああんん！！　絞り取られるぅ##レーコのまんこにちんぽ搾られて、##精液とまんないのおおおおお！！！！」","type":"TXT","id":"v_tSR617_0027","src":"/img/common/voice/ogg/v_tSR617_0027.9b36c46640f35d2a84d3f60b02fb170b.ogg"},{"name":"","text":"　女陰と、肉棒と、ダブルに視線を受けている##零子は、全身で激しい絶頂を迎える。","type":"TXT"},{"name":"【零子】","text":"「ああぁあ、熱いいいいいぃぃぃ！！　子宮に##ビシャビシャザーメン叩きつけてるぅ！！##お腹の中にへばりつくううう！！」","type":"TXT","id":"v_rSR617_0038","src":"/img/common/voice/ogg/v_rSR617_0038.c2af958a6523d31f050f27327f949854.ogg"},{"name":"","text":"　巴も巴で、淫らで下品に乱れる愛しい人が##絶頂する姿にウットリと見入り、恍惚の##笑みを浮かべながら待望の膣内射精に震える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【巴】","text":"「な、中出しっ　メスブタ魔族のマンコに##中出しいいいいっ！！　子宮に生だしするの##気持ちいいですううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_tSR617_0028","src":"/img/common/voice/ogg/v_tSR617_0028.aa3f5eb32c98091cc74e678596b14c17.ogg"},{"name":"【零子】","text":"「わたひもぉ！　膣内射精されるの気持ちい##イイイイイ！！　こんな濃いの出されたら##絶対妊娠すりゅうううう！！！！」","type":"TXT","id":"v_rSR617_0039","src":"/img/common/voice/ogg/v_rSR617_0039.89f0cd155bdfe8d0595481e631dead30.ogg"},{"name":"","text":"　巴も、被虐に目覚めた零子を支配するという##新たな性感に浸りながら、射精する。","type":"TXT"},{"name":"【零子】","text":"「子宮が精液で満たされりゅう！　私の子宮、##トモエさまのチンポ袋ぉおっ！！」","type":"TXT","id":"v_rSR617_0040","src":"/img/common/voice/ogg/v_rSR617_0040.af4dcd065e507b199d78ab1f4277cc90.ogg"},{"name":"","text":"　胎内を蹂躙された事で主従関係に気づいた##のか、巴の事を『様』付けで呼び始める。","type":"TXT"},{"name":"【零子】","text":"「て、天使ちんぽに負けたぁ、クソクズ##マゾ牝豚まんこはぁ、もう誰にも応援して##もらえないですぅ……！」","type":"TXT","id":"v_rSR617_0041","src":"/img/common/voice/ogg/v_rSR617_0041.a242d09a25027b376a6cb924ca4b8e56.ogg"},{"name":"【零子】","text":"「ちょっとちんぽ擦られただけでイってぇ、##見られただけでもイってぇもう生きてるだけ##でイキっぱなしのド変態になりましたぁ！」","type":"TXT","id":"v_rSR617_0042","src":"/img/common/voice/ogg/v_rSR617_0042.ade1903981916d161e44f8c6859216e1.ogg"},{"name":"【カメコＥ】","text":"「……けっ！　応援してやって損したぜ！」","type":"TXT"},{"name":"【カメコＦ】","text":"「やっぱり所詮は淫乱魔族かっ！　おめぇは##せいぜい男どものオナペットになるか、##肉便器になるのがお似合いなんだよっ！！」","type":"TXT"},{"name":"","text":"　応援していたカメコが一転、##次々と零子に罵倒を浴びせる。","type":"TXT"},{"name":"","text":"　だが、その言葉の一つ一つが零子には##痺れるような快感に感じられ、ゾクゾクと##身震いさせて、何度も軽くイってしまう。","type":"TXT"},{"name":"【零子】","text":"「あへへぇ☆　ボロクズみたいな私をもっと##見てぇ！　いっぱい撮って、ネットで##晒してぇ！　だらしない姿でシコってぇ！」","effect":"ef02","type":"TXT","id":"v_rSR617_0043","src":"/img/common/voice/ogg/v_rSR617_0043.031c53495448014d91d3a62b767ca5b4.ogg"},{"name":"【巴】","text":"「うふふ、本当に見てもらいたくて##たまんないみたいね♪」","type":"TXT","id":"v_tSR617_0029","src":"/img/common/voice/ogg/v_tSR617_0029.87efa07fb7133e0fd9ac568977578d92.ogg"},{"name":"【零子】","text":"「もっとぉっ、もっと近くで見てぇっ！##接写してっ！　もう体に当たっちゃいそう##なくらい、顔寄せてっ！」","type":"TXT","id":"v_rSR617_0044","src":"/img/common/voice/ogg/v_rSR617_0044.605a2ad7921f4b51c1c67c8e694b20f7.ogg"},{"name":"【零子】","text":"「まん汁の一滴も見逃さないくらい、３６０度##から視線突き刺してえぇっ！！　シコって、##射精して、精液ちょうだぁぁぁい！！！！」","type":"TXT","id":"v_rSR617_0045","src":"/img/common/voice/ogg/v_rSR617_0045.94159940bfdf4577dbaba2aad18eec81.ogg"},{"name":"【カメコＨ】","text":"「うへへへ！##さっすが肉便器レーコちゃんだ！##そんなら、遠慮なく！！」","type":"TXT"},{"name":"","text":"　その言葉に男たちがじりじりと輪を詰めて、##全身に息がかかるほどに近づいてくる。","type":"TXT"},{"name":"【零子】","text":"「おっぉぉぉん☆　くるくるくぅ、変態視線##いっぱい、まんこの奥にキクううぅ～♪」","type":"TXT","id":"v_rSR617_0046","src":"/img/common/voice/ogg/v_rSR617_0046.1662324c6c2544a7552146ae84b4a05a.ogg"},{"name":"【巴】","text":"「あん！　おまんこの奥がすっごい締まって、##私までまたイっちゃいそう……！！」","type":"TXT","id":"v_tSR617_0030","src":"/img/common/voice/ogg/v_tSR617_0030.b4d323b35944ec222f213bac39c35d82.ogg"},{"name":"","text":"　零子は食い入るような視線を感じ、##全身を抉られるような快感をおぼえる。","type":"TXT"},{"name":"","text":"　射精も膣イキも止まらず、絶え間ない絶頂が##僅かに残っていたマトモな思考すらも##破壊していく。","type":"TXT"},{"name":"","text":"　もはや、見られる事が最高の喜び、最高の##快楽にまで上り詰めようとしていた……！","type":"TXT"},{"name":"【零子】","text":"「見られるの……撮られるの最高ぉ……！##もう、見られながらじゃないとイけないっ、##見られてないとだめぇ……！！」","type":"TXT","id":"v_rSR617_0047","src":"/img/common/voice/ogg/v_rSR617_0047.189696d8be20a975daf51a9626107cb5.ogg"},{"name":"","text":"　狂ったように頭を振り乱し、叫び出す零子。##その姿を見た巴は、嬌声をあげて、零子と##同等かそれ以上の淫らな笑顔を浮かべた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR617e","src":"/img/pc/hello_script/ev/M/SR617e.7885de22d88c5639802bdd30ef5e4231.jpg"},{"name":"【巴】","text":"「ああんっ……！　も。もう、レーコ。##可愛すぎますうううぅぅっっ！！！！」","effect":"ef02","type":"TXT","id":"v_tSR617_0031","src":"/img/common/voice/ogg/v_tSR617_0031.0d7c58afac8f22ef47e9b2d04612656c.ogg"},{"name":"【零子】","text":"「んひっ！？！？##と、とも、トモエしゃまっ！##あっ、あひ、んひぃぃぃぃん！！」","type":"TXT","id":"v_rSR617_0048","src":"/img/common/voice/ogg/v_rSR617_0048.97c5eb5ca8e299970f9a70e37d050d38.ogg"},{"name":"","text":"　乱れる零子に、巴は射精直後だというのに##興奮冷めやらない様子で、##ピストンを再開する。","type":"TXT"},{"name":"【巴】","text":"「も、もっともっと淫乱に！　私に見られる##だけで、いつでもどこでもイく身体に##なってくださいね！」","type":"TXT","id":"v_tSR617_0032","src":"/img/common/voice/ogg/v_tSR617_0032.12112131b49b7bfc85de16aeab0c2f10.ogg"},{"name":"【零子】","text":"「な、なる、なりゅぅ！　い、いや、もう、##なってるぅっ！！　どこでも射精する変態女に##ドマゾ牝豚になってるうううぅっ！！！！」","type":"TXT","id":"v_rSR617_0049_01","src":"/img/common/voice/ogg/v_rSR617_0049_01.68d5a82ef16d060b1c2712d8e6669f6c.ogg"},{"name":"【巴】","text":"「嬉しい、嬉しいですうう！！　巴のちんぽに##レーコのまんこがぐちゅぐちゅ絡みついて、##気持ちいいのおおおおおお！！！！」","type":"TXT","id":"v_tSR617_0033","src":"/img/common/voice/ogg/v_tSR617_0033.30f70f9e217efe632abbacdf6b98a10a.ogg"},{"name":"【零子】","text":"「こんな気持ちいいちんぽ挿れられたら、##わ、わたひのちんぽも、まだ射精しへる、##エンドレス発射してりゅうううう！！！！」","type":"TXT","id":"v_rSR617_0050","src":"/img/common/voice/ogg/v_rSR617_0050.6f46caf0594f917881c12198f5351801.ogg"},{"name":"","text":"　零子の肉傘がぶるんぶるんと揺れ、##白濁液が宙を舞う。","type":"TXT"},{"name":"","text":"　その様子すらもカメコはしっかりと##おさめていき、余すことなく視線と##レンズで二人を犯していく。","type":"TXT"},{"name":"【巴】","text":"「じゃあ、次の撮影会では、んっ、レーコが##こうして、私を犯すんですよぉ……！」","type":"TXT","id":"v_tSR617_0034","src":"/img/common/voice/ogg/v_tSR617_0034.04aedd2469e84ce081e638a749e42665.ogg"},{"name":"【零子】","text":"「ぬふんっ！？！？　わ、わたひが、##トモエしゃまををををををを！？！？！？」","effect":"ef02","type":"TXT","id":"v_rSR617_0051","src":"/img/common/voice/ogg/v_rSR617_0051.b87d0bdde7b54770e1c7d858137b87d7.ogg"},{"name":"【巴】","text":"「そう、そうよぉ！　孕んじゃうまで、##中出しするところを撮影しましょうねぇ！？」","type":"TXT","id":"v_tSR617_0035","src":"/img/common/voice/ogg/v_tSR617_0035.cfc7090e1da89e5c92a4ca2cc1fe61fb.ogg"},{"name":"【零子】","text":"「んはぁぁぁ……！！　そんらの、##そんら事言われたら、わたひ、##わたひいいいいいいいいいいい！！！！」","type":"TXT","id":"v_rSR617_0052","src":"/img/common/voice/ogg/v_rSR617_0052.c29172869c16daee3ea0d82140e4c05b.ogg"},{"name":"","text":"　プシッ、と炭酸が抜けたような音が鳴り、##愛液がビシュビシュと水鉄砲のように##吹き出した。","type":"TXT"},{"name":"【零子】","text":"「するぅうっ！！　するするする！！##しまくりますうううううう！！！！」","type":"TXT","id":"v_rSR617_0053","src":"/img/common/voice/ogg/v_rSR617_0053.535b6e647a952b74f14af7468861e711.ogg"},{"name":"【零子】","text":"「トモエしゃまを孕まるからぁっ！！　約束##するからっ絶対妊娠させるからっ！##今日はわたヒを孕ませてくらさぃいっ！！！」","type":"TXT","id":"v_rSR617_0054","src":"/img/common/voice/ogg/v_rSR617_0054.b73c35167b070e45b1011a1b4802a76c.ogg"},{"name":"","text":"　宣言すると同時に、##巴の身体がぶるるんっと激しく震えた。","type":"TXT"},{"name":"【巴】","text":"「んん～～～！！　もう、そんな事言われたら##私のおまんこもビクビク疼いて、##たまんないのおおおおおお！！！！」","type":"TXT","id":"v_tSR617_0036","src":"/img/common/voice/ogg/v_tSR617_0036.e8da63d0b370680817fb9435ffb5e5aa.ogg"},{"name":"","text":"　次の撮影の期待からか、##巴の女性器からも愛液がぷしゃぷしゃと##断続的に噴きだし始める。","type":"TXT"},{"name":"【巴】","text":"「ていうかもう、ちんぽより前に、##おまんこ先にイってるぅぅ！！##何回も軽くイってるのぉ！！」","type":"TXT","id":"v_tSR617_0037","src":"/img/common/voice/ogg/v_tSR617_0037.f6fe795aefcb9b1b811af3502324914d.ogg"},{"name":"【零子】","text":"「わ、わたひもぉ、全身イキすぎて、##お、おっぱいも出ちゃてるのおおおお！！」","type":"TXT","id":"v_rSR617_0055","src":"/img/common/voice/ogg/v_rSR617_0055.fa2d711feaeffcbe335ff14bdbf37316.ogg"},{"name":"","text":"　見れば、零子の乳首からじわりと##濃白色のミルクが吹き出していた。","type":"TXT"},{"name":"【巴】","text":"「あぁん、レーコのおっぱいミルク、##甘い香りがして、頭クラクラしますぅ！」","type":"TXT","id":"v_tSR617_0038","src":"/img/common/voice/ogg/v_tSR617_0038.30d323fa7e15ffea08b6ea766e92b67e.ogg"},{"name":"【零子】","text":"「わたひ、母乳飲ませたいれすぅ！　わたひと##トモエしゃまの赤ちゃんに、変態ママの##おっぱい、ごくごくあげたいれすううう！！」","type":"TXT","id":"v_rSR617_0056","src":"/img/common/voice/ogg/v_rSR617_0056.cca4c836a81b44ba5a22863fdd2f831f.ogg"},{"name":"【巴】","text":"「あげる、もちろんあげるからぁ！##だから妊娠してぇ、私たちの子を##産みましょうレーコぉ！？！？」","type":"TXT","id":"v_tSR617_0039","src":"/img/common/voice/ogg/v_tSR617_0039.aeea1a82bc43d511ac4b0c92893c3912.ogg"},{"name":"【零子】","text":"「産む！　産む産む産む、絶対妊娠して産み##ましゅからああああ！！　膣内に出してぇ、##子宮にたっぷり出しててえええ！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0057","src":"/img/common/voice/ogg/v_rSR617_0057.a4a151d9cd95940be0cb12cb1213debd.ogg"},{"name":"","text":"　……交わされる卑猥な約束と、##溶けて一つに融合してしまいそうなほどに##熱くなったペニスとヴァギナ。","type":"TXT"},{"name":"","text":"　そして――","type":"TXT"},{"name":"【巴】","text":"「い、いく、イクイクイク！！　膣内に出す##から、私のザーメン、子宮で受け##止めてえええええええええ！！！！」","type":"TXT","id":"v_tSR617_0040","src":"/img/common/voice/ogg/v_tSR617_0040.3d4c0087bfc767c82819f602afad1981.ogg"},{"name":"【零子】","text":"「きてえええ！！　来て来て来てえええっ！！##来てええええええええええ！！！！」","type":"TXT","id":"v_rSR617_0058","src":"/img/common/voice/ogg/v_rSR617_0058.3f5a006dc3de7a55054b700e00ebdbc0.ogg"},{"name":"","text":"　巴の最後の一突きが子宮口を開き、##胎内に直接ザー汁が吐き出される……！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR617f","src":"/img/pc/hello_script/ev/M/SR617f.56f5a53f5a15dacb36ca03012cc53450.jpg"},{"name":"【零子＆巴】","text":"「んほおおおおお！！！！　イグイグイグ、##イングウウウウ！！！！　おっぱいでりゅ##ううう！！　射精すりゅうううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR617_0000","src":"/img/common/voice/ogg/v_SR617_0000.0245af745aabdeda943a86897bf3530d.ogg"},{"name":"","text":"　零子のちんぽとまんこ。巴のちんぽと##まんこ。二人と四つの性器が、##今日一番の盛大な快楽絶頂に震える。","type":"TXT"},{"name":"【巴】","text":"「孕んで、孕んでくださいっ！！！！##レーコ、受精して！！　妊娠して##ええええええええええええぇっ！！！！」","type":"TXT","id":"v_tSR617_0041","src":"/img/common/voice/ogg/v_tSR617_0041.05e4eff66656b4027f5de87d7a04c5cd.ogg"},{"name":"【零子】","text":"「はひいっ！　しましゅ絶対しましゅううっ！##頑張って排卵して、トモエしゃまの子を##妊娠すりゅううううっ！」","type":"TXT","id":"v_rSR617_0059","src":"/img/common/voice/ogg/v_rSR617_0059.7a754c878753a6ca492a81dcd62ae328.ogg"},{"name":"","text":"　二人の玉袋がぐにぐにと上下に蠕動し、##作り出した精液を尿道に送り込んでいく。","type":"TXT"},{"name":"【巴】","text":"「れ、レーコぉぉ！　私射精とまんない、##子宮に入りきらないくらい##出ちゃうううううう！！！！」","type":"TXT","id":"v_tSR617_0042","src":"/img/common/voice/ogg/v_tSR617_0042.49b025b2e5b229c9ab88e9cafc4fab91.ogg"},{"name":"【零子】","text":"「はひぃ！　あちゅいの止まんらいの、##子宮で感じましゅう！　れもれもがんばって##双子産みますから平気ですううう！！！！」","type":"TXT","id":"v_rSR617_0060","src":"/img/common/voice/ogg/v_rSR617_0060.f23062efe49c1ce30e24ae85207e4319.ogg"},{"name":"【巴】","text":"「だめぇ！　双子じゃ足りないのおぉ！##三つ子でも四つ子でもうんでぇ！！！！」","type":"TXT","id":"v_tSR617_0043","src":"/img/common/voice/ogg/v_tSR617_0043.03d0dd86eccf4e1013d4483261511cad.ogg"},{"name":"【零子】","text":"「は、はひいいいい！！！！##六つ子産みますうう！！　あかちゃん##いっぱい産むうううううう！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0061","src":"/img/common/voice/ogg/v_rSR617_0061.45579810a96a8f8134aa58fefce8bd4c.ogg"},{"name":"","text":"　二人の絶叫が室内に木霊し、##撮影会の熱気も頂点に達する。","type":"TXT"},{"name":"【カメコＥ】","text":"「ふひひ、キンタマの動きまで##バッチリ撮らせてもらってるぜぇ……！」","type":"TXT"},{"name":"【カメコＦ】","text":"「射精に脱糞に排尿に母乳にって、##たった一日で出せるもん全部出し##尽くしちゃったよレーコちゃん！！」","type":"TXT"},{"name":"【カメコＧ】","text":"「レベル高すぎやろ！！　こんなんファンに##ならない方が許されないわ！！！！」","type":"TXT"},{"name":"","text":"　今日一番の絶頂に合わせて、本日最高潮の##シャッターが切られる。零子と巴は##それにもやはり感じてしまう。","type":"TXT"},{"name":"【巴】","text":"「私の赤ちゃんを孕めることが嬉しくて、##母乳噴き出すくらい身体が##出来上がっていたのね！！」","type":"TXT","id":"v_tSR617_0044","src":"/img/common/voice/ogg/v_tSR617_0044.ef96fcd02e97ce86eace27d1616c6c3f.ogg"},{"name":"【零子】","text":"「はいぃっ、はいいいいぃ！！##もう孕んでるのぉ、トモエしゃまの子を十人##くらい妊娠しましたあああああっっ！！！！」","type":"TXT","id":"v_rSR617_0062","src":"/img/common/voice/ogg/v_rSR617_0062.16fa9dfa3b63beb9e8fde39940212f80.ogg"},{"name":"【巴】","text":"「んぎぃぃ！？　レーコのまんこ締まってるっ##そんなに搾られたら、あっ、い、いぐ、##イングウウウウウウ！！！！！」","type":"TXT","id":"v_tSR617_0045","src":"/img/common/voice/ogg/v_tSR617_0045.5dedbee832dd291308b108234869cf70.ogg"},{"name":"","text":"　ドクドクと更なる量の射精が行われ、##子宮を膨らませていく。","type":"TXT"},{"name":"【零子】","text":"「わたひもおお！！　またイグっ、イギョっふ##イニュウウウウウウウウ！！！！」","type":"TXT","id":"v_rSR617_0063","src":"/img/common/voice/ogg/v_rSR617_0063.d11b64703f5055efc7a828ff34f65edd.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子＆巴】","text":"「あああああああああああああ##ああああああああっっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR617_0001","src":"/img/common/voice/ogg/v_SR617_0001.4cc847b65862bd79b37baffd50cc7576.ogg"},{"name":"","text":"　……互いに強烈な絶頂を何度も何度も迎え、##二人は狂いそうなほど絶頂を続ける。","type":"TXT"},{"name":"","text":"　その姿をカメコたちは一部の隙もなく撮り##続け、二人はその視線でまたイキどちらかが##イク事でまたイキ、無限ループ状態だった。","type":"TXT"},{"name":"【零子】","text":"「れ、れーこぉ、このままトモエしゃまと##溶けましゅう……繋がったまま、##イキながら生きましゅううう……！！」","type":"TXT","id":"v_rSR617_0064","src":"/img/common/voice/ogg/v_rSR617_0064.4a4a7bd7250a8705b444d75a3839de2d.ogg"},{"name":"【巴】","text":"「らめぇ、わたひのちんぽは満足してもぉ、##おまんこは満足しないのぉ……！##れーこのおちんぽ挿れてぇ……！！」","type":"TXT","id":"v_tSR617_0046","src":"/img/common/voice/ogg/v_tSR617_0046.04954ff4da4d4816b9657e09af8d4c30.ogg"},{"name":"【零子】","text":"「は、はひぃ……！　孕ませますうう、##トモエしゃまにもいっぱいいっぱい、##赤ちゃん作りましゅう……！！」","type":"TXT","id":"v_rSR617_0065","src":"/img/common/voice/ogg/v_rSR617_0065.9438f894462d659d5d0edfc930463c57.ogg"},{"name":"","text":"　……零子は桃源郷をさまようような##浮遊感の中ふともし周囲のカメコたちが自分と##同じような透視の忍法を使えたらと考える。","type":"TXT"},{"name":"","text":"　子宮の中に精液をブチまけられている様子や##その中の精液が子宮をちょろちょろと##這い回る姿……。","type":"TXT"},{"name":"","text":"　やがて排卵されたばかりのか弱い卵子を##見つけ、寄ってたかって蹂躙する所まで、##全て見られてしまったら……。","type":"TXT"},{"name":"【零子】","text":"「あっ……あは☆　あひひひぃ……！##んふっ、んひ、あひぃ……！」","type":"TXT","id":"v_rSR617_0066","src":"/img/common/voice/ogg/v_rSR617_0066.d669ec2c914f24422e80b251988b565b.ogg"},{"name":"【巴】","text":"「！！　レーコのおまんこが、##い、痛いくらい締まってる……！！」","type":"TXT","id":"v_tSR617_0047","src":"/img/common/voice/ogg/v_tSR617_0047.808ad30525215c12dc47a4e4d46ab4a5.ogg"},{"name":"【零子】","text":"「や、やばひぃ、それやばひぃぃぃ！！##みじめで、卑猥で、そんらになったら、##あっ、あっ、あっ、あっ……！」","type":"TXT","id":"v_rSR617_0067","src":"/img/common/voice/ogg/v_rSR617_0067.901c6d6a6022bf4d28eb8289cceaa271.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【零子】","text":"「あっあっあっあっあっあっ！！！！　いいい##いい、いぐ、イグイグイグイグイグイグ、##イグウウウウウウウウウウ！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_rSR617_0068","src":"/img/common/voice/ogg/v_rSR617_0068.1e3b4955f3091fbdcdc753e11ec8c90b.ogg"},{"name":"【巴】","text":"「んにょおおおおおおおおお！！！！##ちんぽ汁もでますうううううう！！！！##でりゅでりゅうううううう！！！！」","type":"TXT","id":"v_tSR617_0048","src":"/img/common/voice/ogg/v_tSR617_0048.47a1e2f3dc62838fe40fd91cc1331e98.ogg"},{"name":"","text":"　零子のアクメに合わせ、巴もバケツを##ひっくり返したかのような大量の射精をする。","type":"TXT"},{"name":"","text":"　たとえ、超がつくほどの安全日であろうと、##関係なく零子は妊娠するだろう。##それほどの、問答無用の大射精……。","type":"TXT"},{"name":"","text":"　深い深い絶頂によって、零子は体力的にも##精神的にも大きく疲弊し、意識を失って##いくのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc617a","src":"/img/pc/hello_script/bg/M/srnc617a.232479f881c0d1799066020291da2842.jpg"},{"name":"","text":"　……暫くして零子が意識を取り戻すと、##そこは拠点へ向かう途中の暗い山道だった。","type":"TXT"},{"name":"【巴】","text":"「……？　あ、先生！　目が覚めましたか？」","type":"TXT","id":"v_tSR617_0049","src":"/img/common/voice/ogg/v_tSR617_0049.daf476cbe2c58060a10ef844cd53d9d9.ogg"},{"name":"","text":"　巴は零子を背負い、帰路についていた。","type":"TXT"},{"name":"【零子】","text":"「ん……トモエ、さま……？」","type":"TXT","id":"v_rSR617_0069_01","src":"/img/common/voice/ogg/v_rSR617_0069_01.1a9223f2bd63a25d850d5c061de71630.ogg"},{"name":"【巴】","text":"「あら……うふふ♪　先生、もう撮影会は##もう終わりましたよ。魔族の演技はしなくて##大丈夫です♪」","type":"TXT","id":"v_tSR617_0050","src":"/img/common/voice/ogg/v_tSR617_0050.c84d3a0a97857d375f8d39c322c7240c.ogg"},{"name":"【零子】","text":"「あ……んんっ！　そ、そう、か。##分かった……」","type":"TXT","id":"v_rSR617_0070_01","src":"/img/common/voice/ogg/v_rSR617_0070_01.a8c3cf3be6c220297146fdd62ff51485.ogg"},{"name":"","text":"　思わず素で言ってしまっていた零子だったが##咳払いしてごまかし、いつもの調子に戻る。##そして巴の背中からおりた。","type":"TXT"},{"name":"【巴】","text":"「はぁぁ……ふふふっ♪##今日は本当に楽しかったですね♪」","type":"TXT","id":"v_tSR617_0051","src":"/img/common/voice/ogg/v_tSR617_0051.878bdba3ed6036ac0b3e006106371de6.ogg"},{"name":"【零子】","text":"「ああ……そ、そうだな」","type":"TXT","id":"v_rSR617_0071","src":"/img/common/voice/ogg/v_rSR617_0071.f34f478dc893136e0d0db89a73217d2c.ogg"},{"name":"","text":"　楽しそうに微笑む巴に、##なぜか零子は喋り難そうにしている。","type":"TXT"},{"name":"【零子】","text":"「すまないが、その……##一つお願いがあってだな……」","type":"TXT","id":"v_rSR617_0072","src":"/img/common/voice/ogg/v_rSR617_0072.f775fc8616c227018e8854c5aa53e147.ogg"},{"name":"【巴】","text":"「？　何ですか？」","type":"TXT","id":"v_tSR617_0052","src":"/img/common/voice/ogg/v_tSR617_0052.2bbd59f76ce78ed813a86e2194cd01bb.ogg"},{"name":"","text":"　零子は一つ間を置き、巴を見据える。","type":"TXT"},{"name":"【零子】","text":"「撮影データなんだが……その、##売るのはやめてもらえないだろうか……？」","type":"TXT","id":"v_rSR617_0073","src":"/img/common/voice/ogg/v_rSR617_0073.e34298297f2f34303638366c12fa0fba.ogg"},{"name":"【巴】","text":"「え！？」","type":"TXT","id":"v_tSR617_0053","src":"/img/common/voice/ogg/v_tSR617_0053.54d7c3d9695d8a36a0a145f2c390bcce.ogg"},{"name":"","text":"　全く予想外の言葉に、##巴は目を丸くする。","type":"TXT"},{"name":"【巴】","text":"「ま、まあ、先生がそうおっしゃるなら……##でも、ちょっと意外です……」","type":"TXT","id":"v_tSR617_0054","src":"/img/common/voice/ogg/v_tSR617_0054.a80a12e3dc9c9489b072790b4390dec0.ogg"},{"name":"【巴】","text":"「じゃあ　無料で公開した分も##削除しないと……。それからカメコ達からも##データを回収して……」","type":"TXT","id":"v_tSR617_0055","src":"/img/common/voice/ogg/v_tSR617_0055.afe74948fa0a3ee0878fe694000c7941.ogg"},{"name":"","text":"　流石に今日の事はやりすぎたのかな、##とシュンとして今後の事を考え始める巴。","type":"TXT"},{"name":"","text":"　……だが零子は、慌てて首を振った――","type":"TXT"},{"name":"【零子】","text":"「い、いや、そうじゃないんだ！##逆なんだ！」","type":"TXT","id":"v_rSR617_0074","src":"/img/common/voice/ogg/v_rSR617_0074.62a0de3b69f53c3801a54b2cb7601237.ogg"},{"name":"【巴】","text":"「えっ……？　逆？？」","type":"TXT","id":"v_tSR617_0056","src":"/img/common/voice/ogg/v_tSR617_0056.7240c751522e6f5efb1417ef5f9ddcc0.ogg"},{"name":"","text":"　零子はモジモジと身体をくねらせ、##少し言いにくそうに真意を告げる。","type":"TXT"},{"name":"【零子】","text":"「その……全部タダで##バラまいてほしいんだが……ダメかな？」","type":"TXT","id":"v_rSR617_0075","src":"/img/common/voice/ogg/v_rSR617_0075.3972d17dc595a17e23732ebc51500d1e.ogg"},{"name":"","text":"　そう言って零子は照れくさそうに笑った。","type":"TXT"},{"name":"【巴】","text":"「……まぁ！　ふふふ、先生、かわいい♪」","type":"TXT","id":"v_tSR617_0057","src":"/img/common/voice/ogg/v_tSR617_0057.061043f0fa58d1f0200e347496efedf0.ogg"},{"name":"","text":"　巴は、愛しい人の恥ずかしい##お願いにニッコリと微笑む。","type":"TXT"},{"name":"","text":"　二人は幸せな気分のまま、手を恋人繋ぎで##しっかり結び、帰路を辿るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12235692","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c881",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ルフィナ】","text":"「なんだ……急に真っ暗に……」","type":"TXT","id":"v_R-ev300_0000","src":"/img/common/voice/ogg/v_R-ev300_0000.c936792fa4ec40ba19a16277c97d6800.ogg"},{"name":"","text":"　ルフィナは困惑こそしているものの、##驚いた様子は微塵も見せずに、##冷静に自分の置かれた状況を分析している。","type":"TXT"},{"name":"【ルフィナ】","text":"（足元がグネグネしている……これは一体##なんだ……まるで生き物のような……）","type":"TXT","id":"v_R-ev300_0001","src":"/img/common/voice/ogg/v_R-ev300_0001.b7fca408114a419e3ba5a79a6c407963.ogg"},{"name":"","text":"　ふうまに多額の資金援助している米連の##女政治家がいることが分かり、その女を##葬り去るために政治家の家に乗り込んだ。","type":"TXT"},{"name":"","text":"　それで雇い兵たちとの戦闘を繰り返し制圧を##行っていき、ルフィナはその政治家を##苦労することなく追い込む。","type":"TXT"},{"name":"","text":"　そして、任務を遂行するために武器の１つに##魔力を込めた瞬間であった。何かに吸い込まれ##るように辺りが真っ暗になったのは――","type":"TXT"},{"name":"【ルフィナ】","text":"（この感じ、嫌な予感がする……）","type":"TXT","id":"v_R-ev300_0002","src":"/img/common/voice/ogg/v_R-ev300_0002.62a588dbf655dc4c8b02d3d41d0f7cf9.ogg"},{"name":"","text":"　その時、ルフィナの身体を##縛りあげるように何かが巻き付いてくる。","type":"TXT"},{"name":"","text":"　身体能力には自信のある彼女も、真っ暗闇の##中では対応することができなかった。","type":"TXT"},{"name":"【ルフィナ】","text":"「なっ……！！？」","type":"TXT","id":"v_R-ev300_0003","src":"/img/common/voice/ogg/v_R-ev300_0003.a314d84589af04700f3b87c3a7670f8b.ogg"},{"name":"","text":"　彼女は一瞬にして宙吊り仰向けの状態と##なり、身体の自由を奪われてしまう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev300a","src":"/img/pc/hello_script/ev/M/R-ev300a.488c2459a2882bf10fb858a0fe052f0e.jpg"},{"name":"【ルフィナ】","text":"「うっ……こ、これは触手！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0004","src":"/img/common/voice/ogg/v_R-ev300_0004.e023b7aba524844c2a156a31baebbbcf.ogg"},{"name":"","text":"　辺りがパッと光に包まれ、周囲の様子が##見えるようになったルフィナは、自分が透明##なガラスの囲いの中にいることに気付く。","type":"TXT"},{"name":"","text":"　更にそのガラスの囲いの底には、びっしりと##触手が埋め尽くしており、そこから伸びた##触手が自らの身体を掴んでいることに戸惑う。","type":"TXT"},{"name":"【ルフィナ】","text":"「き、貴様は……！！？」","type":"TXT","id":"v_R-ev300_0005","src":"/img/common/voice/ogg/v_R-ev300_0005.ef2f729c326a508ae4b9b9438df11001.ogg"},{"name":"","text":"　そんな触手よりも、##ガラスの向こう側に現れた女を見て##驚愕の表情を浮かべるルフィナ。","type":"TXT"},{"name":"","text":"　そこにいたのは、さっき自分が殺そうとして##いた政治家の女であった。しかもその女は、##自分よりも大きく巨人のようである。","type":"TXT"},{"name":"【女政治家】","text":"「はははっ……！　その驚いた顔……本当に、##おもしろいわね……」","type":"TXT"},{"name":"【ルフィナ】","text":"「私に、一体何をした！」","type":"TXT","id":"v_R-ev300_0006","src":"/img/common/voice/ogg/v_R-ev300_0006.3f524dd0b7681ae6e3f6f6ca9846afc8.ogg"},{"name":"【女政治家】","text":"「別に隠す必要もないから……##いいわ、あなたに教えてあげる――」","type":"TXT"},{"name":"","text":"　そう言って女は語り出した。##このガラスの瓶は米連と対魔忍が##共同開発した封印魔具であること。","type":"TXT"},{"name":"","text":"　封印された者は封印魔具の中に封じ込められ##身長はその魔具の大きさに比例し封印された##者は最適な身長に変更されること。","type":"TXT"},{"name":"","text":"　元来は精神的にも追い込むために光の入らな##いものにしていたが、それではせっかく捕まえ##た人間を鑑賞できないので今の形となったと。","type":"TXT"},{"name":"【ルフィナ】","text":"「そんな魔具を共同開発していただと……」","type":"TXT","id":"v_R-ev300_0007","src":"/img/common/voice/ogg/v_R-ev300_0007.baf9ad9ee7a2e141e3e6de7ce203e6df.ogg"},{"name":"【女政治家】","text":"「私の最近の楽しみはね……このガラス瓶##の中で、若く活きの良い女が喘ぎ許しを##請う姿を見ることなんだよ」","type":"TXT"},{"name":"","text":"　巨人のように大きな女の顔が、##不敵な笑みを浮かべて不気味に歪み、##その目は瞳孔が開ききっている。","type":"TXT"},{"name":"【ルフィナ】","text":"「この女……狂ってる……」","type":"TXT","id":"v_R-ev300_0008","src":"/img/common/voice/ogg/v_R-ev300_0008.95dfabded3dbdb1d3362548d4a31f795.ogg"},{"name":"【女政治家】","text":"「狂ってるとは、ひどい言われようだね……##お前さんも、これから狂っちゃうのにね……##かわいそうに……はははっ……！」","type":"TXT"},{"name":"","text":"　耳をつんざくような高笑いをした女は、##魔具の中にいる触手に向かって命令を下す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev300b","src":"/img/pc/hello_script/ev/M/R-ev300b.56ceedc9cb4fe4bb0c20652be1e516fb.jpg"},{"name":"【ルフィナ】","text":"「んんんんぁぁぁぁああああ！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0009","src":"/img/common/voice/ogg/v_R-ev300_0009.2f4511a12cb683677be29c24f9dc7994.ogg"},{"name":"","text":"　女の命令を聞いた触手は、ルフィナのホット##パンツを引き裂き、彼女のショーツを器用に##ずらして極太の触手を膣穴に挿入していく。","type":"TXT"},{"name":"","text":"　すると、彼女の挿入口から真っ赤な鮮血が##触手を伝って垂れ落ちる。","type":"TXT"},{"name":"【ルフィナ】","text":"「うぐぅぅ……触手がっ……##膣内に、入ってぇ……あっ、はぁんん……」","type":"TXT","id":"v_R-ev300_0010","src":"/img/common/voice/ogg/v_R-ev300_0010.8ef795d9dbdc5503998791d9fd0a5f15.ogg"},{"name":"【女政治家】","text":"「はははっ……！　お前さんは処女なのかい！##これは驚きだね……そんなイヤらしい体つきを##して、未開拓とはね……」","type":"TXT"},{"name":"【ルフィナ】","text":"「ぐあぁぁ……しょ、処女の何が悪いっ……##はぐっ……んんっ、はううぅぅ……」","type":"TXT","id":"v_R-ev300_0011","src":"/img/common/voice/ogg/v_R-ev300_0011.fd8985b909f71ba22419a25e077c8efa.ogg"},{"name":"","text":"　初めて味わう膣内への異物の挿入感に、##ルフィナは痛がる声を上げるが、##すぐに声を押し殺して痛みに耐える。","type":"TXT"},{"name":"【ルフィナ】","text":"「んんんっ……今まで、そういう機会が、##なかっただけで……べ、別に……守っていた##とか……そういうのじゃ、ないから……」","type":"TXT","id":"v_R-ev300_0012","src":"/img/common/voice/ogg/v_R-ev300_0012.688d0a68a18792267f12860f1b4d8d74.ogg"},{"name":"【女政治家】","text":"「でも、お前さんの処女を奪ったのは、ただの##触手だよ……その点は、どうなんだい？」","type":"TXT"},{"name":"【ルフィナ】","text":"「だから、私にとって、処女なんて……##どうでも、いいから……何とも、思わない##……そんなことより、さっさと触手を――」","type":"TXT","id":"v_R-ev300_0013","src":"/img/common/voice/ogg/v_R-ev300_0013.224d2158bedd40353e311cb86bdf9e9c.ogg"},{"name":"","text":"　処女膜を触手に破られたにも関わらず、##泣き喚くどころか変に強がっているルフィナが##女にとっては面白くなかったのだろう。","type":"TXT"},{"name":"","text":"　女が再び触手に向かって命令を下すと、##膣内に挿入された触手が緩やかに抽送を##開始し、辺りに卑猥な音が鳴り響く。","type":"TXT"},{"name":"【ルフィナ】","text":"「んんあぁ……はぅぐ……んんがっ、##んんぅぅ……はぁん、うおおぉぉ……」","type":"TXT","id":"v_R-ev300_0014","src":"/img/common/voice/ogg/v_R-ev300_0014.28c7c567c7078c294a593f02ea4e05ba.ogg"},{"name":"【女政治家】","text":"「感じるなら、素直に声に出しなさい。##そうすればすぐに気持ちよくなってくるわよ」","type":"TXT"},{"name":"【ルフィナ】","text":"「うがぁ……か、感じてないから……##声が、出ないだけだ……この程度で……##んんっ、はうぅ……あっ、あぁんん……」","type":"TXT","id":"v_R-ev300_0015","src":"/img/common/voice/ogg/v_R-ev300_0015.d698a95659bbd03780bafd9f1d728045.ogg"},{"name":"","text":"　極太の触手が処女の膣穴を押し広げ、容赦##ない動きで奥までの抽送を繰り返していく。","type":"TXT"},{"name":"","text":"　それを触手で身体をがっちりと固定され、##ただただされるがままに受け入れ鮮血混じりの##愛液をダラダラと垂らしているルフィナ。","type":"TXT"},{"name":"【ルフィナ】","text":"（こんな触手で……しかも、こんな女の前で##……私は、絶対に負けない……##この程度の苦行……耐えてみせる……）","type":"TXT","id":"v_R-ev300_0016","src":"/img/common/voice/ogg/v_R-ev300_0016.c278918feaf1e1662d657c59690ae79c.ogg"},{"name":"【女政治家】","text":"「お前さんのオマンコの方は正直だね……##そんなにお漏らしをして、触手に犯されて##気持ちいいんだね……」","type":"TXT"},{"name":"","text":"　ガラスの瓶に入ったルフィナを、##まるで自分の飼っているペットのように##愛おしそうに見つめている女。","type":"TXT"},{"name":"","text":"　絶対的な優位は揺らぐことがないという##安心感もあってか、ルフィナが自分の##言うことを聞かないことも一興なのだろう。","type":"TXT"},{"name":"【ルフィナ】","text":"「貴様は……自分が、若くないから……##そうやって、若い女を……ひがんでる、##だけ……本当に、かわいそうな年増女……」","type":"TXT","id":"v_R-ev300_0017","src":"/img/common/voice/ogg/v_R-ev300_0017.50bae96d005e45f19094995622cb6803.ogg"},{"name":"【女政治家】","text":"「はははっ……！　私がひがんでるって？##よくもまあ、そんな面白い発想ができる##ことね……」","type":"TXT"},{"name":"","text":"　ルフィナの一言で女の眉間にしわが寄ったが##そこで声を荒げることはなく、##まだまだ余裕綽々の女。","type":"TXT"},{"name":"","text":"　むしろ触手に一方的に責められている##ルフィナの方が、徐々に甘い吐息を漏らし##始めて膣穴で感じ始めている。","type":"TXT"},{"name":"【ルフィナ】","text":"「んんあぁぁ……はふっ、んんがっ……はぁ、##はぁ……ひぎっ……あうっ……」","effect":"ef02","type":"TXT","id":"v_R-ev300_0018","src":"/img/common/voice/ogg/v_R-ev300_0018.89f8ece4af2867d4d22cef81e8621678.ogg"},{"name":"","text":"　それを紛らわすように、女に向かって##棘のある言葉を投げて、自分の自我を必死に##保とうとしている。","type":"TXT"},{"name":"【ルフィナ】","text":"「こんな責めで……私が、喘ぐとでも……##思っていたの……？　ふふふっ……残念ね##……思い通りに、ならなくてっ……」","type":"TXT","id":"v_R-ev300_0019","src":"/img/common/voice/ogg/v_R-ev300_0019.32ce1c03ec21f773c34782c4a506574b.ogg"},{"name":"【女政治家】","text":"「そんな態度でいられるのも今のうちよ……##すぐに、喘いで許しを請うわよ。はははっ##……楽しみだわ」","type":"TXT"},{"name":"","text":"　女はガラスの瓶の中のルフィナを見て##不敵に笑い、触手に向かってさらなる責めを##するように命令を下す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev300c","src":"/img/pc/hello_script/ev/M/R-ev300c.dfa455944efec149ce5e2822be3cf996.jpg"},{"name":"【ルフィナ】","text":"「んんんんんがぁぁああああ！！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0020","src":"/img/common/voice/ogg/v_R-ev300_0020.97bf13ca86324d4c61dc8ec7a81aa8ea.ogg"},{"name":"","text":"　新たな極太の触手が、今度はルフィナの##尻穴の中へと埋まっていく。","type":"TXT"},{"name":"","text":"　彼女の口からは詰まったような声が漏れ、##さらなる未知の挿入感に加えて、##尋常ではない痛みが身体を襲う。","type":"TXT"},{"name":"【ルフィナ】","text":"「うはぁぁ……んんぐぁ……あうっ、##んんっ……そ、そんなところにっ……」","type":"TXT","id":"v_R-ev300_0021","src":"/img/common/voice/ogg/v_R-ev300_0021.667b3cfb349a9c0abd22cc33b261c95d.ogg"},{"name":"","text":"　それでも声を押し殺して痛みに耐える彼女で##あったが、挿入を終えた触手は遠慮なく##尻穴を責めたてるように抽送を開始する。","type":"TXT"},{"name":"","text":"　２穴を極太の触手に塞がれた上に、##容赦のない抽送を同時に受けた彼女は、##さすがに感じた声を少しずつ出し始める。","type":"TXT"},{"name":"【ルフィナ】","text":"「はぁんん……あんっ……！　そ、そんな##太いの……２本も、入れたら……壊れちゃう##から……んんがぁ、はぐっ……」","type":"TXT","id":"v_R-ev300_0022","src":"/img/common/voice/ogg/v_R-ev300_0022.b0d064ce553a83180909376600fb7a65.ogg"},{"name":"【女政治家】","text":"「ようやくかわいい声で鳴き始めたね……##結局、ただの女なんだよ……お前さんもね！」","type":"TXT"},{"name":"","text":"　自分の思惑通りに鳴き始めたルフィナを##見て、ニタニタが止まらない女。","type":"TXT"},{"name":"","text":"　そんな女を喜ばせるように極太の触手たちは##穴の中を抉って擦り、掻き回したりを##繰り返してルフィナの身体を弄ぶ。","type":"TXT"},{"name":"【ルフィナ】","text":"「あがぁぁああ！！　んんっ、ぐぁあ……##な、なんなの……この感じっ……痛いはず##なのに……私っ……どうして……」","effect":"ef02","type":"TXT","id":"v_R-ev300_0023","src":"/img/common/voice/ogg/v_R-ev300_0023.09ebd7c02444e15d4ee96d788b6c03de.ogg"},{"name":"【女政治家】","text":"「お前さんは、オマンコとアナルを同時に##犯されて感じてるんだよ。快感が痛みに##勝ったんだよ……はははっ……！」","type":"TXT"},{"name":"","text":"　２穴を犯す触手は緩急をつけた責めで、##ルフィナの反抗心を崩していく。","type":"TXT"},{"name":"","text":"　更に触手は女の身体を知っているかのように##彼女の陰核も同時に責めていって##快感を加えていく。","type":"TXT"},{"name":"【ルフィナ】","text":"「あっ、んんぅぅ……そ、そこは……敏感で##……うぐっ、はがぁああ！！　んんっ……##こ、声が……出ちゃうからぁあああ！！」","type":"TXT","id":"v_R-ev300_0024","src":"/img/common/voice/ogg/v_R-ev300_0024.b95a2acc48511f0973703591d4717b3e.ogg"},{"name":"【女政治家】","text":"「勃起したクリトリスを弄られて、##そんな気持ちいいのかね？　この変態女！」","type":"TXT"},{"name":"","text":"　女は楽しくてたまらないといった感じの##笑顔をみせ、","type":"TXT"},{"name":"","text":"　快楽に身体を仰け反らせているルフィナの##ことを煽るようなことを言っている。","type":"TXT"},{"name":"","text":"　しかし、それに応えたのはルフィナではなく##膣内でにょろにょろと蠢く触手の方であり、##更に奥へ奥へと突き進んでいく。","type":"TXT"},{"name":"【ルフィナ】","text":"「あぐっ……！　んんぐっ、##はうっ……ひぐっ、んんっ……##はがぁぁあああああああああ！！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0025","src":"/img/common/voice/ogg/v_R-ev300_0025.dc286a09c68e2b832d5209434e75e9ff.ogg"},{"name":"【女政治家】","text":"「どうやら、ついに触手が子宮まで##入ったみたいだね……はははっ……！」","type":"TXT"},{"name":"【ルフィナ】","text":"「し、子宮までっ……そ、そんな……嘘っ……##あがっ……んんんっ……私のっ、身体はっ##……もうっ……うぐっ、はぁぁ……」","type":"TXT","id":"v_R-ev300_0026","src":"/img/common/voice/ogg/v_R-ev300_0026.e3050efc89c50a37b8f606136e7afa94.ogg"},{"name":"","text":"　子宮口を極太の触手が破り、##子宮内まで辿り着いた触手がさらなる快楽を##ルフィナに与える。","type":"TXT"},{"name":"","text":"　彼女の膣穴からは大量の愛液が##滝のように流れ落ち、それに混じって##鮮血も流れ出している。","type":"TXT"},{"name":"【ルフィナ】","text":"「あぐっ……んんぐうがっ……ふ、深すぎるぅ##……どこまで、入っていくのぉ……##ふごっ、んんんっ……」","type":"TXT","id":"v_R-ev300_0027","src":"/img/common/voice/ogg/v_R-ev300_0027.c408dbd44f360e4b51b66c23a393a7cb.ogg"},{"name":"","text":"　すでに膣内に挿入された触手は、##人間の肉棒では届かない領域まで##辿り着いている。","type":"TXT"},{"name":"","text":"　まだ何物にも汚されていなかった柔肉が、##触手の抽送によって犯され、##快楽という味を植え付けられていく。","type":"TXT"},{"name":"【ルフィナ】","text":"「んんんごぉおお！　はうっ、んんがぁあ……##あ、熱いっ……身体の、奥がっ……##うぎっ、んんっ……はぅぅん……」","type":"TXT","id":"v_R-ev300_0028","src":"/img/common/voice/ogg/v_R-ev300_0028.4695c5b9aba8b6bc8aef220bb60f7535.ogg"},{"name":"","text":"　２穴を同時に犯されているルフィナの身体は##完全に脱力しきっており、触手の抽送に##よって身体が前後するだけ。","type":"TXT"},{"name":"","text":"　触手の侵入を拒んでいるのは、ただの身体の##構造でしかなく、そんな障害は触手にとっては##無意味に等しい。","type":"TXT"},{"name":"【ルフィナ】","text":"「あぁああ……うぎゃ……んんっぐぁあああ！##ひっ、ぐはぁあ……ど、どこまで##……いくのぉ……はぅ、んんあぁ……」","type":"TXT","id":"v_R-ev300_0029","src":"/img/common/voice/ogg/v_R-ev300_0029.24a320211c7b915bbf058194e2e3d34f.ogg"},{"name":"","text":"　そして、尻穴を犯している触手も奥へ奥へと##進んでいき、ルフィナはお腹に激しい##圧迫感を覚える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev300d","src":"/img/pc/hello_script/ev/M/R-ev300d.6191e03a7c321ab95d7a95babaf7b546.jpg"},{"name":"【ルフィナ】","text":"「んんんんっ！！！？　わ、私の……##お腹がっ……そ、そんなぁぁあああ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev300_0030","src":"/img/common/voice/ogg/v_R-ev300_0030.fc1dc247493e1ae7994d41389b742bac.ogg"},{"name":"","text":"　ルフィナのお腹が触手の形が##解るようにボコボコっと盛り上がり、##異様な形に変化する。","type":"TXT"},{"name":"【ルフィナ】","text":"「な、なにっ……これっ……げごっ、##うぐっ……お腹の、中がっ……ぐおっ、##んんぎっ……ぐるじいぃぃ……」","type":"TXT","id":"v_R-ev300_0031","src":"/img/common/voice/ogg/v_R-ev300_0031.6b0314f9b499418aae9fba8a2e8dc725.ogg"},{"name":"【女政治家】","text":"「はははっ……！　お腹の中まで触手が##辿り着いた瞬間は、いつ見ても面白いわね」","type":"TXT"},{"name":"【ルフィナ】","text":"「お腹までっ……触手がっ……##そ、そんなわけっ……うがっ……嘘にっ、##決まってるぅ……ふがっ、んんんがぁぁ……」","type":"TXT","id":"v_R-ev300_0032","src":"/img/common/voice/ogg/v_R-ev300_0032.014b23b27c5422b6084eec2d7b996a01.ogg"},{"name":"","text":"　お腹に強烈な圧迫感を感じつつも、##何とかルフィナは意識を保とうとする。","type":"TXT"},{"name":"","text":"　しかし触手は容赦なく膣穴、尻穴、陰核。##そして内臓までも責めたてていく。","type":"TXT"},{"name":"【ルフィナ】","text":"「うがぁぁあああ！！　き、気持ち悪いっ……##お腹の、中をっ……はぐっ、んんっ……##おかしく、なるからぁぁああ！！」","type":"TXT","id":"v_R-ev300_0033","src":"/img/common/voice/ogg/v_R-ev300_0033.a0f2df904bc711469883bc2cb74afcd5.ogg"},{"name":"【女政治家】","text":"「オマンコをヒクヒクさせて、##本当に気持ちよさそうだね……」","type":"TXT"},{"name":"","text":"　腰をクネクネと動かし、涎をダラダラと##垂らしながら喘ぎ散らすルフィナ。","type":"TXT"},{"name":"","text":"　女が言った通り、彼女は身体中で快感を##味わい始め、痛みではなく気持ちよさの方で##意識を飛ばしかけている。","type":"TXT"},{"name":"【ルフィナ】","text":"「あっ、んんはぁ……なんだか……##き、気持ちいいっ……どうして……？　こんな##めちゃくちゃに……されてるのにっ……」","type":"TXT","id":"v_R-ev300_0034","src":"/img/common/voice/ogg/v_R-ev300_0034.0ce5dabfebc582047412f31be2c25411.ogg"},{"name":"【女政治家】","text":"「まだまだ、こんなものじゃないわよ！」","type":"TXT"},{"name":"","text":"　快感に目覚めたルフィナに触発されるよう##にして、女の言動も興奮気味になっていく。","type":"TXT"},{"name":"【ルフィナ】","text":"「まだまだっ……これ以上っ、なにかっ……##はぐぁぁあ……んんぅぅ……だめぇ……##オマンコ、気持ちよすぎっ……」","type":"TXT","id":"v_R-ev300_0035","src":"/img/common/voice/ogg/v_R-ev300_0035.1e7e807b419749a47e66eda27ccd984c.ogg"},{"name":"","text":"　自然とルフィナの言動も興奮気味となり、##素直に快感を口に出しながら感じていく。","type":"TXT"},{"name":"【ルフィナ】","text":"「こんな、気持ちいいこと……知らなかったぁ##……んんがぁ……はぐっ、んんぅ……頭が、##焼けるぅぅ……」","type":"TXT","id":"v_R-ev300_0036","src":"/img/common/voice/ogg/v_R-ev300_0036.9bd9f3ca987b16ed52aba4eeb70446ea.ogg"},{"name":"","text":"　２穴に深々と突き刺さった触手が、##ドクドクと大きな脈動をみせ始める。","type":"TXT"},{"name":"【ルフィナ】","text":"「私の、中のっ……触手がっ……なんか、##大きくっ……ビクビクって、震えてぇ……##おかしいっ……これは、なんなのぉ……？」","type":"TXT","id":"v_R-ev300_0037","src":"/img/common/voice/ogg/v_R-ev300_0037.1e7be693a42973559061206cd4e20975.ogg"},{"name":"【女政治家】","text":"「射精したがってるのね……この女の中で、##精液を撒き散らしたいのね！」","type":"TXT"},{"name":"","text":"　触手の射精が迫っていることに対して、##更に女のテンションが上がる。","type":"TXT"},{"name":"","text":"　そして女は嬉しそうに笑いながら、そのまま##射精することを許可し、それを受けて触手が##射精に向かって動きを速める。","type":"TXT"},{"name":"【ルフィナ】","text":"「うがぁぁあああ！！　しゃ、射精っ……##私の中でっ……あがっ、んんっ……##いやっ、あぐぁぁああああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev300_0038","src":"/img/common/voice/ogg/v_R-ev300_0038.3aa46a875a45356be84af114f7fee832.ogg"},{"name":"","text":"　ルフィナの身体の中をゴリゴリと削っていき##ついに触手の射精感が昇り詰める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev300e","src":"/img/pc/hello_script/ev/M/R-ev300e.aae3a164b763a24be55f668e4b0fd6d4.jpg"},{"name":"【ルフィナ】","text":"「フガァァァァアアアアアアアアアアア##アアアアアアアア！！！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0039","src":"/img/common/voice/ogg/v_R-ev300_0039.5d10f24002859289d414b250d1473913.ogg"},{"name":"","text":"　ルフィナの中で盛大に射精する触手に対し、##彼女も潮を吹きながら白目をむき、##人生初の絶頂をむかえる。","type":"TXT"},{"name":"","text":"　精液の量は尋常ではなく、##彼女の口や鼻からも噴き出すくらいである。","type":"TXT"},{"name":"【ルフィナ】","text":"「ぐごがぁぁああああ！！　んんげほっ……##ひっぐぅぅうおおお！！　んんんっ……##お腹が、お腹が熱いぃぃいいいい！！！」","type":"TXT","id":"v_R-ev300_0040","src":"/img/common/voice/ogg/v_R-ev300_0040.eb0db80855b80648d435b4efe06abe3c.ogg"},{"name":"【女政治家】","text":"「はははっ……！##精液が溢れ返ってるわぁあああ！！」","type":"TXT"},{"name":"","text":"　ルフィナの穴という穴から溢れ返る精液を##見て、壊れた人形のようにはしゃぐ女。","type":"TXT"},{"name":"","text":"　そして、これでもまだまだ満足できない##くらいに頭がバカになっているのか、##女は更に追い打ちをかけるような命令を下す。","type":"TXT"},{"name":"【女政治家】","text":"「その女が許しを請うように、##もっともっと犯しつくしなさい！」","type":"TXT"},{"name":"【ルフィナ】","text":"「うううぐっ……ひっ、ぎぐっ……はぁはぁ##……うぎっ、んんんっ……あぁんん！！」","type":"TXT","id":"v_R-ev300_0041","src":"/img/common/voice/ogg/v_R-ev300_0041.7b66be997c5b745fa70043def23efa04.ogg"},{"name":"","text":"　命令を受けた触手は、絶頂の最中である##ルフィナの身体を再び責めたて始める。","type":"TXT"},{"name":"","text":"　すると、膣穴が締め付けを強めたことで、##精液と愛液がホースの先を締めたかのように##勢いよく穴から飛び出る始末。","type":"TXT"},{"name":"【ルフィナ】","text":"「あへへへっ……お腹の中が、いっぱい……##うぐぐ……んんがぁぁああ！！##ま、またぁ……うごぉぉおおお！！」","type":"TXT","id":"v_R-ev300_0042","src":"/img/common/voice/ogg/v_R-ev300_0042.f50a6990cf18aa549824c50ced3a5dc1.ogg"},{"name":"【女政治家】","text":"「さあ、止めて欲しかったら、##許しを請うのよ！」","type":"TXT"},{"name":"","text":"　ルフィナの陰核は皮が剥けて##硬くしこっており、擦られ続けたせいで##赤く腫れあがってしまっている。","type":"TXT"},{"name":"","text":"　更に膣穴と尻穴からは、赤い肉がビロビロと##顔を覗かせており、いつ裂けても##おかしくない状態である。","type":"TXT"},{"name":"【ルフィナ】","text":"「はぐぅぅう……も、もう……##やめてぇええええ！！　こ、これ以上は……##ら、らめぇぇえええええ！！」","effect":"ef02","type":"TXT","id":"v_R-ev300_0043","src":"/img/common/voice/ogg/v_R-ev300_0043.ba2113e077902866491a737c02564f98.ogg"},{"name":"","text":"　そんな彼女の言葉とは裏腹に、尻穴から##入っている触手は、更に出口を探すかのように##身体の中を突き進んでいく。","type":"TXT"},{"name":"","text":"　そして、再度ビクビクと震えながら大きく##なった触手は最後の仕上げと言わんばかりに##ルフィナの口から先端が飛び出す。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ルフィナ】","text":"「ウガァァアアアアアアアアアア！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0044","src":"/img/common/voice/ogg/v_R-ev300_0044.297549745e36602b98908959c7945fac.ogg"},{"name":"","text":"　ルフィナは口から触手を吐き出したという##事実に驚愕し再び白目をむき、気管を通る##異物のせいで嗚咽をひたすらに繰り返す。","type":"TXT"},{"name":"","text":"　口から飛び出た触手は、まるでその時を##待っていたかのように射精を始める。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev300f","src":"/img/pc/hello_script/ev/M/R-ev300f.63282567a9b70656884c8fa3a8cae792.jpg"},{"name":"【ルフィナ】","text":"「んんんんんんごごぁぁああああ！！！！？」","effect":"ef02","type":"TXT","id":"v_R-ev300_0045","src":"/img/common/voice/ogg/v_R-ev300_0045.c4642696afb222a1fa919e0fa1b5503e.ogg"},{"name":"","text":"　まるで噴水のようにして##先端から精液を吐き出し、##彼女の身体をドロドロに汚していく。","type":"TXT"},{"name":"","text":"　ルフィナは絶頂と同時に白目をむいて失神し##痙攣しながら放尿をしているが、その尿に##勢いはまるでなく、ただ垂れているだけ。","type":"TXT"},{"name":"【ルフィナ】","text":"「あぅぅ……げごっ……んんっ……」","type":"TXT","id":"v_R-ev300_0046","src":"/img/common/voice/ogg/v_R-ev300_0046.44355ab721e29f8a34a9b2d834cfa29b.ogg"},{"name":"【女政治家】","text":"「はははっ……！　お前さんに、##お似合いの姿だわ。汚らしい牝豚になって、##オマンコもアナルもガバガバね……」","type":"TXT"},{"name":"","text":"　女はガラス瓶の中心で宙吊りのまま動かなく##なったルフィナの姿を見て、##腹を抱えて楽しそうに笑っている。","type":"TXT"},{"name":"","text":"　一方のルフィナは身体の中を極太の触手が##貫通した状態に加え、激しい絶頂の余韻で##衰弱し、呼吸をするのがやっとの状態である。","type":"TXT"},{"name":"【ルフィナ】","text":"「うぐぅぅ……あひっ……ふぁぁ……」","type":"TXT","id":"v_R-ev300_0047","src":"/img/common/voice/ogg/v_R-ev300_0047.6dbcb695a3425eb2d14f55a285c861e6.ogg"},{"name":"【女政治家】","text":"「やっぱり、お前さんみたいに若くて活きの##いい女が犯されているのを観察するのは、##何にも代えがたい楽しさだわ！」","type":"TXT"},{"name":"","text":"　ゴボゴボと全ての穴から精液が溢れ出し、##まるでロウを被ったように全身が粘度の高い##液体で覆われているルフィナ。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を満足そうに見つめ、##女は弾けた笑顔を浮かべている。","type":"TXT"},{"name":"【女政治家】","text":"「ふうまやアサギ、あのエドウィン・ブラック##なんてやつも楽しめそうね。はははっ……この##魔具さえあれば、しばらくは暇しないわね！」","type":"TXT"},{"name":"","text":"　遊び終えた玩具には興味ないと言わん##ばかりに、今後の獲物について考えを巡らせ##近くの椅子に腰を下ろす女。","type":"TXT"},{"name":"【ルフィナ】","text":"（どうして、私がこんな目に……）","type":"TXT","id":"v_R-ev300_0048","src":"/img/common/voice/ogg/v_R-ev300_0048.c401edc528bf43ba2a570093dd0223dc.ogg"},{"name":"","text":"　ルフィナは薄れゆく意識の中、##自分のこれから先の未来に絶望し、##心の中で涙を流した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12259571","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c882",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc313a","src":"/img/pc/hello_script/bg/M/rnc313a.a48ce5bb3f1a7a7cf949f9a6767d9f44.jpg"},{"name":"","text":"　……ミナサキとリリムに##ご執心の金魚のフン、ハツカゼ。","type":"TXT"},{"name":"","text":"　未成熟ゆえに頭がカラスのようになっており##言葉遣いなども変な奴だが、ここ最近に##なってやっと人間らしい姿へ成長したようだ。","type":"TXT"},{"name":"","text":"　のだが――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i313b","src":"/img/pc/hello_script/ov/M/R_i313b.82c7dce7882d7d1b4585db6b3cd07a46.png"},{"name":"【ハツカゼ】","text":"「ふんぬぐぐぐぐぐ！　は、はなせぇ！##変態！　痴漢！　キモイ！　グロ画像！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0000","src":"/img/common/voice/ogg/v_R-ev313_0000.af8a2348e3726347f00c25a866686566.ogg"},{"name":"【俺】","text":"「誰がグロ画像だ！　コイツ、##成長したからって調子に乗りやがって……！」","type":"TXT"},{"name":"","text":"　無駄に知能までついたのか、賢しい悪戯や##邪魔が増え、手を焼いていたところだ。","type":"TXT"},{"name":"","text":"　襟をむんずと掴んでやると、##ハツカゼはばたばたとカラスのように暴れる。","type":"TXT"},{"name":"【ハツカゼ】","text":"「なんだよー、いつもは笑って、ハハハ##こやつめとか言って見逃してくれるくせに！」","type":"TXT","id":"v_R-ev313_0001","src":"/img/common/voice/ogg/v_R-ev313_0001.4b1363fd370b458f72c7bd660b656263.ogg"},{"name":"【俺】","text":"「そんなセリフ言った事ねぇよ！##もういい、お前に遠慮するのはやめだ！」","type":"TXT"},{"name":"","text":"　今まで温情で見逃してきたハツカゼに対し、##我慢の限界であった。","type":"TXT"},{"name":"","text":"　人のクレジットカードを使って##ゲーム機本体を百台購入し、","type":"TXT"},{"name":"","text":"　自宅に送り付けられてきた時は、##運送業者に同情しつつ殺意が湧いた。","type":"TXT"},{"name":"","text":"　さらに、俺の名を騙って多数の裏組織に、##畑の肥やしをトン単位で送り付けるなど、##イタズラの具合も悪質極まりない。","type":"TXT"},{"name":"【俺】","text":"「うおらっ！！」","type":"TXT"},{"name":"","text":"　顔を隠そうとしていた被り物を、##おもむろに剥ぎ取った。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i313a","src":"/img/pc/hello_script/ov/M/R_i313a.77a64c411b4ee9e43f9806b13af42740.png"},{"name":"【ハツカゼ】","text":"「あっ！　ちょ、ちょっと待って、##か、かえせよー！！」","type":"TXT","id":"v_R-ev313_0002","src":"/img/common/voice/ogg/v_R-ev313_0002.58e13d2fbc646e4a17d7db59837d593f.ogg"},{"name":"【俺】","text":"「ほほう……何を恥ずかしがってんだ。##今更隠すようなものでもあるまい」","type":"TXT"},{"name":"【ハツカゼ】","text":"「う、うるさいっ、いいから返せって！」","type":"TXT","id":"v_R-ev313_0003","src":"/img/common/voice/ogg/v_R-ev313_0003.253e0a3bd2b0aacf627f455b62785eb6.ogg"},{"name":"【俺】","text":"「そうはいかない、これからお前にはたっぷり##お仕置きしてやらないとだからなっ！」","type":"TXT"},{"name":"","text":"　……その為に今日は、##とびっきりのヤツを用意したのだ。","type":"TXT"},{"name":"","text":"　即ち――","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev313a","src":"/img/pc/hello_script/ev/M/R-ev313a.159572a8fd36fd3b967f523daff2cf11.jpg"},{"name":"【ハツカゼ】","text":"「ひっ！？　な、なにこれ、ひっひぃぃ！？##やだやだ、気持ち悪いー！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0004","src":"/img/common/voice/ogg/v_R-ev313_0004.ee3199ffd1e395241aaf7ebc7f577e8c.ogg"},{"name":"","text":"　触手の満たされた空間に放り込むと、##ハツカゼは顔を青ざめさせ、##生理的嫌悪に鳥肌を立たせた。","type":"TXT"},{"name":"【俺】","text":"「今まで散々悪戯をしてくれた礼だ、##存分に受け取るがいい」","type":"TXT"},{"name":"【ハツカゼ】","text":"「や、やだっ、身体にぬるぬるまとわり##ついてくる、ぐちょぐちょいいながら##絡まってくるんだけどー！？」","type":"TXT","id":"v_R-ev313_0005","src":"/img/common/voice/ogg/v_R-ev313_0005.8a19b57e920b593cf84f2be91efd943d.ogg"},{"name":"【ハツカゼ】","text":"「気持ち悪い、ほんとにキモすぎるからっ！##ぐっ、くっ、くぉんの、ひゃひぃ！##へ、変な所触んないで、やめてぇ！」","type":"TXT","id":"v_R-ev313_0006","src":"/img/common/voice/ogg/v_R-ev313_0006.a985f443c71d4f4e120f6acd1efbb7c0.ogg"},{"name":"","text":"　ハツカゼは触手から抜け出そうともがくが、##暴れるほどに締め付けが増し、##振りほどけないほどに殺到していく。","type":"TXT"},{"name":"【俺】","text":"「どうだトラップとしては中々のものだろう。##これを使い、お前の身も心も##お仕置きしてやるぞ……！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「いーだっ！　誰がふうまなんかにお仕置き##されて反省するもんかっ！！　べーっ」","type":"TXT","id":"v_R-ev313_0007","src":"/img/common/voice/ogg/v_R-ev313_0007.7b7e157ac5015f3a60f4cd031a02c694.ogg"},{"name":"","text":"　その瞬間、家のリビングに積まれたゲーム機##本体の山を思い出し、殺意が湧く……。","type":"TXT"},{"name":"【俺】","text":"「このやろ……っ！！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ふぇっ！？　わきゃーっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0008","src":"/img/common/voice/ogg/v_R-ev313_0008.8ef64cd8d314425942c8c3053a018301.ogg"},{"name":"","text":"　俺の怒りに応えるように触手が動き出し。##ハツカゼを椅子に座ったような体勢にする。","type":"TXT"},{"name":"","text":"　大股に開いたハツカゼの股間が外気に##さらされ、羞恥に太腿を震わせた。","type":"TXT"},{"name":"【俺】","text":"「……そいつを好きに使っていいぞ。##存分にガキのまんこを味わうがいい……」","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぁ？　何よ、誰に向かってそんな事言って##……ひぅ！？」","type":"TXT","id":"v_R-ev313_0009","src":"/img/common/voice/ogg/v_R-ev313_0009.47f09dc169737beca91acfdc392699f9.ogg"},{"name":"","text":"　その時、ハツカゼの股間を触手がツンツンと##探るようにつつき始めた。","type":"TXT"},{"name":"【ハツカゼ】","text":"「や、やぁっ！　なにしてんの、やめてよぉ！##そんな所触らないでぇ！」","type":"TXT","id":"v_R-ev313_0010","src":"/img/common/voice/ogg/v_R-ev313_0010.50819cae40c55d15f786d1f63235525e.ogg"},{"name":"【ハツカゼ】","text":"「むむぅ、動こうと思っても触手がいっぱい##集まりすぎて、身動き取れないぃ……！」","type":"TXT","id":"v_R-ev313_0011","src":"/img/common/voice/ogg/v_R-ev313_0011.f6b9736b259ad7c57ae278c2e9558618.ogg"},{"name":"【俺】","text":"「いいだろう？　今日の為に特別に数を##増やしておいたんだ。お前の犯した罪の分##だけ触手が増えているんだ」","type":"TXT"},{"name":"【ハツカゼ】","text":"「はいぃ？　かっこつけた事言ってるけど、##こんな下衆なものに頼らないといけないなんて##やっぱりふうまは大した事ないね！」","type":"TXT","id":"v_R-ev313_0012","src":"/img/common/voice/ogg/v_R-ev313_0012.90fb7c84935e5ca86fde00b062f997a8.ogg"},{"name":"【俺】","text":"「……この、減らず口がっ！」","type":"TXT"},{"name":"","text":"　パチンと指を鳴らすと、全ての触手が##ウネウネと蠢き、ハツカゼの身体を這い回る。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ひきゅぃぃ！！　やだやだやだやだ！##気持ち悪すぎぃぃぃぃ！！」","type":"TXT","id":"v_R-ev313_0013","src":"/img/common/voice/ogg/v_R-ev313_0013.9744d03d438ef10975a8fa64bf80db4f.ogg"},{"name":"【俺】","text":"「……今日一日、お前をこのお仕置き部屋の##中に閉じ込めておくからな」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ひぎえええぇ！　いやいやいやぁぁっ！##絶対やっ！　やだってばーー！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0014","src":"/img/common/voice/ogg/v_R-ev313_0014.ba40e03c6526ab347f71969d70a5cafd.ogg"},{"name":"【俺】","text":"「何を言おうが関係無い。今日一日だ。##ほら、さっさと濡らしていけ」","type":"TXT"},{"name":"","text":"　股間付近にある触手がひたひたと探るように##太腿に触れ、徐々に割れ目の方へと##向かっていく。","type":"TXT"},{"name":"","text":"　また別な触手もパンツの縁を上下になぞり、##じわじわと性器の周りを刺激し、##焦らしプレイを行う。","type":"TXT"},{"name":"【ハツカゼ】","text":"「うぐぐぅ、こんなの、くすぐったいだけ##なんだから……た、耐えなきゃ、##んっ、んん……！」","type":"TXT","id":"v_R-ev313_0015","src":"/img/common/voice/ogg/v_R-ev313_0015.e281688ee51ec5fc00cc30b2c06464b7.ogg"},{"name":"【ハツカゼ】","text":"「ぬ、ぬめぬめした粘液が擦りつけられて、##ぷちゅぷちゅして、気もち悪いだけ……」","type":"TXT","id":"v_R-ev313_0016","src":"/img/common/voice/ogg/v_R-ev313_0016.cf29c93a3053c526c13f3e2a4d6094c1.ogg"},{"name":"","text":"　触手の先からちびちびと粘液が塗られ、##それをローションのように塗りたくっていく。","type":"TXT"},{"name":"","text":"　……だが、この粘液にも媚薬の効果が##ある事を、ハツカゼは知らない。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んんっ！　な、なに？　ちょっと触られてる##だけなのに、身体の奥から、ビリビリって、##電気みたいなのが……！」","type":"TXT","id":"v_R-ev313_0017","src":"/img/common/voice/ogg/v_R-ev313_0017.0262cb4793a2863180150393d4ee0ebb.ogg"},{"name":"","text":"　早くも頬がほんのり桜色に染まり、##股間の筋肉がモジモジと何かを期待する##ように微妙に動いた。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んぅっ！　アソコ、つんつんしちゃだめっ、##い、いま敏感になってるから……！」","type":"TXT","id":"v_R-ev313_0018","src":"/img/common/voice/ogg/v_R-ev313_0018.7b5ff82ae464501d8545e52d39e04d1f.ogg"},{"name":"【ハツカゼ】","text":"「ちょっと、やっ、あっ、んくっ！##パンツ越しなのに、ちょっと触っただけで、##んんんっ！！」","type":"TXT","id":"v_R-ev313_0019","src":"/img/common/voice/ogg/v_R-ev313_0019.ed6bee679d636475a7c72c2c41358a58.ogg"},{"name":"","text":"　ビクビクと全身を震わせ、背筋を軽く##仰け反らせる。触手を嫌悪しただけでは##絶対に見られない反応だ。","type":"TXT"},{"name":"【俺】","text":"「良い調子だな。ヤタガラスと言っても##ミナサキ同様、お前も感じやすいのか」","type":"TXT"},{"name":"【ハツカゼ】","text":"「そ、そんなことない！　ふうまが、##私に変な事するから、気持ち悪いだけっ、##んくっ、あんぅ……！」","type":"TXT","id":"v_R-ev313_0020","src":"/img/common/voice/ogg/v_R-ev313_0020.96791ee1163a72bdb6ef3943670dfcbe.ogg"},{"name":"【俺】","text":"「ほお？　お前は気持ち悪いだけで##そんな色っぽい嬌声をあげるのか？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「い、いまのは違っ、あ、あんん！##な、なんで？　ハツカゼのおまんこ、##なんでこんなに敏感にっ、んきゅ！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0021","src":"/img/common/voice/ogg/v_R-ev313_0021.5b5a43bb23ee6292f1f72a84db989f6c.ogg"},{"name":"【俺】","text":"「なんだ？　今のは太腿をなぞられただけだが##どうしたんだその声は？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ちが、ちがうぅ……！　触手イヤなのに、##どうしてこんな、あうぅ、んやんっ、##ひゃぅ、うっ、あんん！！」","type":"TXT","id":"v_R-ev313_0022","src":"/img/common/voice/ogg/v_R-ev313_0022.aaa731a5fd69c67bfd251621524ebb84.ogg"},{"name":"【俺】","text":"「どんどん触手の動きも激しくなっていくぞ？##耐えてみせろ！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ぐぅぅう！　や、やだよぉ、こんなので##感じたくないのに、は、ハツカゼのおまんこ##キュンキュンしちゃってるぅ……！！」","type":"TXT","id":"v_R-ev313_0023","src":"/img/common/voice/ogg/v_R-ev313_0023.b26c1c719a1bf5fd6a442ee649c6d5a3.ogg"},{"name":"","text":"　見ると、媚薬効果も相まってハツカゼの##恥部からじわじわと蜜液が溢れ出し、##パンツに染みが出来ていた。","type":"TXT"},{"name":"","text":"　おもむろに陰裂の中心に触れ、##湿り気の原因となる体液を指に絡め取る。","type":"TXT"},{"name":"【俺】","text":"「おやぁ？　こんな粘ついた液体は、##触手の粘液とは違うようだが？　まさかお前##イヤイヤ言いながら感じていたのか？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ち、違う、違うぅ……！　そ、それは……##お、お漏らし……じゃ、じゃなくて、ぼ、##防衛本能で、体が反応したんだから……！」","type":"TXT","id":"v_R-ev313_0024","src":"/img/common/voice/ogg/v_R-ev313_0024.f2ee3a105f45a0f7e6ab2508f6a71f4a.ogg"},{"name":"【俺】","text":"「ハハハハ！　そうか、防衛本能でお前の##身体はこんな淫らな匂いのする濃厚な愛液を##溢れさせるんだな！　大したもんだ！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ち、違う、違うってばぁ！！　う、うぅ、##ミナ姉、リリ姉、助けてぇ……！」","type":"TXT","id":"v_R-ev313_0025","src":"/img/common/voice/ogg/v_R-ev313_0025.416d5d2019f330d1bb086f794cc072b4.ogg"},{"name":"【俺】","text":"「無駄だ無駄！　誰も助けに来ないぞ。##あれだけ悪戯をしておきながら、##誰かが助けてくれると思ったか？」","type":"TXT"},{"name":"【俺】","text":"「お前みたいな反省も出来ない馬鹿野郎は、##これくらいされて当たり前だろうがっ！」","type":"TXT"},{"name":"","text":"　俺はおもむろにいきり勃ったペニスを##取り出し、ハツカゼに見せつけた。","type":"TXT"},{"name":"","text":"　流石のハツカゼもそれの意味する所に##気づき、目をギョッと見開いた。","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぅぅ！　や、やめてぇ、##これ以上はぁ……！　そ、そんなデカイの、##入るわけないからぁ……！」","type":"TXT","id":"v_R-ev313_0026","src":"/img/common/voice/ogg/v_R-ev313_0026.557a09a41f1925a3bd6f543bf40590c6.ogg"},{"name":"【俺】","text":"「さっきまでの強気な言葉はどうした？##あ？　しっかり反省しろっ！！」","type":"TXT"},{"name":"","text":"　股布を破り、ハツカゼの初々しい##姫貝を露出させると、そのまま陰茎の先を##あてがい、突き入れる――","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev313b","src":"/img/pc/hello_script/ev/M/R-ev313b.b679dd647232e10b24dc0f5359d6e562.jpg"},{"name":"【ハツカゼ】","text":"「はぎゅっ！？！？##ひうぅううううんっ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0027","src":"/img/common/voice/ogg/v_R-ev313_0027.65de7cb99a16a34e30b8c546d9712e7c.ogg"},{"name":"","text":"　抵抗感のある姫肉をカリ太の亀頭で##グイグイと押し拡げ、根元まで##一気に挿入させる。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んあああああぁ……！　は、挿入ってる、##私、初めてなのにぃ……！##お、お腹の中詰まって、苦しい……！」","type":"TXT","id":"v_R-ev313_0028","src":"/img/common/voice/ogg/v_R-ev313_0028.6a74f0fdcc39d420b02aa059973644ea.ogg"},{"name":"【俺】","text":"「ふぅ、なかなかいい締まりだ、よく絡み##ついてきて、淫乱の素質が感じられるぞ！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ふ、ふうまのちんぽ入ってる、##大嫌いな奴のデカチンポで、処女喪失##しちゃったよぉ……！！　酷いぃぃ……！！」","type":"TXT","id":"v_R-ev313_0029","src":"/img/common/voice/ogg/v_R-ev313_0029.6577088287d4d2cd2813ce4d098fa54f.ogg"},{"name":"","text":"　破瓜の痛みよりも先に俺としてしまった事が##ショックなのか、ハツカゼは股間を##見つめながら悲痛な叫びを漏らす。","type":"TXT"},{"name":"【ハツカゼ】","text":"「あ、熱い、熱すぎるよぉ……！##おまんこ火傷しちゃうから、抜いてぇ……！」","type":"TXT","id":"v_R-ev313_0030","src":"/img/common/voice/ogg/v_R-ev313_0030.17c9d38436732f25e6e05f622ab4d7f2.ogg"},{"name":"","text":"　だが膣肉はまるで愛しい人を抱き締める##ように締まり、肉竿に絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……なんだかんだ言いながら、##ちんぽに物凄い絡み付いてくるぞ。##処女なのにもう感じているのか？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「そ、そんな事ない！　うぅぅ、私の初めては##ミナ姉とリリ姉にあげる##はずだったのにぃ……！」","type":"TXT","id":"v_R-ev313_0031","src":"/img/common/voice/ogg/v_R-ev313_0031.eaa1aa70123756e88f427775ff18b9d3.ogg"},{"name":"【俺】","text":"「何を馬鹿な。あいつらにはこんな極太勃起##ちんぽなんかついてないんだぞ、ククク、##まぁいい、男の味を教えてやる……！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ひぅ！　い、いま、ふうまのちんぽが##私の膣内でびくびく動いて……！」","type":"TXT","id":"v_R-ev313_0032","src":"/img/common/voice/ogg/v_R-ev313_0032.08429e7ae564dd255dfed8e56de754c5.ogg"},{"name":"","text":"　ハツカゼの返事を聞く前に、##俺はお構いなしに動き始める。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んあっ！　あうっ、ひんっ、あぅ！##ま、まって、いま敏感すぎて、あひん！」","type":"TXT","id":"v_R-ev313_0033","src":"/img/common/voice/ogg/v_R-ev313_0033.a53b6a639e52adb7692edd8c66f69298.ogg"},{"name":"【ハツカゼ】","text":"「す、すごいこれ、ゴリゴリ擦れてる、##私の膣内抉ってるの、分かっちゃうぅぅ！」","type":"TXT","id":"v_R-ev313_0034","src":"/img/common/voice/ogg/v_R-ev313_0034.a6c808475b3b07ff1c5094f5bd952f23.ogg"},{"name":"【ハツカゼ】","text":"「だ、だめぇ、ちんぽ動かないでぇ、##膣内拡がっちゃうからぁ、あっ、あひんっ、##ふぁ、あっ、あぁん！」","type":"TXT","id":"v_R-ev313_0035","src":"/img/common/voice/ogg/v_R-ev313_0035.f2b2fa55d8a9b7b66c9353d753f82e94.ogg"},{"name":"【俺】","text":"「なんだ、やはり感じているのか！##姉達と同じで淫乱ビッチだなハツカゼは！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ち、違うぅ、違うのぉ！##そんな激しくされたら、誰だって……！」","type":"TXT","id":"v_R-ev313_0036","src":"/img/common/voice/ogg/v_R-ev313_0036.ecf31e1343283b9994285fa8812f587f.ogg"},{"name":"【俺】","text":"「なんだと？　初めてのお前の為を思って##こんなゆっくり動いてやってるのにか？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ふえぇぇ！？　う、うそ、だって、##ああぁっ！　そ、そこだめ、お腹の方、##弱い所あるから、ちんぽで擦らないでぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0037","src":"/img/common/voice/ogg/v_R-ev313_0037.d359cff0fe5ba58a385d851f599b4eaf.ogg"},{"name":"","text":"　初めてだからというのは建前だ。##本当はじっくり肉棒の感触を味合わせ、##感じさせる為にゆっくり動いているのだ。","type":"TXT"},{"name":"","text":"　性感帯を探る為に媚肉全体をじわじわと##亀頭で味わいながら、ハツカゼの弱点を##探っていく。","type":"TXT"},{"name":"【ハツカゼ】","text":"「うぅぅ、こんなちんぽ嫌なのに、##感じたくないのにぃ……！」","type":"TXT","id":"v_R-ev313_0038","src":"/img/common/voice/ogg/v_R-ev313_0038.4a98a0197e5fbf812625191b7528557d.ogg"},{"name":"【ハツカゼ】","text":"「腰引く度に、ぶっといカリが引っ掛かって、##あっ、んぁ！　お腹、##引っ張られちゃうぅ……！」","type":"TXT","id":"v_R-ev313_0039","src":"/img/common/voice/ogg/v_R-ev313_0039.e24ba39001cb33b9284b00459c47da81.ogg"},{"name":"【ハツカゼ】","text":"「私の膣内、グリグリ抉られてる、##ちんぽのいい形になりそうなくらい、##拡げられちゃうよぉ……！」","type":"TXT","id":"v_R-ev313_0040","src":"/img/common/voice/ogg/v_R-ev313_0040.813fadcc642dbce1195d22deadb38b5d.ogg"},{"name":"【ハツカゼ】","text":"「だめぇ、このちんぽすごいのぉ、##ハツカゼのおまんこにピッタリすぎて、##何されても感じちゃってるよぉ……！！」","type":"TXT","id":"v_R-ev313_0041","src":"/img/common/voice/ogg/v_R-ev313_0041.26c3f3173bdc487a932f55178f5a1646.ogg"},{"name":"","text":"　突き上げの度に膣全体から愛液がじゅわりと##溢れ出し、熱く濃厚なそれで滑りを##良くしていく。","type":"TXT"},{"name":"","text":"　滑りがよくなるほど感度も熱量も増し、##こちらもゾクゾクと感じてくる。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ゆっくりでこんな感じちゃうのに、##これ以上されたら、##どうなっちゃうの……！？」","type":"TXT","id":"v_R-ev313_0042","src":"/img/common/voice/ogg/v_R-ev313_0042.6c049590838b281245c6f852385db02a.ogg"},{"name":"【俺】","text":"「だいぶ膣内がこなれてきたようだな。##なら、ここはどうだ……？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ふぇ……？　ひきゅ！！　はっ、はむっ！！##んおっ、おひゅ、にゃぅぅ！！」","type":"TXT","id":"v_R-ev313_0043","src":"/img/common/voice/ogg/v_R-ev313_0043.feba3c9354eb0ab44367f2b112aaaed2.ogg"},{"name":"","text":"　膣奥をズン！　と勢いよく突き立てると、##ハツカゼは下品な喘ぎ声を漏らした。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ら、らめらめぇ、そこはっ、ほみゅ！！##そ、そんな所一番奥は弱いからぁ、もにゅ！##にょひ、ほひぃぃ！！」","type":"TXT","id":"v_R-ev313_0044","src":"/img/common/voice/ogg/v_R-ev313_0044.c5a90e8c01480d63d07e3c994c5a32e8.ogg"},{"name":"【俺】","text":"「ククク、声を我慢出来ないほど##感じているのか。そんなにこれがいいか？」","type":"TXT"},{"name":"","text":"　言いながら亀頭をグリグリと##膣奥に擦りつけると……。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ほひひひぃぃ！！　にゃ、にゃにこれぇっ！##びりびりしゅる、おまんこが##キュンキュンしゅるうぅぅぅ！！」","type":"TXT","id":"v_R-ev313_0045","src":"/img/common/voice/ogg/v_R-ev313_0045.087c9ff904714cf890cfbc35ae6248e9.ogg"},{"name":"","text":"　まるでアクメしたように全身をビクンビクン##震わせ、喘ぎ声が条件反射的に迸る。","type":"TXT"},{"name":"【ハツカゼ】","text":"「す、すごいぃ、ハツカゼのおまんこに、##こんな感じる所があるらんてぇ……！」","type":"TXT","id":"v_R-ev313_0046","src":"/img/common/voice/ogg/v_R-ev313_0046.ae2d85f6555050e7d3e96906f57b48b4.ogg"},{"name":"【ハツカゼ】","text":"「ち、ちんぽも、また大きくなってる、##熱いのがドクドク脈打ってるぅ……！」","type":"TXT","id":"v_R-ev313_0047","src":"/img/common/voice/ogg/v_R-ev313_0047.36299e94d5c8c54015f5f42fb8b1a962.ogg"},{"name":"【俺】","text":"「ククク、分かったか、それがセックスだ！##どうやらもう準備万端のようだ、##俺もそろそろ激しく行くぞ……！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ひっ！？　ちょっと待って、これ以上激しく##されたら、あっ、ふにゃあああ！！！」","type":"TXT","id":"v_R-ev313_0048","src":"/img/common/voice/ogg/v_R-ev313_0048.5e20f09104258b8ed52c468432e1bb48.ogg"},{"effect":"ef00","type":"EV","id":"R-ev313c","src":"/img/pc/hello_script/ev/M/R-ev313c.a1d09e265d8bd9ad58d33317d542c115.jpg"},{"name":"【ハツカゼ】","text":"「ぴきぃいいいいいいっ！！　ひあっ、あひ、##ち、ちんぽ激し、あっ、あっ、あっ、##あぁぁあっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0049","src":"/img/common/voice/ogg/v_R-ev313_0049.84cccfab5122b004ab313594f656fb78.ogg"},{"name":"","text":"　深いストロークを保ちつつ、##激しく腰を振り立てる。","type":"TXT"},{"name":"","text":"　腰を打ち付ける度にハツカゼの激しい##喘ぎが漏れ、同時に下の口からダラダラと##だらしなく涎が溢れ出す。","type":"TXT"},{"name":"【ハツカゼ】","text":"「らめぇ、そんな激しいの、##は、初めてだからぁ、##おまんこ壊れちゃうからぁ！！」","type":"TXT","id":"v_R-ev313_0050","src":"/img/common/voice/ogg/v_R-ev313_0050.c9de3eaa8c9588dabf72ae02939774ce.ogg"},{"name":"【ハツカゼ】","text":"「おまんこギュウギュウ締まるっ、ちんぽ##離したくないって抱きしめちゃうよぉ！##これ好きになっちゃうぅぅ……！！」","type":"TXT","id":"v_R-ev313_0051","src":"/img/common/voice/ogg/v_R-ev313_0051.b14062b70ed4c5c2e86807f343d2019e.ogg"},{"name":"【俺】","text":"「あぁ？　お仕置きなのに、##ただ感じてるだけじゃ意味ないなぁっ！！」","type":"TXT"},{"name":"","text":"　俺はさらに腰の速度を速め、##ハツカゼの膣内を抉り立てていく。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ぷぎゅるぅぅぅ！！　はは、激しすぎぃ、##おまんこ壊れ、んあぁ！　あっ！　あっ！##あっ！　あっ！　ありゃあああぁぁ！！」","type":"TXT","id":"v_R-ev313_0052","src":"/img/common/voice/ogg/v_R-ev313_0052.71ef606ad5c6dd375e0c3e3969f207e5.ogg"},{"name":"【ハツカゼ】","text":"「ほ、本当にらめぇ、おまんこ壊されちゃうぅ##触手とちんぽ無しじゃ生きられなく##なっちゃうってばぁぁぁぁぁあ！！」","type":"TXT","id":"v_R-ev313_0053","src":"/img/common/voice/ogg/v_R-ev313_0053.a8d1bb7eab898648785170f320cb1b17.ogg"},{"name":"【ハツカゼ】","text":"「じゅぼじゅぼしないでぇ、##そんな卑らしい音聞いてたら、##み、耳が妊娠するううううぅぅぅ！！」","type":"TXT","id":"v_R-ev313_0054","src":"/img/common/voice/ogg/v_R-ev313_0054.89aa95c86b91da55f6ce506aec8039f1.ogg"},{"name":"","text":"　身動きのできないハツカゼは、奥まで届く##怒張の突きから逃れることができず、##身体をびくびくと痙攣させ続ける。","type":"TXT"},{"name":"【俺】","text":"「なかなかいい具合だぞハツカゼ！##処女まんこの締め付け以上に、名器らしい##ぐちょぐちょ感がたまらんぞ！！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「やひぃぃっ！！　これぇ、きもちいいのぉぉ##すごいのぉ！！　処女まんこにデカチンポ##最高らのぉぉぉぉ！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0055","src":"/img/common/voice/ogg/v_R-ev313_0055.5d0b1693254e80f925dbae8f19618ac4.ogg"},{"name":"","text":"　茫然とし、もはやマトモな思考ではない##言葉を漏らしながら、視線は結合部に##釘付けになっている。","type":"TXT"},{"name":"","text":"　頭の中が官能で満たされ、目は淫らに蕩け、##呂律の回らない口から涎をダラダラと##垂れ流す姿は、淫乱と呼ぶほかなかった。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んひひひひひぃ！　ずぽずぽしゅごいぃ、##これぇ、これがだいしゅきらのぉ、##たまんらいのぉぉぉぉ！！！！」","type":"TXT","id":"v_R-ev313_0056","src":"/img/common/voice/ogg/v_R-ev313_0056.5b653b158d3ad9fdc8bef6be9357c60a.ogg"},{"name":"【俺】","text":"「フハハハハハハ！！　もっとこれが##欲しいのか？　欲しくてたまらないのか！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ほ、ほちぃぃぃ！！　ちんぽほちい、精液##ほちい、ドロドロの濃厚ザーメン、おまんこ##の一番奥にほちいよおおおおおおぉ！！！！」","type":"TXT","id":"v_R-ev313_0057","src":"/img/common/voice/ogg/v_R-ev313_0057.b6cddf643651a568a430d3e90e3aa84a.ogg"},{"name":"【俺】","text":"「完全に快楽の虜だな！　カラスとはいえ、##流石はあいつらの同類だ！！」","type":"TXT"},{"name":"","text":"　気分の乗ってきた俺は、リズミカルな##突きでハツカゼの胎内を抉り、擦り立てる。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んほぉ！　また大きくなったぁ、##このちんぽどこまで大きくなるのぉぉぉ！！」","type":"TXT","id":"v_R-ev313_0058","src":"/img/common/voice/ogg/v_R-ev313_0058.553b71550232fc1c39a8fb25d76096cf.ogg"},{"name":"【ハツカゼ】","text":"「ゴリゴリ膣内擦ってりゅぅ、ハツカゼの##おまんこ壊してりゅぅ、ちんぽ汁出そうと##してりゅぅぅぅぅ！！！！」","type":"TXT","id":"v_R-ev313_0059","src":"/img/common/voice/ogg/v_R-ev313_0059.56c77ecfe64419cb299e0304899b256a.ogg"},{"name":"","text":"　ハツカゼ自身もまた腰を振りたいのか、##触手の拘束を無視してガクガクと全身を##動かしている。","type":"TXT"},{"name":"","text":"　もはや快楽を貪る事だけに頭が働き、##俺への抵抗やお仕置きのことなど忘却の##彼方へいってしまったようだ。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んふぅぅぅ！！　ちんぽ好き好き##好きぃぃぃ！！　奥にほちいい、##子宮におちんぽ汁ほちいいい！！」","type":"TXT","id":"v_R-ev313_0060","src":"/img/common/voice/ogg/v_R-ev313_0060.81786cb55b5945c672292295d4543200.ogg"},{"name":"【ハツカゼ】","text":"「だしてぇ、精液いっぱい出してぇぇ！！##処女まんこで妊娠するくらい、##濃いのいっぱいだしてぇぇぇぇ！！」","type":"TXT","id":"v_R-ev313_0061","src":"/img/common/voice/ogg/v_R-ev313_0061.6e473163230b99291a0e739dcd62774c.ogg"},{"name":"","text":"　その瞬間、膣奥が猛烈に締まり、##牝肉がペニスをギュウギュウと搾るように##蠕動し始めた。","type":"TXT"},{"name":"【俺】","text":"「フハハハハハ！！　いいだろう、##そろそろ出してやる！　お前の一番奥で##イってやるから、存分に受け止めろっ！！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「ひゃひぃ！！　まんこの奥に、熱いおツユ##ぴゅっぴゅ出てる！　もっと濃くて##熱いちんぽ汁くりゅうううううう！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0062","src":"/img/common/voice/ogg/v_R-ev313_0062.4f98fbd3f164a39489c9f1329c9c56d8.ogg"},{"name":"【俺】","text":"「セックスで最も気持ちいいのが来るぞ！##しっかりまんこを締めてろ！！！！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「わっ、わかった、わかったからぁぁ！！##きて、きてぇぇぇぇ！！　一番気持ちいいの##きてえええええ！！！」","type":"TXT","id":"v_R-ev313_0063","src":"/img/common/voice/ogg/v_R-ev313_0063.7953c34eaf0449dc225b1a222302752a.ogg"},{"name":"","text":"　最後の一突きで、膣奥にある柔い子宮口を##こじ開け、大量の白濁液を放出する――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev313d","src":"/img/pc/hello_script/ev/M/R-ev313d.5408f765f20760386b07a939194b5200.jpg"},{"name":"【ハツカゼ】","text":"「ひっぐぅぅうううううううううううっ！！##ちんぽビクビクしてりゅぅぅ！！　あちゅいの##昇ってきてりゅううぅぅぅう！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0064","src":"/img/common/voice/ogg/v_R-ev313_0064.a1d2d4a8fc7741436fcbe3af10b3bddc.ogg"},{"name":"","text":"　射精と同時にハツカゼも全身をビクンビクン##と激しく痙攣させ、膣穴から大量の潮を##噴き出した。","type":"TXT"},{"name":"【ハツカゼ】","text":"「きょ、きょんらすごいの初めてぇぇ！！##膣内射精気持ちよしゅぎいぃ！！　ちんぽ汁##しゅきぃ、お腹いっぱいのむぅぅ！！」","type":"TXT","id":"v_R-ev313_0065","src":"/img/common/voice/ogg/v_R-ev313_0065.3502866921480e26b98d38cfb04d341c.ogg"},{"name":"","text":"　媚肉がギチギチと痛いくらい締まり、##白濁を搾り上げていく。子宮口に亀頭を##押し付けながら、根こそぎ吐精していく。","type":"TXT"},{"name":"【ハツカゼ】","text":"「れもれもぉ、あちゅすぎるのぉ、##子宮が溶けちゃうのぉ、赤ちゃん出来なく##なっちゃうぅぅぅ！！」","type":"TXT","id":"v_R-ev313_0066","src":"/img/common/voice/ogg/v_R-ev313_0066.3b992995995501dc5ebab05e28c5a988.ogg"},{"name":"【俺】","text":"「そんなわけあるか！　心配せずに存分に##俺の子供を孕むがいい！！　妊娠しろ##ハツカゼぇ！！！！」","type":"TXT"},{"name":"【ハツカゼ】","text":"「はいいいいいいい！！　妊娠しましゅ##ううう！！　孕みましゅうううううう！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0067","src":"/img/common/voice/ogg/v_R-ev313_0067.effdb1f3a4b476736c21f25eb38bac2d.ogg"},{"name":"","text":"　ハツカゼが叫ぶと同時に膣肉が締まり、##俺はその締め付けにたまらず何度も##絶頂してしまう。","type":"TXT"},{"name":"","text":"　膣内に入りきらない精液が潮と混ざり、##淫らなミルクとなって噴出していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ハツカゼ】","text":"「ま、またイってりゅうううう！！##ハツカゼもイクのとまんらいよおおおお！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0068","src":"/img/common/voice/ogg/v_R-ev313_0068.a634993076ef38b79fa01fe39bb8c61b.ogg"},{"name":"","text":"　ギュッ、ギュッ、と定期的に姫肉が締まる##感触は、処女だけあってかなり激しく、##玉の中が空になる勢いで搾り取られてしまう。","type":"TXT"},{"name":"【ハツカゼ】","text":"「あぁぁあん、精液あふれりゅう、おまんこと##子宮に入りきらないよぉ！！　まだ##でりゅうう、ですぎりゅううううううう！！」","type":"TXT","id":"v_R-ev313_0069","src":"/img/common/voice/ogg/v_R-ev313_0069.e397deaca41c18f7054662c12adf5396.ogg"},{"name":"","text":"　許容量を超えた精液が膣口からごぽごぽと##溢れ出てくる。我ながらよく出したものだ。","type":"TXT"},{"name":"","text":"　……そうして暫く二人でイキ続け、##ようやく絶頂の波が治まった頃。","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぁ、はぁ……わ、わたひ……イキすぎ##ちゃった……はぁぁ、まだおまんこの中熱くて##ちんぽの形に変えられちゃいそう……」","type":"TXT","id":"v_R-ev313_0070","src":"/img/common/voice/ogg/v_R-ev313_0070.2c71501af3bb75dfc77e9454c32e236f.ogg"},{"name":"【俺】","text":"「ふう……。なかなかいい具合だったぞ。##やはり新鮮な処女のまんこは美味い」","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぁ、はぁ……あ、あへぇ……！」","type":"TXT","id":"v_R-ev313_0071","src":"/img/common/voice/ogg/v_R-ev313_0071.9177d4f6aad8376db4d876c3334d09c7.ogg"},{"name":"","text":"　……絶頂の余韻からまだ抜けきれないのか##こちらの声は届いていないようだ。","type":"TXT"},{"name":"【俺】","text":"「まぁいい、##こちらは勝手に準備を進めさせてもらう」","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぅぅん！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0072","src":"/img/common/voice/ogg/v_R-ev313_0072.00cf36f7839ad63e659919c8246c0d31.ogg"},{"name":"","text":"　精液に満たされた牝穴から肉胴をずるりと##引き抜く。途端、精液がブシャブシャと##音を立てて噴き出した。","type":"TXT"},{"name":"【ハツカゼ】","text":"「あぁぁ……精液ぃ……出ちゃうぅ……##ハツカゼ、射精しへるぅ……むふー♪」","type":"TXT","id":"v_R-ev313_0073","src":"/img/common/voice/ogg/v_R-ev313_0073.cb053c3d8618d24d49694fcbcc2e6781.ogg"},{"name":"【俺】","text":"「……これからもっと楽しめるぞ。##せいぜい反省するがいい……！」","type":"TXT"},{"name":"","text":"　俺はそう言い残し、##さっさと部屋を後にするのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev313e","src":"/img/pc/hello_script/ev/M/R-ev313e.2fe9b9c9d40a3184382336a38a69e03c.jpg"},{"name":"【ハツカゼ】","text":"「ふへぇ……ふひ、ひっく……！##ふえぇぇ……んぷ、きゅぅ……！」","type":"TXT","id":"v_R-ev313_0074","src":"/img/common/voice/ogg/v_R-ev313_0074.78919e1cfa86a090dd5b38c1dc68d191.ogg"},{"name":"","text":"　ハツカゼは、感じているのか苦しいのか、##痛いのか、冷たいのか、熱いのか、##まるで意味の分からない声を出している。","type":"TXT"},{"name":"【俺】","text":"「もう半日か。最初の頃とは比べ物にならない##ほど壊れてしまったな」","type":"TXT"},{"name":"","text":"　ハツカゼをお仕置き部屋に突っ込んで、##既に半日経過している事を思い出し、##様子を見に来たところだが……。","type":"TXT"},{"name":"【ハツカゼ】","text":"「むふぅ……んんんー♪　あっ、あぶぅ……##おっ、おっふ……おぉん……♪」","type":"TXT","id":"v_R-ev313_0075","src":"/img/common/voice/ogg/v_R-ev313_0075.befed7b6a75c430d05530803cbd41bf0.ogg"},{"name":"","text":"　口には触手をハメられ、股間では触手が##ゆっくりと膣内を味わうように動いている。","type":"TXT"},{"name":"","text":"　よほどハツカゼの身体を気に入ったのか、##数多の触手が順番待ちのようにハツカゼの##周りに集まり、先端を彼女に向けていた。","type":"TXT"},{"name":"【俺】","text":"「ククク、触手も含めて、##ずいぶんと楽しんでいるようだな？」","type":"TXT"},{"name":"【ハツカゼ】","text":"「んほ！　……んぶぶぅぅ、んぅ、ぼぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev313_0076","src":"/img/common/voice/ogg/v_R-ev313_0076.605942305e3b0aa6cd75c39d78bfee79.ogg"},{"name":"","text":"　それを肯定するような目を向けるハツカゼ。","type":"TXT"},{"name":"","text":"　俺の出した精液は既に溢れ出てしまったのか##股間からは透明な愛液と粘液の混ざった##モノがドロドロと出てくるだけだった。","type":"TXT"},{"name":"【俺】","text":"「流石に少しは反省したか？　それとも……」","type":"TXT"},{"name":"【ハツカゼ】","text":"「んふぅ？　んぶぶ……」","type":"TXT","id":"v_R-ev313_0077","src":"/img/common/voice/ogg/v_R-ev313_0077.37ce85ec16b8ce4f0f720a32168534ec.ogg"},{"name":"【俺】","text":"「やれやれ、人語を理解できないほど触手に##ハマったか、この淫売め」","type":"TXT"},{"name":"【ハツカゼ】","text":"「んんんんっ♪　おぶ、んぶ、おぶぅてん♪」","effect":"ef02","type":"TXT","id":"v_R-ev313_0078","src":"/img/common/voice/ogg/v_R-ev313_0078.546bb8b373bc87c2428a6bb1907294f5.ogg"},{"name":"","text":"　何を言っているのか分からないが、##とにかくご機嫌のようだ。","type":"TXT"},{"name":"【俺】","text":"「ククク、まだまだ時間はあるぞ。##しっかり楽しめ！」","type":"TXT"},{"name":"","text":"　せっかくだからと、##俺は触手にさらなる指示を送る。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ぶっ……？　おぶっ！！！##ぷひっ、おむ、ほむうううううう！！」","type":"TXT","id":"v_R-ev313_0079","src":"/img/common/voice/ogg/v_R-ev313_0079.348cc3e82824e9cba4ec7521780572a8.ogg"},{"name":"","text":"　ゆるく抽送していた触手が、##再び息を吹き返したように高速で##口やマンコを犯し始めた。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ぷひゅっ、もむむむっ！！！##ろ、ろどの奥にっ、し、触手ちんぼ、##ゴリュゴリュぐりゅうううう！！！」","type":"TXT","id":"v_R-ev313_0080","src":"/img/common/voice/ogg/v_R-ev313_0080.41076cbe4468ee5382c2eb809ca433db.ogg"},{"name":"【俺】","text":"「どうせならこれくらい激しくしないと##意味がないだろう！」","type":"TXT"},{"name":"","text":"　ぬっちゅ、ずっちゅ、じゅっぽ、と粘質な##水音が鳴り響き、より淫らさを増していく。","type":"TXT"},{"name":"","text":"　じっくり楽しんでいただけのハツカゼは##目を見開き、強烈な快感に身悶えしていた。","type":"TXT"},{"name":"【ハツカゼ】","text":"「ほぶっ！　おほぉん、ほっ、おおん、##おおん、おおおおおおんんん！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0081","src":"/img/common/voice/ogg/v_R-ev313_0081.edc9c7a6681976bc47b6e662e057af17.ogg"},{"name":"【俺】","text":"「フハハ、まるで獣の咆哮だな！　ほら、##見ててやるからさっさとイけ！！！！」","type":"TXT"},{"name":"","text":"　言うや否や、ハツカゼは白目を##剥きそうになりながら、感じ狂っていく。","type":"TXT"},{"name":"【ハツカゼ】","text":"「しょ、しょくしゅちんぼぉおまんごの奥もぉ##子宮に直接入っで、おふっ！　じゅるじゅる##言っでりゅ、子宮犯しでりゅぅぅ！！」","type":"TXT","id":"v_R-ev313_0082","src":"/img/common/voice/ogg/v_R-ev313_0082.4c0485d3eb6ca483c49b41b72e56282e.ogg"},{"name":"【ハツカゼ】","text":"「う、上のお口もぉ、もう飲み切れないくらい##せーし出しでりゅぅ、触手ちんぽ##しゅごしゅぎぃぃ……！！」","type":"TXT","id":"v_R-ev313_0083","src":"/img/common/voice/ogg/v_R-ev313_0083.da00c49a1630e4b54d2c93da2347a3fe.ogg"},{"name":"【ハツカゼ】","text":"「こ、こんらのらめぇ、わだひイぐぅ、##もう一億回くらいイっでるのに、##まだイグううううううう！！！！」","type":"TXT","id":"v_R-ev313_0084","src":"/img/common/voice/ogg/v_R-ev313_0084.2fae7cac6b3f8dd30de07920cd2226dc.ogg"},{"name":"","text":"　ハツカゼの身体がビクンビクンと飛び跳ね、##背筋を仰け反らせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev313f","src":"/img/pc/hello_script/ev/M/R-ev313f.5682db2749f68758fa9b9887d9ec5607.jpg"},{"name":"【ハツカゼ】","text":"「ンイッグ、イッグイッグイグイグイグ、##イッグウウウウウウウウウウウウ##ウウウウウウウ！！！！！！」","effect":"ef02","type":"TXT","id":"v_R-ev313_0085","src":"/img/common/voice/ogg/v_R-ev313_0085.01c740d02ae4abbeb2f2cc7600b24328.ogg"},{"name":"【ハツカゼ】","text":"「んひょふぃぃぃぃいいいいいっ！！##インギュウウウウウウウウ！！！！！##イグググググウウウウウウウ！！！！！」","type":"TXT","id":"v_R-ev313_0086","src":"/img/common/voice/ogg/v_R-ev313_0086.7efca95a90648249c7fff2bc253cd6bc.ogg"},{"name":"","text":"　噴水のように勢いよく潮を噴き出し、##ハツカゼは今日で何度目か分からない強烈な##アクメを迎える。","type":"TXT"},{"name":"【ハツカゼ】","text":"「らあああめええええ！！！　こんらの##知っだら、もう戻れなひぃ、おかひく##なりゅよおおおおおおお！！！！」","type":"TXT","id":"v_R-ev313_0087","src":"/img/common/voice/ogg/v_R-ev313_0087.0fd99d5958effaad8d84db8db1d19fb0.ogg"},{"name":"","text":"　何時間も身体を弄ばれ、完全に出来上がった##ハツカゼの身体は、数時間前に見たとき##以上に絶頂の快感を感じているようだった。","type":"TXT"},{"name":"【ハツカゼ】","text":"「んぶぶぅぅううううっ！！　ふぅぅぅっ！！##んひょふううううううう！！！！」","type":"TXT","id":"v_R-ev313_0088","src":"/img/common/voice/ogg/v_R-ev313_0088.5bff091e9653a184386facdbf915bd52.ogg"},{"name":"【ハツカゼ】","text":"「んふ、んふふふふ！！##ふひ、ひいいいいいいぃ……！！」","type":"TXT","id":"v_R-ev313_0089","src":"/img/common/voice/ogg/v_R-ev313_0089.0f1b560cf670b67fb78b40ff70813b66.ogg"},{"name":"","text":"　ただただイキ続ける事しかできず、##ハツカゼはイクだけの物体としてここに在る。","type":"TXT"},{"name":"","text":"　今回の触手は確かに強いものだが、さすがに##処女が相手では刺激が強すぎたようだ。","type":"TXT"},{"name":"【ハツカゼ】","text":"「はぁ、はぁ、はぁ……………………##はぁぁ……っ…………――」","type":"TXT","id":"v_R-ev313_0090","src":"/img/common/voice/ogg/v_R-ev313_0090.9a9c0e0b2de5f39a8a631fb5a785e891.ogg"},{"name":"【俺】","text":"「ん？　……なんだ、気を失ったのか」","type":"TXT"},{"name":"","text":"　イキ疲れてしまったのか、ハツカゼは目を##閉じると、そのまま意識を失ってしまう。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ハツカゼ】","text":"「はぁ……んっ、んくぅ……！##……むぅぅ……」","type":"TXT","id":"v_R-ev313_0091","src":"/img/common/voice/ogg/v_R-ev313_0091.400205def981152657ca7b82124f71a5.ogg"},{"name":"","text":"　しかし意識を失いながらも、身体は未だに##ビクビクと痙攣しイキっぱなしになっている。","type":"TXT"},{"name":"","text":"　おもむろに指を鳴らし、##触手の拘束を解いていく。","type":"TXT"},{"name":"【俺】","text":"「お仕置きは完了していないが、十分だろう。##これであいつら含めておとなしく##なってくれればいいが……」","type":"TXT"},{"name":"","text":"　絶頂が終わり、##ぐでっとしているハツカゼを見る。","type":"TXT"},{"name":"【俺】","text":"「……いや、ないな。##こいつらが改心なんかするわけがない」","type":"TXT"},{"name":"","text":"　どれだけ乱れようが、こいつらの心根は##底の見えない井戸のようなもの。##それを堕とすのは容易な事じゃない。","type":"TXT"},{"name":"","text":"　溜息をつき、ハツカゼを抱き上げると##調教部屋を後にした。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12235009","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c883",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc618a","src":"/img/pc/hello_script/bg/M/srnc618a.3d2f33529805c98f0d1d947f5978ac56.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i618a","src":"/img/pc/hello_script/ov/M/SR_i618a.57dcc03ed0d688d91844b18e5a79e99a.png"},{"name":"【アスカ】","text":"「ふぅ……今日も思う存分暴れたわ……」","type":"TXT","id":"v_SR618_0000","src":"/img/common/voice/ogg/v_SR618_0000.04b8db4817e689d8bb7056e814bcd683.ogg"},{"name":"","text":"　任務を終えて、うんっと##背伸びをしながら一息つくアスカ。","type":"TXT"},{"name":"","text":"　だが、そんな彼女はそこで、##何者かの気配を感じて身構える。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i618b","src":"/img/pc/hello_script/ov/M/SR_i618b.f13945aacdb11e0ddd9f7ad8dc5dfe83.png"},{"name":"【アスカ】","text":"「だ、誰っ！？」","effect":"ef02","type":"TXT","id":"v_SR618_0001","src":"/img/common/voice/ogg/v_SR618_0001.39298c32f61f74ed20d1ef5964135338.ogg"},{"name":"","text":"　背後に感じた気配の方へと視線を向けると、##その先にいた二人の男に驚きの声をあげる。","type":"TXT"},{"name":"【アスカ】","text":"「なっ……あっ、あなたたちはっ……##そんなバカなっ！？　だって、あの時……##死んだはずじゃ……」","type":"TXT","id":"v_SR618_0002","src":"/img/common/voice/ogg/v_SR618_0002.c5743ee492f5179413485bd79759bd96.ogg"},{"name":"","text":"　そこにいたのは、かつて死んだはずの##石山拓斗と石山亮司だった。","type":"TXT"},{"name":"","text":"　二人はニヤニヤと笑みを浮かべながら、##アスカに対して近づいていく。","type":"TXT"},{"name":"【拓斗】","text":"「おっ、アスカちゃんちゅるりろ～。##久しぶり～相変わらずおっぱい大きいじゃん」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i618c","src":"/img/pc/hello_script/ov/M/SR_i618c.422383176b5e320278418529fa822d69.png"},{"name":"【アスカ】","text":"「くっ……」","type":"TXT","id":"v_SR618_0003","src":"/img/common/voice/ogg/v_SR618_0003.2736969d583b3b2c0f4943137fe0270b.ogg"},{"name":"","text":"　軽薄な態度で挨拶をしてくる拓斗に、##アスカは強い嫌悪感をあらわにする。","type":"TXT"},{"name":"【拓斗】","text":"「俺らが死んだと思ってたでしょ？##残念、アスカちゃんに会いたくて、##あの世から帰ってきちゃったよぉ～」","type":"TXT"},{"name":"【亮司】","text":"「お前にはたっぷりと##お礼をしなくちゃいけないからなぁ……」","type":"TXT"},{"name":"","text":"　石山兄弟は笑ってそう言いながら、##アスカに向かって襲い掛かる。","type":"TXT"},{"name":"【アスカ】","text":"「なっ……なにをっ……！？　くっ、##このっ……！！　その動きはいったいっ！？」","type":"TXT","id":"v_SR618_0004","src":"/img/common/voice/ogg/v_SR618_0004.ee8e99f540715aca1360541654da578a.ogg"},{"name":"","text":"　襲い掛かる二人の動きは、人間では##ありえないほどの異常な速度であった。","type":"TXT"},{"name":"","text":"　アスカはその動きに驚きを隠せずに##いながらも、拓斗が伸ばしてきた触手に##対してなんとか応戦しようとする。","type":"TXT"},{"name":"【アスカ】","text":"「うっ、くっ……こんなっ……！？」","type":"TXT","id":"v_SR618_0005","src":"/img/common/voice/ogg/v_SR618_0005.8952bf7b5ee63cabdc6a3df2649d6216.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　しかし、任務後であったアスカは、##その疲労もあって、拓斗が伸ばしてくる##触手の対処をしている隙をつかれてしまう。","type":"TXT"},{"name":"","text":"　亮司の強烈なタックルを受けてしまった##アスカは、激しい衝撃に身体の自由を##奪われてしまった。","type":"TXT"},{"name":"【アスカ】","text":"「うっ！　んぐっ……あっ……がっ……##あぁっ……そん、なっ……」","type":"TXT","id":"v_SR618_0006","src":"/img/common/voice/ogg/v_SR618_0006.d2be8f4463e0913926751005fe0b477a.ogg"},{"name":"","text":"　身体に力が入らなくなったまま、行動不能に##なってしまったアスカはそのまま石山兄弟に##よって捕らえられてしまうのだった……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR618a","src":"/img/pc/hello_script/ev/M/SR618a.918b6889f96d1ce29a5f830a21de8979.jpg"},{"name":"【アスカ】","text":"「くっ……このっ……はっ、はなせっ……」","effect":"ef02","type":"TXT","id":"v_SR618_0007","src":"/img/common/voice/ogg/v_SR618_0007.82f404e79c7985e2e3d42cb2b876b332.ogg"},{"name":"","text":"　もがくアスカだが、いかに鍛えた身体で##あろうとも、亮司の尋常ならざる力の前には##軋む音をたてるだけであった。","type":"TXT"},{"name":"","text":"　さらには拓斗の触手が、アスカの##アンドロイドアーム＆レッグに絡みついて##しまっており身動きがとりにくくなっている。","type":"TXT"},{"name":"【アスカ】","text":"「んっ、いい加減にっ、はなっ、せっ……##はぁっ、はぁっ……このっ、このっ！」","type":"TXT","id":"v_SR618_0008","src":"/img/common/voice/ogg/v_SR618_0008.c58e0e4138be6a35a279f68c518a66fd.ogg"},{"name":"","text":"　不利な姿勢でありながらも亮司の身体に、##アンドロイドの手足で打撃、##斬撃を浴びせるアスカ。","type":"TXT"},{"name":"","text":"　だが、亮司の力は暴れるアスカの攻撃を##受ければ受けるほど硬くなってきており、##さらには力も増していく。","type":"TXT"},{"name":"【アスカ】","text":"「なっ、なんでっ！？」","type":"TXT","id":"v_SR618_0009","src":"/img/common/voice/ogg/v_SR618_0009.141579f596d2411571ed0c09f6043ff0.ogg"},{"name":"【亮司】","text":"「へっ、どうだ？　俺の力は……お前が##攻撃すればするほど、俺は強くなるんだ。##だから抵抗するだけ無駄なんだよっ」","type":"TXT"},{"name":"","text":"　自慢げに自らの能力について語る亮司。##それを聞いたアスカは、悔しそうに##歯を食いしばる。","type":"TXT"},{"name":"【アスカ】","text":"「このままじゃっ、ジリ貧になるかっ……##だ、だったらっ……！」","type":"TXT","id":"v_SR618_0010","src":"/img/common/voice/ogg/v_SR618_0010.db0245d4021c370dd9b4fbf4e93c97eb.ogg"},{"name":"","text":"　アンドロイドレッグ、アンドロイドアームに##内蔵されたミサイルやマシンガンといった##重火器を用いて攻撃しようとするアスカ。","type":"TXT"},{"name":"【亮司】","text":"「おいおい、こんな距離でそんなもん使ったら##自分の身も危険なんじゃないか？」","type":"TXT"},{"name":"【アスカ】","text":"「たとえそうであっても……この状況をなんと##かするには、これであなたたちを##吹き飛ばしてやるわっ！」","type":"TXT","id":"v_SR618_0011","src":"/img/common/voice/ogg/v_SR618_0011.162fb0d229eff2cb67628ef8c1f2de59.ogg"},{"name":"","text":"　兄弟二人をこれで吹き飛ばして##離脱しようとするアスカだが、##彼らは余裕の態度を崩さないでいる。","type":"TXT"},{"name":"","text":"　その態度に疑問を感じながらも、##これしかないと攻撃を開始しようと##するアスカだが、そこへ拓斗が言う。","type":"TXT"},{"name":"【拓斗】","text":"「おっと～、それはダメね～」","type":"TXT"},{"name":"","text":"　彼がそう言うと、レッグ＆アームが##その動作を停止させてしまった。","type":"TXT"},{"name":"【アスカ】","text":"「そんなっ！？　う、そ……」","effect":"ef02","type":"TXT","id":"v_SR618_0012","src":"/img/common/voice/ogg/v_SR618_0012.f8916141cd390b81089f7586be0b7c23.ogg"},{"name":"【拓斗】","text":"「俺の触手には、機械や人を侵食して、##機能を奪う効果がるんだよ～？##だから無意味って言ったじゃん」","type":"TXT"},{"name":"","text":"　言いながら、拓斗の触手は更に彼女の手足を##侵食していき、その機能を奪っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR618b","src":"/img/pc/hello_script/ev/M/SR618b.45d82380959b38fd00f7576b31c2e326.jpg"},{"name":"【拓斗】","text":"「よしよしっと……もうほとんど##侵食できたかなぁ～？　くくくっ」","type":"TXT"},{"name":"","text":"　彼の言葉通り、侵食は進んでおり、##既にアスカの四肢の動きは、##がくっと鈍くなってしまっている。","type":"TXT"},{"name":"【アスカ】","text":"「くっ、このっ……やめろっ、はなせっ！##こんなっ、こんなぁっ！」","effect":"ef02","type":"TXT","id":"v_SR618_0013","src":"/img/common/voice/ogg/v_SR618_0013.1a53b781080809468037d97310782542.ogg"},{"name":"","text":"　アスカは必死に逃れようと暴れるが、##先ほどまでに比べて機械の手足の動きは、##明らかに悪くなっていた。","type":"TXT"},{"name":"","text":"　それでも逃れようと身体をくねらせる##アスカの姿を見て、石山兄弟は嘲笑う。","type":"TXT"},{"name":"【拓斗】","text":"「ほらほら～、どうしたのかなぁ～？##全然抵抗してるように見えないよ～？」","type":"TXT"},{"name":"","text":"　拓斗はわざと、侵食をゆっくり進めており、##アスカの反応を楽しんでいるようであった。","type":"TXT"},{"name":"","text":"　二人を睨み付けて抵抗を諦めない彼女だが、##侵食されていく手足の機能は、やがて##ほとんど動かなくなってしまうのだった。","type":"TXT"},{"name":"【アスカ】","text":"「はぁっ、はぁっ……くっ、くそぉっ……##こっ、こんなっ……ところでっ……！」","type":"TXT","id":"v_SR618_0014","src":"/img/common/voice/ogg/v_SR618_0014.b17d0ee00bef61a2d72aed2301c613fc.ogg"},{"name":"","text":"　たとえ手足が動かなくなって##しまったとしても、彼女は諦めずに身体を##くねらせて暴れる。","type":"TXT"},{"name":"【拓斗】","text":"「あはは、そんなにやっても、##もう無駄なんだけどねぇ～……亮司、##今のうちに手足壊しちゃって」","type":"TXT"},{"name":"【亮司】","text":"「わかった」","type":"TXT"},{"name":"","text":"　拓斗の言葉に、亮司は頷きながら答える。","type":"TXT"},{"name":"","text":"　音をたててアスカの##アンドロイドアーム＆レッグに##攻撃する亮司だが、","type":"TXT"},{"name":"","text":"　彼の力をもってしもてもどうやら破壊は##難しい様子だった。","type":"TXT"},{"name":"【亮司】","text":"「ん？　こいつは……##思ったより硬いじゃないかっ。##ははっ、なかなか壊れねぇ！」","type":"TXT"},{"name":"","text":"　笑いながら叩いたり##捻ったりと力を加えていく亮司。","type":"TXT"},{"name":"","text":"　アスカの手足は、##過酷な戦闘にも耐える鋼鉄の四肢であるが、","type":"TXT"},{"name":"","text":"　亮司の力を前にしては、どんなに頑丈でも##徐々に破壊されていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR618c","src":"/img/pc/hello_script/ev/M/SR618c.1c289ffee153e7a51b0030ffe62c85b8.jpg"},{"name":"【アスカ】","text":"「くっ、あっ……ああっ！　や、やめろっ、##やめろぉおっ！！　くっ、ううっ！」","effect":"ef02","type":"TXT","id":"v_SR618_0015","src":"/img/common/voice/ogg/v_SR618_0015.3b535f6cf1df55fc2eb9b190e0df55f8.ogg"},{"name":"","text":"　その衝撃は痛みを伴って、アスカにフィード##バックされていき、彼女はそれに、苦痛の##声を漏らしながらも必死に耐えてみせる。","type":"TXT"},{"name":"【拓斗】","text":"「おっと、感覚を切るの忘れてたよぉ～。##くくっ、ごめんねぇ～」","type":"TXT"},{"name":"","text":"　そう言って笑う拓斗に対して、##アスカは睨み付けるものの、走り抜ける##痛みにその顔は歪んでしまう。","type":"TXT"},{"name":"【アスカ】","text":"「くっ、あっ……このっ……うぐっ、うっ、##くっ！　はぁっ、はぁっ……うぅっ……」","type":"TXT","id":"v_SR618_0016","src":"/img/common/voice/ogg/v_SR618_0016.451d5b66423fd0406f8570c0136f1db1.ogg"},{"name":"","text":"　亮司が好き放題に、その剛力を##アスカの手足に叩きつけていくが、##やがてその手が止まる。","type":"TXT"},{"name":"【亮司】","text":"「ふぅ……こんなものか……」","type":"TXT"},{"name":"","text":"　彼がそう言う頃には、アスカの四肢は完全に##機能しなくなっており少しでも動かすことが##できなくなっていた。","type":"TXT"},{"name":"【アスカ】","text":"「あっ……あぁ……そんなっ……私の手足がっ##……こんなっ……う、動かないっ……」","type":"TXT","id":"v_SR618_0017","src":"/img/common/voice/ogg/v_SR618_0017.1b177fe6a58e2d350081df3519c2149c.ogg"},{"name":"","text":"　身動きをとることのできない彼女に対し、##石山兄弟はニヤニヤと笑う。","type":"TXT"},{"name":"【拓斗】","text":"「さぁ～て、お楽しみはこれからだよ～？##くくくっ、思う存分楽しませてあげるよ、##アスカちゃん」","type":"TXT"},{"name":"【アスカ】","text":"「なっ、なにをっ……する気なのっ……##やっ、やめっ……近寄らないでっ、離れてっ##……お、お願いっ……くっ！」","type":"TXT","id":"v_SR618_0018","src":"/img/common/voice/ogg/v_SR618_0018.e15870fff456a32956551e43d2c0c236.ogg"},{"name":"","text":"　股間部分の布地を強引にちぎりとると、##彼女の膣穴やアナルがあらわになる。","type":"TXT"},{"name":"","text":"　兄弟は取り出した肉棒を、亮司はアナルに、##拓斗はマンコにと、それぞれ突き入れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR618d","src":"/img/pc/hello_script/ev/M/SR618d.8a1bc0412b5d4bf8f9df010bf975090a.jpg"},{"name":"【アスカ】","text":"「んっ、あっああっ、がっ、あっ……そんなっ##やっ、いやっ、やめてっ、いれないでっ！##そんなものっ、だっ、だめぇっ！」","effect":"ef02","type":"TXT","id":"v_SR618_0019","src":"/img/common/voice/ogg/v_SR618_0019.d1e21a4cf1e992c8a0c9914cca6b7fcb.ogg"},{"name":"","text":"　徐々に入り込んでくるその勃起した肉棒の##感触を、二つの穴で同時に感じるアスカは、##悲鳴の声をあげる。","type":"TXT"},{"name":"【拓斗】","text":"「おっほぉっ……懐かしいオマンコの##感触だぁ～！　くくっ、いいねぇこれっ」","type":"TXT"},{"name":"【亮司】","text":"「俺のをこうも簡単に咥え込むなんてな……##相変わらずだっ、くくくっ」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべながら二人は己の肉棒を##奥へ奥へと押し込んでいき、##その感触を楽しんでいる。","type":"TXT"},{"name":"","text":"　ずぷりと入り込んでくる二つの肉棒の感触に##アスカは悶え苦しむような声をあげながら、##胴体を仰け反らせる。","type":"TXT"},{"name":"【アスカ】","text":"「んぐっ、あっ……あっ、くっ、はぁっ……##はぁっ……あっ、んふっ、ふぅっ、##ふぅっ……んっ、あっ……くぁっ……」","type":"TXT","id":"v_SR618_0020","src":"/img/common/voice/ogg/v_SR618_0020.fcc89504b5886d284491eb494728e884.ogg"},{"name":"【アスカ】","text":"「はぁっ、はぁっ……こんなっ、オチンポがっ##私のオマンコとお尻にぃっ……んっ、ぐぅっ、##うっ……んぁああっ……」","type":"TXT","id":"v_SR618_0021","src":"/img/common/voice/ogg/v_SR618_0021.251aee834cdf3879107035916cbb2190.ogg"},{"name":"","text":"　奥までその亀頭が届いているのを感じ、##それに対して嫌悪感を覚えたのか、##背筋がぶるりと震える。","type":"TXT"},{"name":"","text":"　歯を食いしばり、悔しさと怒りの感情が##入り混じったような顔で、彼女は怒気の##籠った口調で言う。","type":"TXT"},{"name":"【アスカ】","text":"「ゆっ、許さないっ……ぜ、絶対にっ……##んっ、ぐっ……こっ、殺してやるっ！！」","type":"TXT","id":"v_SR618_0022","src":"/img/common/voice/ogg/v_SR618_0022.1713c74794d3cc27c85e9bbac02fda55.ogg"},{"name":"","text":"　そんな彼女の強気な態度に、石山兄弟たちは##怖気づくことはなく、むしろ笑い声をあげる。","type":"TXT"},{"name":"【拓斗】","text":"「うわっ、懐かしいねぇっ、その感じっ……##うん、ほんと……懐かしいし、なんだか##変な笑いが込み上げてきそうだよぉ～」","type":"TXT"},{"name":"【亮司】","text":"「前もそんなこと言って、けっきょくアへ顔##晒しまくってたよなぁっ！　はははっ！」","type":"TXT"},{"name":"","text":"　アスカの反抗する様子を楽しみながら、##二人は彼女の穴の奥をぐりぐりと##押し込むように腰を動かしていく。","type":"TXT"},{"name":"【アスカ】","text":"「んぐっ、んっ、ふぅっ、うっ、ううっ！？##んっ、あっ……はぁっ、はぁっ……##やっ、めっ……ろぉっ……」","effect":"ef02","type":"TXT","id":"v_SR618_0023","src":"/img/common/voice/ogg/v_SR618_0023.d58fdd51a18c1accffcabb954e565c0f.ogg"},{"name":"","text":"　内側の粘膜を刺激されたことで、##彼女の膣穴は徐々に汁が溢れてきていた。","type":"TXT"},{"name":"","text":"　それを見ながら、ぬるぬるといった##感触が強まっていくのに拓斗は、##楽しそうにしている。","type":"TXT"},{"name":"【拓斗】","text":"「おやぁ？　アスカちゃんってば、##感じてるのかな？　こんなにオマンコ##濡らしちゃって……んっいいよぉ～、最高だ」","type":"TXT"},{"name":"","text":"　徐々に滑りがよくなっていくのを感じながら##嬉しそうに笑みを浮かべる拓斗。","type":"TXT"},{"name":"","text":"　しかしアスカ自身は、##それを認めることなく反抗し続ける。","type":"TXT"},{"name":"【アスカ】","text":"「ふざけっ、ないでっ……##私がっ、感じてるわけっ、ないでしょっ！##くっ、んんっ」","type":"TXT","id":"v_SR618_0024","src":"/img/common/voice/ogg/v_SR618_0024.cc051c4bca211cd19c8a235fce22985b.ogg"},{"name":"【アスカ】","text":"「はぁっ、はぁっ……こんなことされたってっ##気持ちよくなるなんてっ、あり得ないっ！」","type":"TXT","id":"v_SR618_0025","src":"/img/common/voice/ogg/v_SR618_0025.6327e0860ace6bdd36fec529ed23b61c.ogg"},{"name":"","text":"　当然、二人はそんなアスカの態度に対して、##同じように笑いながら、腰をぐりぐりと##押し付けていく。","type":"TXT"},{"name":"【アスカ】","text":"「んっ、くっ……んんっ、ふぅっ、うっ、##うんっ……くぅううっ！　うっ、んぁっ、##あっ……はぁっはぁっ……あっ、あぁっ……」","type":"TXT","id":"v_SR618_0026","src":"/img/common/voice/ogg/v_SR618_0026.6a3902992c29611c9de3a3a1b1e5d46c.ogg"},{"name":"【アスカ】","text":"「こっ、これくらいでっ……んぐっ、あっ、##はぁっ……わ、たしがっ……はぁっ、はぁっ##……感じるっ……わけがっ……あああっ……」","type":"TXT","id":"v_SR618_0027","src":"/img/common/voice/ogg/v_SR618_0027.d335f2af90fa2dd75a0f20e49128b7b1.ogg"},{"name":"","text":"　必死に喘ぎ声を抑えようとするアスカだが、##どれほど表情を崩さずにいようと、入り込む##ペニスの感触に震える身体を止められない。","type":"TXT"},{"name":"","text":"　どこまでも感じていないと訴えるアスカの##態度に兄弟は、これはおもしろいなと##言うように笑みを浮かべ続ける。","type":"TXT"},{"name":"【拓斗】","text":"「くくくっ、それじゃあ……アスカちゃんが##どこまで耐えられるか、試してみよっかぁ」","type":"TXT"},{"name":"【亮司】","text":"「いいな……それじゃあ、どこまで我慢##できるのか、俺たちに見せてもらうかっ」","type":"TXT"},{"name":"","text":"　言いながら、二人は先ほどまでの##押し付けるような腰の動きから、##前後に抽送するような動きに変えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR618e","src":"/img/pc/hello_script/ev/M/SR618e.7cda08e588a90a773eb58ae10049973d.jpg"},{"name":"【アスカ】","text":"「んぁっ、あっ、ああっ……ああああっ！##くっ……うんっ、ふぅっ、ふぅっ……んぐっ##あっ、はぁっ、はぁっ……くぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR618_0028","src":"/img/common/voice/ogg/v_SR618_0028.6e9e022bc6933a856835a6d64e16b92e.ogg"},{"name":"","text":"　激しく行われる二つの肉棒の抽送に、##アスカはたまらず、うめくように##喘ぎ声をあげてしまった。","type":"TXT"},{"name":"","text":"　突然勢いよく両穴を突き上げられて##しまったとあれば、さすがの彼女であっても##声を抑えきれなかったようだ。","type":"TXT"},{"name":"【アスカ】","text":"「あぅっ、うんっ、んぁっ、あっあっあっ……##あぐっ、ふぅっ……んっ、んんっ……んぐっ##くっ、はぁっ、はぅっ、んっ、んぁっ！」","type":"TXT","id":"v_SR618_0029","src":"/img/common/voice/ogg/v_SR618_0029.f7015d1d281fe21653ab2a2c20ebc6e3.ogg"},{"name":"【亮司】","text":"「ほらほらっ、たっぷり感じて、##もっといっぱい喘ぎ声を聞かせてくれよ！##おらっ！」","type":"TXT"},{"name":"【アスカ】","text":"「んっ、んんーっ！！　んっ、はぁっ、はぁっ##……んぐっ、くっ、あっ、ああっ！##あふっ、ふぅっ、んぐっ、くぅううっ！！」","type":"TXT","id":"v_SR618_0030","src":"/img/common/voice/ogg/v_SR618_0030.ea5758c779c3f213c56313291a52c6fc.ogg"},{"name":"","text":"　感じさせようとする兄弟の腰つきが、##全身を震わせるほどの快感となって##アスカに襲いかかる。","type":"TXT"},{"name":"","text":"　びくびくと身体を震わせながらも、##彼女は必死に快感を堪えるように、##歯を食いしばる。","type":"TXT"},{"name":"【アスカ】","text":"「んふっ、ふぅっ、ふぅっ……これっ、##くらいっ……どうってこと、ないわっ……##はぁっ、はぁっ……んっ、こっ、このぉっ！」","type":"TXT","id":"v_SR618_0031","src":"/img/common/voice/ogg/v_SR618_0031.4d3b7fbc55f30bcbd4283946b75bfe00.ogg"},{"name":"","text":"　まだまだ素直に感じてることを認めない##様子でいるアスカだが、その態度は逆に、##兄弟たちを楽しませてしまっていた。","type":"TXT"},{"name":"【拓斗】","text":"「ねぇねぇ、アスカちゃん、もっと##エロい声出してよぉ～……ね？　ほんとは##すごく気持ちいいでしょ？」","type":"TXT"},{"name":"【アスカ】","text":"「ふっ、ふざけないでっ……そんなわけっ、##んひっ！？　いっ、あっ……はぁっ、##はぁっ……ないっ、でしょっ！　くぅっ！」","type":"TXT","id":"v_SR618_0032","src":"/img/common/voice/ogg/v_SR618_0032.c1df2f3a9320217a67409cbf74a505cf.ogg"},{"name":"","text":"　煽るような拓斗のセリフに、アスカは更に##悔しそうに表情を歪めていく。その額には##汗が浮かび、苦しそうにしている。","type":"TXT"},{"name":"【亮司】","text":"「そんな苦しそうににするくらいなら、##さっさと快感に身を委ねた方が楽じゃないか？##ほらっ、どうなんだよっ」","type":"TXT"},{"name":"","text":"　勃起した逸物を、前後両方の穴に##ぶち込まれたまま、内側を掻きまわされる##ような抽送をされるアスカ。","type":"TXT"},{"name":"","text":"　この程度の辱めに、屈してはならないと##自分に言い聞かせるようにしながら、##彼女は必死に堪える。","type":"TXT"},{"name":"【アスカ】","text":"「はぁっ、はぁっ、んぐっ……くっ、誰がっ##……そんなことっ……おっおおっ……んぐっ##くっ、ふぅっ、ふぅっ……んんっ！」","effect":"ef02","type":"TXT","id":"v_SR618_0033","src":"/img/common/voice/ogg/v_SR618_0033.8bc557084569b41b196cca939f92459d.ogg"},{"name":"","text":"　しかし、どんなに彼女が堪えるように##していても、","type":"TXT"},{"name":"","text":"　その身体の反応はとても正直なもので、##先ほどから全身は、##快感に震えっぱなしである。","type":"TXT"},{"name":"","text":"　身体全体がガクガクと振動するほどの勢いで##二本の肉棒が突き上げてくるのに対し、##アスカは時折、苦悶の声をあげてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「んぉっ、おっ、んぐっ、くっ、はぁっ、##はぁっ……あうっ、んっ、ふぅっ、んぐっ、##くっ、んぃっ、いっ、あっ、ああっ！！」","effect":"ef02","type":"TXT","id":"v_SR618_0034","src":"/img/common/voice/ogg/v_SR618_0034.51e6cb49ef40ffd21f3cf318b942eb1e.ogg"},{"name":"【アスカ】","text":"「あっ、はぁっ……はぁっ……んふっ、くっ、##はぁっ、あっ、あふっ、んっ、ふぅっ、##ふぅっ……んんーっ！！」","type":"TXT","id":"v_SR618_0035","src":"/img/common/voice/ogg/v_SR618_0035.8236809cfdf0c2e0a335f348f70d4b07.ogg"},{"name":"","text":"　表面こそ快感を堪えるようにしている##アスカだが、その膣穴は愛液を溢れさせ、##ぐっちょりと濡れてしまっている。","type":"TXT"},{"name":"","text":"　膣穴の方はすべりもよくなっていき、##両穴は襲い来る快感に、それぞれ咥えた##肉棒を締め付けるようにする。","type":"TXT"},{"name":"【拓斗】","text":"「くぅっ……アスカちゃん、やっぱ感じてる##でしょっ！　こんなにマンコ引き締めちゃって##……さすがに言い訳できないんじゃない？」","type":"TXT"},{"name":"【亮司】","text":"「尻の穴までぎゅうぎゅうに締め付けて##きやがってっ……くっ、これでもまだ##諦めないみてぇだな」","type":"TXT"},{"name":"","text":"　表面上の反応と、肉体の反応……二つの##反応のギャップに、兄弟は楽しそうにしながら##両穴を犯して気持ちよくなっていく。","type":"TXT"},{"name":"【アスカ】","text":"「おふっ、んぐっ、くっ、あっ、はぁっ……##そんなわけっ、んぁあっ！　はぁっ、こんなっ##チンポなんかにっ……負けるわけっ……」","type":"TXT","id":"v_SR618_0036","src":"/img/common/voice/ogg/v_SR618_0036.5b9f63ad090efc7b707dcf81f60b6e30.ogg"},{"name":"【アスカ】","text":"「おうっ、んっ、ふぅっ……全然っ、##気持ちよくなんかないっ……こんなのっ、##まったくっ……んっ、んんーっ！！」","type":"TXT","id":"v_SR618_0037","src":"/img/common/voice/ogg/v_SR618_0037.9234da309eb1c411985858f5efbecb76.ogg"},{"name":"","text":"　溢れ出る愛液が、更にその量を増していき、##彼女の股下を濡らしていく。","type":"TXT"},{"name":"","text":"　それに比例するように締め付けも強まって##いき、肉壁の感触が兄弟の肉棒を、##快感で喜ばせるように刺激する。","type":"TXT"},{"name":"【拓斗】","text":"「くぅっ、こんなに締め付けられたらっ、##さすがにもうっ、我慢できないなぁっ」","type":"TXT"},{"name":"","text":"　言いながら、徐々に腰の動きが速度を##増していくのを感じ、アスカは更に強烈な##快感に身を震わせる。","type":"TXT"},{"name":"【アスカ】","text":"「んぁあっ！！　あっ、ああっ！　いやっ、##ああっ！　んぐっ、おっ、おぅうっ、んっ##……くっ、んぁああっ！！」","effect":"ef02","type":"TXT","id":"v_SR618_0038","src":"/img/common/voice/ogg/v_SR618_0038.c44e21311beca652628197c20c5b0880.ogg"},{"name":"","text":"　堪えきれないほどの快感の波が、##激しく彼女に襲い掛かる。","type":"TXT"},{"name":"【亮司】","text":"「くっ、俺もこのままだとっ、耐えられねぇ」","type":"TXT"},{"name":"","text":"　亮司もまた腰の動きを更に激しくしていき、##彼女の尻穴が引き締まっていくのを##気持ちよさそうに堪能する。","type":"TXT"},{"name":"【アスカ】","text":"「んぁっ、あっ、ああっ……はぁっ、はぁっ、##なっ、なにっ、これぇっ！　くっ、んぁっ、##あっ……はぁっ、あっ、ああっ！！」","type":"TXT","id":"v_SR618_0039","src":"/img/common/voice/ogg/v_SR618_0039.04f446d6a79aba15f78ab7a2506f4906.ogg"},{"name":"","text":"　ビクビクと身体を震わせる彼女は、##誰がどう見ても感じているようにしか##見えないものであった。","type":"TXT"},{"name":"","text":"　それを見てニヤニヤと笑いながらその肉穴を##堪能する兄弟は、そのまま射精感を##覚えてラストスパートをかけていく。","type":"TXT"},{"name":"【アスカ】","text":"「やっ、やめてっ、はぁっ、はぁっ、んっ、##んぁあっ！　はぁっ、ぬっ、抜いてっ、##お願いだからっ、んっ、くぅうううっ！！」","type":"TXT","id":"v_SR618_0040","src":"/img/common/voice/ogg/v_SR618_0040.ecf3930188a35390b4fd247efc0a937f.ogg"},{"name":"","text":"　中で肉棒が膨張するのを感じたアスカは、##焦るように抵抗の声をあげるが四肢の自由を##奪われてしまっては逃れることはできない。","type":"TXT"},{"name":"","text":"　まだまだ激しさを増していく二人の抽送に、##愛液をぶしゅぶしゅとまき散らしながら##喘ぐ彼女もまた、限界を迎えようとしていた。","type":"TXT"},{"name":"【アスカ】","text":"「いやっ、いやっ、こんなっ、んっ、そんな##わけっ！　あっ、私がっ、こんなのでっ、##感じるなんてっそんなことっ！　んぁあっ！」","type":"TXT","id":"v_SR618_0041","src":"/img/common/voice/ogg/v_SR618_0041.9c78f1e7217516c71d25ebe219c4cfb1.ogg"},{"name":"【アスカ】","text":"「やめてっ、お願いっ、やめっ、んんーっ！##くっ、はぁっ、あっ……んふっ、んっ、くっ##あっ、あぁっ、ああああっ！！」","type":"TXT","id":"v_SR618_0042","src":"/img/common/voice/ogg/v_SR618_0042.e9811cfd021c3e89700547211800d244.ogg"},{"name":"","text":"　内側の肉壁を押し退けるように膨らむ肉棒が##二つ同時に奥へと押し付けられ、##その勢いよく突かれた衝撃に彼女は絶叫する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR618f","src":"/img/pc/hello_script/ev/M/SR618f.6b4c70216305d6d0c7f26f15ebb9c947.jpg"},{"name":"【アスカ】","text":"「んぁあっ、あっ、あああっ、くっ、んっ、##んぁあああああああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR618_0043","src":"/img/common/voice/ogg/v_SR618_0043.9b70571e5e358ec3da718fc626546617.ogg"},{"name":"","text":"　肉棒を押し付けられたのは、二人が限界を##迎えた証拠であり、噴き出した白濁が、##穴の内側を汚していく。","type":"TXT"},{"name":"【拓斗】","text":"「くぅううっ、たまんないなぁっ」","type":"TXT"},{"name":"【亮司】","text":"「ぐっ、搾りとられるみてぇだっ」","type":"TXT"},{"name":"","text":"　二人同時に行う射精が、彼女の両穴を##刺激することとなり、その感触に彼女も##また絶頂を迎えて叫ぶ。","type":"TXT"},{"name":"【アスカ】","text":"「んぁっああっ！　くっ、はぁっ、ああっ！##んぐっ、くふっ、おっ、おおっ！　おぁっ、##ああっ！！　はぁっ、はぁっ、んんーっ！！」","type":"TXT","id":"v_SR618_0044","src":"/img/common/voice/ogg/v_SR618_0044.a63a42b5780659c04ccebb1bcb69d882.ogg"},{"name":"","text":"　大量に注ぎ込まれる精液は、膣穴の奥へと##注ぎ込まれ、アナルもまた、白濁によって##満たされていく。","type":"TXT"},{"name":"","text":"　更に絶頂を迎えたことによる強烈な##締め付けが、ペニスから精液を搾りとる##要因となってしまっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「んぁっ！　あぁっ、あっ！　くっ、なっ、##なかでせーえきがっ、びゅるびゅる出て##きててっ……んっ、んぁあああっ！！」","effect":"ef02","type":"TXT","id":"v_SR618_0045","src":"/img/common/voice/ogg/v_SR618_0045.5c427f4b59d2d8c989ee120add7e6197.ogg"},{"name":"【アスカ】","text":"「くっ、うぐっ、ふぅーっ、ふぅーっ！##んっ、うっ、はぁっ、はぁっ……あぅっ、##んむっ、くっ、うぅっ、くぅうううっ！」","type":"TXT","id":"v_SR618_0046","src":"/img/common/voice/ogg/v_SR618_0046.bffef80cdb1b16fc4c904ce228da6287.ogg"},{"name":"","text":"　全身を震わせながらも、絶頂による快感を##誤魔化すように歯を食いしばり、##喘ぎ声を堪えようとするアスカ。","type":"TXT"},{"name":"","text":"　表情も怒りと憎しみの籠ったような##ものにしながら兄弟を睨み付け、無様な##アへ顔を晒さないようにしてみせる。","type":"TXT"},{"name":"【アスカ】","text":"「くっ、ふぅっ、んっ……くっ、んぁっ、##あっ……あぐっ、くっ、うぐっ」","type":"TXT","id":"v_SR618_0047","src":"/img/common/voice/ogg/v_SR618_0047.73a7a318a4e359af74c646c3542a7337.ogg"},{"name":"【拓斗】","text":"「まだ必死に堪えるんだぁ。もう気持ちよく##なってるのが隠し切れないくらい、##オマンコイっちゃってるのにねぇ」","type":"TXT"},{"name":"","text":"　拓斗の言う通り、アスカの肉壺からは##愛液が何度も噴き出し、広い範囲を濡らして##いくようであった。","type":"TXT"},{"name":"","text":"　ぐちょぐちょになりながら、締め付けは更に##強まっていく一方で、それを感じた兄弟は、##更に体内へ白濁を吐き出していく。","type":"TXT"},{"name":"【アスカ】","text":"「んぁっ、あぐっ、くっ、はぁっ、はぁっ……##あふっ、んぐっ、くっ、おっ、おおっ、##んぐっ……くふっ、んっ……んんーっ！！」","type":"TXT","id":"v_SR618_0048","src":"/img/common/voice/ogg/v_SR618_0048.b908f983e0df8e7d44aff17a0e0b0eed.ogg"},{"name":"","text":"　強烈な快感に耐えていくアスカだが、拓斗と##亮司の射精が、彼女の身体を震わせていく。","type":"TXT"},{"name":"","text":"　長い射精が終わり、兄弟はふぅっと##息を吐きながら、アスカに問いかける。","type":"TXT"},{"name":"【拓斗】","text":"「どうよ、俺たちの濃厚ザーメン、##懐かしいっしょ！　喜んでもらえたかな？」","type":"TXT"},{"name":"【アスカ】","text":"「くっ、はぁっ、はぁっ……喜ぶわけっ、##ないっ……でしょっ……くっ、あっ……##あぁっ……はぁ、はぁ……」","type":"TXT","id":"v_SR618_0049","src":"/img/common/voice/ogg/v_SR618_0049.cbb0d1e061a75d315c2cff5b1a50f6b7.ogg"},{"name":"","text":"　未だに強がるアスカだが、そのだらしのない##姿では説得力にかけるだろう。","type":"TXT"},{"name":"【亮司】","text":"「その割にはうれしそうな顔をしてるように##見えるぜ？　くくっ」","type":"TXT"},{"name":"","text":"　頑なに認めようとしないアスカの態度を##嘲笑する石山兄弟に彼女はうなるように言う。","type":"TXT"},{"name":"【アスカ】","text":"「はぁ……はぁ……ぜ、絶対にっ……##あなたたちになんか……うっ、くっ……##ま、負けないっ……からっ……」","type":"TXT","id":"v_SR618_0050","src":"/img/common/voice/ogg/v_SR618_0050.b90f8798d00f0b29c63bf218f9e88483.ogg"},{"name":"","text":"　快感に屈しないという強い意思を見せつける##アスカだが、二人はその態度に、##更に股間を滾らせていく。","type":"TXT"},{"name":"【拓斗】","text":"「おー怖い怖いっと……そんなに睨み付けて##くるなんてっ、情熱的だなぁ」","type":"TXT"},{"name":"【亮司】","text":"「その取り繕ったような怒り顔を、すぐに前の##ようなぐずぐずのエロ顔に変えてやるよっ」","type":"TXT"},{"name":"","text":"　二人はそのまま、下卑た笑みを浮かべて##自由を奪われた彼女の肉体を##弄ぼうとするのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=621391442","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c884",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR619a","src":"/img/pc/hello_script/ev/M/SR619a.305f8ff8d688a3a13f5d756bfba704e1.jpg"},{"name":"【拓斗】","text":"「へへへっ、この場所でやるのも##久しぶりだねぇ……アスカちゃ～ん」","type":"TXT"},{"name":"【アスカ】","text":"「あっ、んっ、くぁっ、はぁっ……はぁっ##……あっ、んんっ……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR619_0000","src":"/img/common/voice/ogg/v_SR619_0000.9b3d68da334cb5fe4d8f5026c6e9a71b.ogg"},{"name":"","text":"　室内に連れ込まれたアスカの膣と尻穴は、##再び兄弟の勃起した逸物によって##侵されていた。","type":"TXT"},{"name":"","text":"　そのうえ、撮影までされるという状況に、##かつて受けたことのある屈辱を思い出し、##身体が震えてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「やっ……やめてっ……撮らないでっ、##こんなっ……んぐっ、くっ……あっ、##あぁっ……やっ、やめっ、てぇっ……」","effect":"ef02","type":"TXT","id":"v_SR619_0001","src":"/img/common/voice/ogg/v_SR619_0001.dfb3accbeae2a4d6a5bb3be22c43cc05.ogg"},{"name":"【亮司】","text":"「ん？　どうだ？　あの時たっぷり##感じまくってたのを思い出すだろ？」","type":"TXT"},{"name":"","text":"　いやらしい下着を着せられている彼女は、##今の状況に以前の辱めを受けた記憶を重ねて##悔しそうにうめく。","type":"TXT"},{"name":"","text":"　兄弟はその姿をみて楽しみながら、互いに##腰を動かしてアスカに快感をもたらしていく。","type":"TXT"},{"name":"【アスカ】","text":"「んぁっ、あっ……くっ、はぁっ、あっ、##はぁっ……あぐっ、ふぅっ、ふぅっ、うんっ##んぁあっ！　あっ……ぐっ、くぅっ！」","type":"TXT","id":"v_SR619_0002","src":"/img/common/voice/ogg/v_SR619_0002.622022ac03277fe41ade95de6313386c.ogg"},{"name":"【アスカ】","text":"「前と同じことをしてっ、なんのつもりっ！？##いっ、今更こんなことでっ、わ、私がっ、##感じると思ってるのっ……！？」","type":"TXT","id":"v_SR619_0003","src":"/img/common/voice/ogg/v_SR619_0003.c8904ad63a0f0ab39ce139c86902aa59.ogg"},{"name":"","text":"　反抗的な姿勢を見せる彼女の表情を見て、##拓斗は嬉しそうに声を出す。","type":"TXT"},{"name":"【拓斗】","text":"「うんうん、その調子だよアスカちゃ～ん。##もっともっと、そんな風にいい顔見せてよぉ！##ばっちり高画質撮影しちゃうからさっ！」","type":"TXT"},{"name":"【アスカ】","text":"「こ、このっ、やめっ、んんっ！？　はぁっ、##あっ……んぁっ、チンポがっ、ごりごり中で##擦りつけられるみたいでっ、んふぅっ！」","type":"TXT","id":"v_SR619_0004","src":"/img/common/voice/ogg/v_SR619_0004.105912a8b20fda168ef7fa394c4d8a66.ogg"},{"name":"","text":"　言葉による責めを交えながら、拓斗たちは##的確に彼女を感じさせるように仕向けていく。","type":"TXT"},{"name":"","text":"　感じている姿を見せるわけにはいかないと##堪えるアスカだが下に寝た体勢でいる亮司に##胸を強く揉みしだかれて声をあげてしまう。","type":"TXT"},{"name":"【亮司】","text":"「くくくっ、相変わらずのやわらけぇおっぱい##だなっ……ほらどうだ？　こうしてぐにぐに##揉まれて、気持ちいいだろう？」","type":"TXT"},{"name":"【アスカ】","text":"「くぁっ、あっ、そんなことないっ、からっ！##はぁっ、はぁっ……はやくっ、はなしてっ……##その手をっ、はなしてぇっ！」","effect":"ef02","type":"TXT","id":"v_SR619_0005","src":"/img/common/voice/ogg/v_SR619_0005.7f4923009be348054408d43384eb6be8.ogg"},{"name":"","text":"　乳房を強く揉みしだかれてることで##与えられる刺激はすさまじく、彼女の脳へと##快感を伝えていく。","type":"TXT"},{"name":"","text":"　ぶるりと震える彼女の身体は、二つの穴と##胸を刺激される快感で、膣が引き締まり、##二人を喜ばせるような反応をする。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、ぐっ、くぅうううっ！　うっ、んっ##……はぁっ、はぁっ……んふっ、んおっ、##おおっ……くっ、あっ、あぁっ……」","type":"TXT","id":"v_SR619_0006","src":"/img/common/voice/ogg/v_SR619_0006.86191c370bfe89dc050eb1ea4f007282.ogg"},{"name":"","text":"　背後からアナルに挿入した拓斗は、彼女の##髪の毛を引っ張りながら、乱暴に犯していく。","type":"TXT"},{"name":"【拓斗】","text":"「くくくっ尻の穴までぎゅうぎゅう締め付けて##くれるなんてっ……サービス精神旺盛だねぇ##アスカちゃ～ん」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑みを浮かべながら腰を打ち付け##尻穴の奥まで肉棒を押し込む拓斗の動きに、##アスカは必死に快感を堪える。","type":"TXT"},{"name":"【アスカ】","text":"「くふっ、んっ、ぐっ……くはっ、あっ……##ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR619_0007","src":"/img/common/voice/ogg/v_SR619_0007.24773fe04472e4bcde565a528a5baea2.ogg"},{"name":"","text":"　相手のことなど気にしない乱暴な動きで##あるにも関わらず、アスカはかつて同じように##された時の快感を思い出してしまっていた。","type":"TXT"},{"name":"","text":"　あの時溺れた快楽を想像し、##彼女の身体は更に敏感になっていく。","type":"TXT"},{"name":"【亮司】","text":"「お？　また締まりがよくなって……##ひょっとして、こんな風に乱暴に犯される##のが好みなのか？　このマゾ女めっ！」","type":"TXT"},{"name":"【アスカ】","text":"「あっああっ、ぐっ、くっ、はぁっ、はぁっ##……んんっ、ふぅっ、ふぅっ、んぐっ、##んおっ、おおっ……うっ、うぅっ！」","type":"TXT","id":"v_SR619_0008","src":"/img/common/voice/ogg/v_SR619_0008.03b3391ecb3af0761503b474b3bbaa65.ogg"},{"name":"","text":"　激しくされることに、喜ぶ身体を##抑えられないアスカは、その様子を##見られて更に激しい責めを受けることとなる。","type":"TXT"},{"name":"【拓斗】","text":"「ほらほら、そんなに激しいのが好きなら、##お望み通りたっぷり犯してやるからねぇ～」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR619b","src":"/img/pc/hello_script/ev/M/SR619b.dd17f809c41891ed33f161faebf14571.jpg"},{"name":"【アスカ】","text":"「んぁっ！　あぐっ、ふぅっふぅっ、##んんーっ！！　はぁっはぁっ、やめっ、チンポ##そんなにっ、突いてきちゃっ、だめぇっ！」","effect":"ef02","type":"TXT","id":"v_SR619_0009","src":"/img/common/voice/ogg/v_SR619_0009.a5dbecb1496df33de9303d4c02ce5fea.ogg"},{"name":"","text":"　激しく動くだけでなく、亮司が垂れ下がった##乳房を鷲掴みにしながら、その先にある##乳首を口に含んで歯をたてる。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、ああぁぁぁああっ！！　くっ、あっ##……そんなっ、ちっ、乳首がぁっ……あっ##……らめっ、噛まないでっ……んんっ！？」","type":"TXT","id":"v_SR619_0010","src":"/img/common/voice/ogg/v_SR619_0010.4437f5e553aa6f82222dac328405c0fb.ogg"},{"name":"","text":"　兄弟に弄ばれる中で、快感を味わって##正直な反応を示す乳首は、びんびんに硬く##勃起しているようであった。","type":"TXT"},{"name":"","text":"　余りにも敏感になってしまった彼女の乳首は##歯をたてられることで痛みにも似た強い刺激を##感じ、たまらず声を漏らしてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「あふっ、んおっ、おおおっ！　くっ、あっ、##はぁっ、はぁっ……あんっ、んおっ、おおっ、##あっ……くぅううううっ！！」","type":"TXT","id":"v_SR619_0011","src":"/img/common/voice/ogg/v_SR619_0011.6dae21b0c13c54c4354aba7cdcb0160d.ogg"},{"name":"【アスカ】","text":"「そっ、そんなにされたらっ、だめっ、いっ、##たいっ、いたいからっ！　やっ、やめっ、##てぇっ！　くっ、んふっ、んんーっ！！」","type":"TXT","id":"v_SR619_0012","src":"/img/common/voice/ogg/v_SR619_0012.7e68dd8dc7c0d96e1ebc76379e07cb86.ogg"},{"name":"","text":"　絶叫するアスカだが、それを聞く兄弟は##どこか心地よさそうにしながら、激しい##腰つきを緩めることはなかった。","type":"TXT"},{"name":"【拓斗】","text":"「うんうん、いい声が出たねぇ～……あはは、##その調子でもっといっぱい、声出して感じて##ほしいなぁ～」","type":"TXT"},{"name":"","text":"　笑いながら、二人は己の肉棒を容赦なく押し##込み、拓斗は髪を引っ張りながら、亮司は##乳首に歯をたてながら、容赦なく犯していく。","type":"TXT"},{"name":"【アスカ】","text":"「くはっ、あっ……あふっ、んっ……だっ、##誰がっ……あなたたちの言うことなんかっ、##くぅうっ！　き、聞くもんっかっ……あぅっ」","type":"TXT","id":"v_SR619_0013","src":"/img/common/voice/ogg/v_SR619_0013.036edf632a40f4ac953f6fd957cc764a.ogg"},{"name":"【アスカ】","text":"「はぁっ、はぁっ……んひぃっ、いっ、あっ、##ああっ！　くっ、んぐっ、ふぅっ、うんっ##……うぐっ、おっ、くっ、はぁっ……」","type":"TXT","id":"v_SR619_0014","src":"/img/common/voice/ogg/v_SR619_0014.9fc762131953839af8c52e934dfb6848.ogg"},{"name":"","text":"　強い刺激に耐えられず、##喘ぎ声を漏らしてしまうアスカ。","type":"TXT"},{"name":"","text":"　彼女はなんとかまた堪えようと慌てるが、##所々で緩んだ声が出てしまっている。","type":"TXT"},{"name":"【アスカ】","text":"「あんっ、あっ……くっ、ふぅっ、うっ、##うんっ……んぁあっあっあっ……くぅうっ！##はぁっ、はぁっ……あふっ、うんーっ！」","type":"TXT","id":"v_SR619_0015","src":"/img/common/voice/ogg/v_SR619_0015.d7283cceffd06f1833b52e9b68737483.ogg"},{"name":"【拓斗】","text":"「いいよいいよ、最高だよアスカちゃ～ん。##さっきからいっぱい、##いい声録れてるよぉ～？」","type":"TXT"},{"name":"","text":"　アスカの様子を撮影するカメラは、##容赦なくその痴態だけでなく、快感を覚えて##腑抜けたような喘ぎ声をも録音していく。","type":"TXT"},{"name":"","text":"　拓斗はその事実を教えるようにしながら、##もっと聞かせてくれと言わんばかりの##腰つきで尻穴にペニスを突き立てていく。","type":"TXT"},{"name":"【アスカ】","text":"「あぐっ、んっ、おっ、おおっ！　はぁっ、##はぁっ……やっ、はげしくっ、しないでっ！##こんなっ、乱暴なっ……あんっぐっ、うぅっ」","effect":"ef02","type":"TXT","id":"v_SR619_0016","src":"/img/common/voice/ogg/v_SR619_0016.9fe3bc0ade3f01d07a6ee59a597fd1b1.ogg"},{"name":"【アスカ】","text":"「やっ、なんでこんなっ……私っ、どうしてっ##……さっきまでよりもっ、チンポの感触がっ##はっきりしていくみたいでっ……んんっ！？」","type":"TXT","id":"v_SR619_0017","src":"/img/common/voice/ogg/v_SR619_0017.157e08da3080bc7e6bae03e523060a45.ogg"},{"name":"","text":"　自分の身体が快感を覚えて穴を引き締めて##しまうことで、そこに押し込まれた##男根により強く密着していく。","type":"TXT"},{"name":"","text":"　そのせいで彼女は、余計に肉棒の感触を##抱くこととなってしまい、その快感は徐々に##エスカレートしていくばかりであった。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、あぐっ、くっ、んぉっ、おおっ！##はぁっ、はぁっ……んひっ、いっ……やぁっ##……あふっ、ぐっ、んあああっ！」","type":"TXT","id":"v_SR619_0018","src":"/img/common/voice/ogg/v_SR619_0018.54292887c4be37a783211394a89138b9.ogg"},{"name":"【亮司】","text":"「くっ、また締め付けが強くなったなっ……##おかげでもうそろそろっ、イっちまいそうだ」","type":"TXT"},{"name":"","text":"　アスカの膣穴を突き上げ、##乳首を責め立てながら亮司は、##込み上げる射精感を訴える。","type":"TXT"},{"name":"【拓斗】","text":"「こっちもっ、そろそろ限界だし……だから、##アスカちゃんもちゃんと、##派手にイクんだよぉ～？」","type":"TXT"},{"name":"【アスカ】","text":"「んぐっ、あっ……ふ、ふざけっ、るなっ……##くっ、おっ、ああっ……あっあっ、あふっ、##んぐっ、んぁっ、ああっ！？」","type":"TXT","id":"v_SR619_0019","src":"/img/common/voice/ogg/v_SR619_0019.31626c9e9a67b7b8674177c339c83950.ogg"},{"name":"","text":"　二つの穴を同時に犯され、もはや堪えきれ##ないほどの快感を送り込まれてしまっていた##アスカはそのまま限界を迎えようとしていた。","type":"TXT"},{"name":"","text":"　このままでは兄弟の言う通りになってしまう##と嫌がりながらも、彼女自身は我慢##できる気がしなかった。","type":"TXT"},{"name":"【アスカ】","text":"「あふっ、おっ、んっ、んぐっ、くっ、##あっ……ああっ、んぐっ、くぅうううっ！##はぁっ、はぁっ、あっ、くはっ、あふぅっ」","type":"TXT","id":"v_SR619_0020","src":"/img/common/voice/ogg/v_SR619_0020.7977ea9165427ce1282f4866ece4324f.ogg"},{"name":"","text":"　やがて、兄弟はその激しい腰つきを止め、##根本まで己の肉棒を突き入れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR619c","src":"/img/pc/hello_script/ev/M/SR619c.2eb05112852cbff2ff5a5ed006113329.jpg"},{"name":"【アスカ】","text":"「んっ、んぁあああっ！？　おっ、奥にっ、##んぐっ、くぅぅぅうううううっ！！　んっ、##あっ、ああぁぁぁあああああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR619_0021","src":"/img/common/voice/ogg/v_SR619_0021.9abc925f5f7bd59c47ff2e23cee69873.ogg"},{"name":"","text":"　膣穴とアナルの両方に、再び中出しされて##しまったアスカは、だらしない声を##あげながら絶頂を迎える。","type":"TXT"},{"name":"【アスカ】","text":"「くっ、ぅううっ！　はぁっ、あっ、んんっ、##ふぅっ……うぐっ、くぅううっ！　んんーっ##はぁっ、ああっ！　いっ、あっ、ああっ」","type":"TXT","id":"v_SR619_0022","src":"/img/common/voice/ogg/v_SR619_0022.db53c2947c5c5b6e6f8743a6e22d8b70.ogg"},{"name":"","text":"　彼女はそれでもまだ、必死に堪えようと##するものの、どうしても端々から感じて##いるとしか思えない声が漏れてしまう。","type":"TXT"},{"name":"","text":"　堪えようとした表情も、強烈な快感の余りに##歪んでしまい、非情に情けないものと##なってしまっている。","type":"TXT"},{"name":"【アスカ】","text":"「くぁっ、ああっ！　はぁっ、あぐっ、おっ、##おおっ……中でっ、また射精されてっ……##んぉっ、おっ……くっ、うぅぅうううっ！」","type":"TXT","id":"v_SR619_0023","src":"/img/common/voice/ogg/v_SR619_0023.e27f7ddc6e8a07c0af8027c073591ce9.ogg"},{"name":"【拓斗】","text":"「あれだけ強がってたのも、そろそろ我慢でき##なくなっちゃったかなぁ？　だんだんメス豚##だったことを思い出してきたみたいだねぇ～」","type":"TXT"},{"name":"","text":"　拓斗のにやける顔を、アスカは睨み付けよう##とするが、絶頂する快感のせいでそれどころ##ではなく、反抗の意思を見せる余裕もない。","type":"TXT"},{"name":"【亮司】","text":"「くくっ、まだまだこれからだぜ。もっと##お前の立場ってもんをわからせてやるっ」","type":"TXT"},{"name":"【アスカ】","text":"「ふぅーっ、ふぅーっ……んっ、くっ、おっ##おおっ！？　しゃっ、射精しながらっ動いて##っ！？　やっ、そんなっ、あひっ、いいっ！」","effect":"ef02","type":"TXT","id":"v_SR619_0024","src":"/img/common/voice/ogg/v_SR619_0024.aa1ea4bc8931a59dcdac70701ed785d0.ogg"},{"name":"","text":"　長い射精が続く中、そのまま二人は##再び腰を動かし始め、抽送を繰り返す。","type":"TXT"},{"name":"","text":"　何度も何度も二つの穴にペニスを突き入れら##れてしまい、アスカはその度にビクビクと##身体を震わせてイってしまう。","type":"TXT"},{"name":"【アスカ】","text":"「おふっ、んっ、おっ……んぁっ、あっ、##もっ、もうらめっ……んぁああっ……あぐっ##くぅうっ……ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR619_0025","src":"/img/common/voice/ogg/v_SR619_0025.abc1765e0c7db92052660df765bca470.ogg"},{"name":"","text":"　二人の射精が終わっても、突き入れられる##ペニスの感触は先ほどまでよりもはっきりと##感じれ、荒れる呼吸を抑えられない。","type":"TXT"},{"name":"【アスカ】","text":"「はぁっ、はぁっ……もっ、もうっ……##やめろっ……こんなのっ、やめろぉおっ……##おっ……ぉおっ……」","type":"TXT","id":"v_SR619_0026","src":"/img/common/voice/ogg/v_SR619_0026.e4f891a6d02f354e39a9e2e850f54ab9.ogg"},{"name":"","text":"　これでもまだ、やめろと言えるだけの##余力が残っていたアスカだが、その声は##もはや虚しいものでしかなかった。","type":"TXT"},{"name":"【拓斗】","text":"「やめろって？　なに言ってんのぉ……そんな##ことできるわけないでしょ？　それにまだ、##録画時間はたぁっぷりあるからねぇ」","type":"TXT"},{"name":"【亮司】","text":"「やめろと言われても、こっちが大人しく##それで、やめるわけがねぇだろ？」","type":"TXT"},{"name":"【アスカ】","text":"「あっ……あぁ……んぐっ、おっ……おおっ##……んっ、はぁっ……はぁっ……そん、なっ##……やっ、やめっ……あっ、あああっ」","type":"TXT","id":"v_SR619_0027","src":"/img/common/voice/ogg/v_SR619_0027.e4949cf517aa0be12460ff2bdc7cd532.ogg"},{"name":"","text":"　抵抗するアスカのかすれるような言葉でさえ##二人は嘲笑しながらピストンを再開していく。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR619d","src":"/img/pc/hello_script/ev/M/SR619d.36d36aed96c2d60029735357252619e1.jpg"},{"name":"","text":"　時間が流れ、アスカは自分がどれほど##犯されてしまったのかもわからないほど、##二つの穴に精液を注ぎ込まれていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「あっ……あぅっ、えっ……んっ、へぇっ……##あぅっ……うっ、んぁっ……あっ……ふぅっ##ふぅっ、んっ……あっ、あぁ……」","effect":"ef02","type":"TXT","id":"v_SR619_0028","src":"/img/common/voice/ogg/v_SR619_0028.09169195b29e4ff28a2542f52596ffcc.ogg"},{"name":"【拓斗】","text":"「おっ、アスカちゃんまたアクメ～。##これで何度目かなぁ？　すっかり快楽に##溺れちゃったって感じかなぁ？」","type":"TXT"},{"name":"","text":"　繰り返される中出しよりも、更に多くの##回数の絶頂を迎えている今の彼女は、すっかり##快楽の虜になったような表情をしていた。","type":"TXT"},{"name":"【亮司】","text":"「くくくっ、最初に比べて、かなりいい顔に##なったな……ほら、もっとしてやるぞっ」","type":"TXT"},{"name":"【アスカ】","text":"「んぁっ……あっ、らめぇ……やめっ、ろぉっ##……おっ、ああっ！　あっ……くっ、はぁっ##はぁっ、あぐぅううっ！？」","type":"TXT","id":"v_SR619_0029","src":"/img/common/voice/ogg/v_SR619_0029.4e9a4e91ae242afa2fbefc1335539d45.ogg"},{"name":"","text":"　口では抵抗するような言葉を吐くものの、##それは余りにも弱々しいもので、既に声は##顔以上に蕩けきっているようだった。","type":"TXT"},{"name":"","text":"　あれほど感じながらも動くことをしなかった##彼女は、今では自ら腰を振って二人の##ペニスを刺激するようになっている。","type":"TXT"},{"name":"【アスカ】","text":"「んぁあ……オチンポぉ……オチンポ奥まで##届いてっ、ずんずんされちゃってるのぉ……##んぁっ、あぁぁ……あっ……んっ、くぅうう」","type":"TXT","id":"v_SR619_0030","src":"/img/common/voice/ogg/v_SR619_0030.56f9d062d665c3e529249cb2be8d13eb.ogg"},{"name":"【アスカ】","text":"「はぁ……はぁ……んひっ、いっ、あぁっ……##くっ、はぁっ……はぁっ……んっ、ふぅっ、##うっ……んぁっ、はぁっ……」","type":"TXT","id":"v_SR619_0031","src":"/img/common/voice/ogg/v_SR619_0031.d48b5b25b6b27fa8a633b17607f4a50a.ogg"},{"name":"","text":"　すっかり快感に耐えられなくなってしまった##彼女の様子を、兄弟は面白がるように##見ながら、腰を突き出していく。","type":"TXT"},{"name":"【アスカ】","text":"「んっ、ひぃああっ！？　あっ、あぅっ、##んぐっ、おっ、おおっ！　くっ、はぁっ、##はぁっ、あふっ、んっ、くぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR619_0032","src":"/img/common/voice/ogg/v_SR619_0032.589e3e37a0a8628125cf9ae0d6df632c.ogg"},{"name":"","text":"　亮司と拓斗のペニスが両穴を突くのに##合わせてアスカは喘ぎ声をあげ、##また表情をくずしてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「んひっ、あっ、ふぅっ、うんっ……くっ、##んぁああっ！　あっ、あふっ、んぐっ、おっ##おおっ……くぅううっ、んっ、はぁっ」","type":"TXT","id":"v_SR619_0033","src":"/img/common/voice/ogg/v_SR619_0033.d8f01e3b5ec1c222c0f2483864b6084b.ogg"},{"name":"【アスカ】","text":"「あぅっ、うんっ……くっ、チンポっ、また##奥まで届いてっ、あっ、うぐっ……こんなっ##こんなのぉっ……おっ、おおっ……」","type":"TXT","id":"v_SR619_0034","src":"/img/common/voice/ogg/v_SR619_0034.7ad5ac7d96b90502e56557fc6e030d0c.ogg"},{"name":"","text":"　突かれるたびにどんどん表情はひどくなって##いき、既に彼女自身も自制が効かなくなって##いるようであった。","type":"TXT"},{"name":"","text":"　膣穴も尻穴も、既に繰り返された中出しに##よって精液が溢れかえり、股全体を濡らす##ように愛液と混じりながら滴っている。","type":"TXT"},{"name":"【アスカ】","text":"「くぉっ、おっ……おおっ、んっ、んひっ、##いいぃいっ！　いぁっ、あっ……んぉおおっ！##おっ……んぐっ、くぅううっ！」","type":"TXT","id":"v_SR619_0035","src":"/img/common/voice/ogg/v_SR619_0035.19138bf721bda8aace7a3165871e90c6.ogg"},{"name":"【亮司】","text":"「はっはっはっ！　こいつっ、ひでぇ顔して##やがるっ……まったくっ、さっきまでの##表情とは大違いだ」","type":"TXT"},{"name":"","text":"　乱れるアスカを、亮司は大いに笑うが、##一方で拓斗の方はどこか退屈そうにしている##ようであった。","type":"TXT"},{"name":"【拓斗】","text":"「ねぇ、そろそろアナル飽きてきたよぉ？##俺も間近でアスカちゃんの蕩けたエロ顔##見たいわぁ～」","type":"TXT"},{"name":"【亮司】","text":"「くくっ、いいぜ。いやほんと、こいつは##傑作だから近くでじっくりと見てやれ」","type":"TXT"},{"name":"","text":"　交代を要求する拓斗に対し、亮司はすんなり##承諾して、二人は位置を入れ替える。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR619e","src":"/img/pc/hello_script/ev/M/SR619e.8805d6e5760c6b7abd74aaff782ff7c9.jpg"},{"name":"【アスカ】","text":"「んっ、あぐっ、おっ、んんっ！？　あっ、##さっ、さっきとはまたっ、違う感じがっ、##んひっ、いっ、んぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR619_0036","src":"/img/common/voice/ogg/v_SR619_0036.f2121eea97dcc9950cd87ffb15f39a25.ogg"},{"name":"","text":"　兄弟が場所を入れ替えて再び挿入したことに##よって、散々犯されてきた先ほどまでとは##違った感触に、アスカは激しく感じてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「うぐっ、おっ……おふっ、んっ、くっ、##はぁっ、はぁっ……あっあっ、んひっ、あっ##……んんーっ！　くっ、んぁああっ！」","type":"TXT","id":"v_SR619_0037","src":"/img/common/voice/ogg/v_SR619_0037.8f9fc0d8631fe871848856d373a41291.ogg"},{"name":"","text":"　刺激が変わったことによる快感は、彼女の##身体を再び震え上がらせ、表情は崩れて##喘ぎ声を散らせる。","type":"TXT"},{"name":"","text":"　兄弟二人はそんな彼女を、自分たちの好きな##ように犯していき、その快楽を味わっていく。","type":"TXT"},{"name":"【拓斗】","text":"「いいねぇ、こうして間近でアスカちゃんの##エロい顔見れるのって……それにこれは、##たしかに傑作だねぇ～」","type":"TXT"},{"name":"","text":"　亮司が言っていた通りだと、拓斗は彼女の##感じる顔を見て感想を漏らす。","type":"TXT"},{"name":"【アスカ】","text":"「んひっ、あっ、くぅうっ！？　うんっ、##んっ……はぁっ、あっ、んっふぅうっ！##くっ、はぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR619_0038","src":"/img/common/voice/ogg/v_SR619_0038.cea787112f5624de4d627a9b9758fb8f.ogg"},{"name":"","text":"　膣穴を犯しながら拓斗は、彼女の揺れる##乳房を揉みしだき、乳首にしゃぶりつく。","type":"TXT"},{"name":"【アスカ】","text":"「おっおおっ！？　うぐっ、ちっ、乳首ぃっ##……まっ、またっ、乳首責められてっ、んおっ##おぅっ、くぅうっ、うんっ……んぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR619_0039","src":"/img/common/voice/ogg/v_SR619_0039.bb6594782572d5e16dff6f6afcf26d93.ogg"},{"name":"【アスカ】","text":"「おひりっ、おっ、お尻までっ、そんなっ、##おっぱいみたいに揉まれたらっ、あんっ、##くぅうううっ！　うはっ、はぁっ、あっ」","type":"TXT","id":"v_SR619_0040","src":"/img/common/voice/ogg/v_SR619_0040.4306e456f937bc2a2c84987a1203891d.ogg"},{"name":"","text":"　拓斗が胸にしゃぶりつく一方で、亮司が##アナルで抽送を繰り返しながら、その尻肉を##鷲掴みにして揉みしだいていた。","type":"TXT"},{"name":"","text":"　まるで乳房と同じような感覚で、それを##揉みしだく亮司の手つきに、アスカは更に##感じさせられていく。","type":"TXT"},{"name":"【アスカ】","text":"「うっあっやめれぇっ……んっくっはぁっ！？##あっ……こんなっ、こんなぁ……##おっ、おおぅっ……くっ、んひぃいっ！？」","type":"TXT","id":"v_SR619_0041","src":"/img/common/voice/ogg/v_SR619_0041.51575fa3cc7825b0b7dcdcfae9432415.ogg"},{"name":"","text":"　アスカは抵抗する素振りを見せるものの、##それはもはや形だけのものでしかなく、##その身は激しく感じている。","type":"TXT"},{"name":"","text":"　乳房と尻肉を揉みしだかれ、両穴を肉棒に##犯される快感が絶え間なく全身を駆け抜けて##いく。","type":"TXT"},{"name":"【アスカ】","text":"「んひっ、やっ、んふっ、くっ、はぁっ、あっ##ああっ、くっ、んんっ！　はぁっ、はぁっ……##あっふぅっ！？　うっ、うぐっ、くぅっ！」","type":"TXT","id":"v_SR619_0042","src":"/img/common/voice/ogg/v_SR619_0042.40e3d64bf632c2ce8650c7e2efcb845c.ogg"},{"name":"","text":"　何度も小さく絶頂を迎え、更に股の辺りを##濡らしていく彼女の姿は、あまりにも##淫らなものであった。","type":"TXT"},{"name":"【拓斗】","text":"「いいよぉ～、これでかなり、##前のアスカちゃんになってきたねぇ～」","type":"TXT"},{"name":"【亮司】","text":"「それじゃあこの辺りで、##一気にトドメをさしてやるか」","type":"TXT"},{"name":"","text":"　兄弟二人は、互いに頷きながら腰の動きを##速めていく。","type":"TXT"},{"name":"【アスカ】","text":"「おうっ！？　うんっ、くっ、あっああっ！？##はぁっ、はぁっ、んひっ！　いっ、いぃぃい##いいいいっ！？」","effect":"ef02","type":"TXT","id":"v_SR619_0043","src":"/img/common/voice/ogg/v_SR619_0043.66ff1f62f33f29f1602962337f63745e.ogg"},{"name":"","text":"　突如激しい腰つきをされて、##アスカはまさかと思ってうめく。","type":"TXT"},{"name":"","text":"　二人は何度目とも知れぬ射精を##するつもりだとわかり、","type":"TXT"},{"name":"","text":"　アスカはそれに、##これ以上イカされたらまずいと##危機感を覚えた。","type":"TXT"},{"name":"【アスカ】","text":"「んっ、ぐっ、くぅぅぅうううっ！　らめっ、##らめなのっ……こんなっ、今っ、イクのはっ##あふっ、おっ……おぅううっ！？」","type":"TXT","id":"v_SR619_0044","src":"/img/common/voice/ogg/v_SR619_0044.9ffcb2829122483c16c4d7d7af61d47b.ogg"},{"name":"","text":"　ここでイカされたら、本当に彼らの##思い通りに堕ちてしまうとわかりながらも、##彼女はその快感を堪えられない。","type":"TXT"},{"name":"","text":"　どれほど堪えようと最後の力を振り絞っても##抽送を繰り返す二本のペニスの快感に##抗うことは、既にできなくなっていた。","type":"TXT"},{"name":"【アスカ】","text":"「あっ、あぅっ、んぐっ、くっ……うぅっ！##うんっ、おふっ、おっ、おおっ……んぁっ、##あっ、あああっ！」","type":"TXT","id":"v_SR619_0045","src":"/img/common/voice/ogg/v_SR619_0045.e7da4c3cebf5f5de3f6641d0e047eb32.ogg"},{"name":"","text":"　快感の大波に抗えないアスカに、","type":"TXT"},{"name":"","text":"　容赦なくラストスパートをかけていく兄弟は##激しいピストンを繰り返して射精の瞬間へ##向かっていく。","type":"TXT"},{"name":"【拓斗】","text":"「くぅっ、それじゃあっ……##俺たちもそろそろイっちゃうよぉ～」","type":"TXT"},{"name":"【アスカ】","text":"「んっ、んーっ！？　うぐっ、うっ、あふっ、##んっくぅううっ、らめっ、もうっ、こんなっ##……んひっ、いっ、んぃいいいいっ！！」","type":"TXT","id":"v_SR619_0046","src":"/img/common/voice/ogg/v_SR619_0046.5d94b03257b39d6d24a4f6bfc9645ebc.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR619f","src":"/img/pc/hello_script/ev/M/SR619f.dfdf19907d839bf4bdbbc1487e0a15fb.jpg"},{"name":"","text":"　びゅっ、びゅるるるるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"【アスカ】","text":"「んぁぁぁぁああああああああああああ##あああああああああああああっ！！」","type":"TXT","id":"v_SR619_0047","src":"/img/common/voice/ogg/v_SR619_0047.efaa63bcf5b955d1364da27a8868c0c8.ogg"},{"name":"","text":"　数えきれないほど繰り返したにも関わらず、##未だ衰えることなく、おびただしい量の##精液を体内に注ぎ込まれるアスカ。","type":"TXT"},{"name":"","text":"　これ以上は入りきらないと、隙間から更に##溢れかえる濃厚な精液が、どろりと垂れる。","type":"TXT"},{"name":"【アスカ】","text":"「おっおおっ！？　おぐっ、んぉっ、すごいっ##精液どろどろしてっ、私の中にいっぱい##溢れてっ、んぁっ、ああっ、んくぅううっ！」","type":"TXT","id":"v_SR619_0048","src":"/img/common/voice/ogg/v_SR619_0048.b6aa26477c23d74044cde0e0c7431e46.ogg"},{"name":"","text":"　そして射精されるとともに、今日一番の##絶頂を迎えてしまった彼女は、兄弟が望んだ##崩れ切った表情をしてしまう。","type":"TXT"},{"name":"【拓斗】","text":"「これこれぇ、この顔だよぉ～」","type":"TXT"},{"name":"【亮司】","text":"「ようやく堕ちやがったなっ、いい顔だ」","type":"TXT"},{"name":"","text":"　ぶしゅぶしゅと音をたてるようにしながら##噴き出す潮が、床をびちゃびちゃに##濡らしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスカ】","text":"「はぁっ、はぁっ、あっ、あぅっ、いっ、##イクのっ、とまらなっ、いっひぃいいっ！？##あっ、んぉおおっ、くぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR619_0049","src":"/img/common/voice/ogg/v_SR619_0049.9488f37ef1f1ae1c4176031fd007a5c1.ogg"},{"name":"【アスカ】","text":"「らめっ、らめなのっ……オマンコもっ、##アナルもぉっ……壊されちゃったみたいにっ##んぃっ、いぃぃいいいっ！」","type":"TXT","id":"v_SR619_0050","src":"/img/common/voice/ogg/v_SR619_0050.542565774ad6f92d5f1a9d7e1bccab5c.ogg"},{"name":"","text":"　凄まじい絶頂の快感に、もはや意識が飛んで##しまいそうになっていたアスカに、##兄弟はさらなる辱めを与えようとする。","type":"TXT"},{"name":"【拓斗】","text":"「それじゃあ今度はカメラに向かってとっても##気持ちいいです、私はセックス大好きな##メス豚ですって、宣言しなよぉ」","type":"TXT"},{"name":"【アスカ】","text":"「あぅっ、おっ……おぅっ……そっ、そんな##ことっ、あひっ、でっ、できりゅわけっ、##んにゃっにゃいじゃっ、あっ、んひぃっ！？」","type":"TXT","id":"v_SR619_0051","src":"/img/common/voice/ogg/v_SR619_0051.9a30310853985947523a89a043b22925.ogg"},{"name":"","text":"　アスカは残された僅かな理性で否定しようと##するものの、イっている最中の膣奥を##突き上げられることで吹き飛んでしまう。","type":"TXT"},{"name":"【アスカ】","text":"「おふっ、んっ、いっ、言いましゅっ、##言うからっ、それっ、今やめっ、んひっ！？」","type":"TXT","id":"v_SR619_0052","src":"/img/common/voice/ogg/v_SR619_0052.0c695a9f4e1cc9f888991e5ae26c5936.ogg"},{"name":"【アスカ】","text":"「んっ、おっ、オチンポっ、気持ちいいっ、##さいっ、こぉっ、おおっ……私はっ、##セックス大好きなメス豚でしゅぅううっ！！」","type":"TXT","id":"v_SR619_0053","src":"/img/common/voice/ogg/v_SR619_0053.bf88a03f4933b37a7c1ee1a1e91ce65a.ogg"},{"name":"","text":"　絶叫するようにしながら、言われた通り##卑猥な宣言を口にしてしまったアスカ。","type":"TXT"},{"name":"","text":"　兄弟は彼女が完全に快楽に堕ちたことを##確認しながら、好き放題に両穴へ精液を##吐き出し続けていく。","type":"TXT"},{"name":"【アスカ】","text":"「おっ、おおっ……まだせーえきっ、##びゅっびゅっきてるのっ、くぅうっ！？##んひっ、あっ……あぁっ……」","type":"TXT","id":"v_SR619_0054","src":"/img/common/voice/ogg/v_SR619_0054.3886e6e1b8e7d8d47697e80ace556699.ogg"},{"name":"","text":"　しばらくして、ようやく治まった射精感に##すっきりしたと言いながら、二人はペニスを##それぞれの穴から引き抜く。","type":"TXT"},{"name":"【アスカ】","text":"「んぁっ！？　あっ、ああっ……##精液っ、どろどろ溢れちゃうぅ……」","effect":"ef02","type":"TXT","id":"v_SR619_0055","src":"/img/common/voice/ogg/v_SR619_0055.e177621ea29f50554578446460f0a736.ogg"},{"name":"","text":"　溜まっていた精液がすっかり広がった肉穴##から溢れだしドボドボと床に垂れ落ちていく。","type":"TXT"},{"name":"【亮司】","text":"「さて、これで俺たちは終わりだぜ」","type":"TXT"},{"name":"【アスカ】","text":"「あっ、うっ、へぇ？　おっ、終わりって……##んっ、んひっ、あぅっ……んっ……##や、やっと……んぁ……」","type":"TXT","id":"v_SR619_0056","src":"/img/common/voice/ogg/v_SR619_0056.fc0efd88a5f68ee18480a10d17e9ae24.ogg"},{"name":"","text":"　イキ声を出しながらも、これでようやく##解放されるのだと安心するアスカだが、##拓斗がニヤニヤしながら告げる。","type":"TXT"},{"name":"【拓斗】","text":"「俺たちは終わりだけど、##あとは他の男に可愛がってもらってねぇ～」","type":"TXT"},{"name":"【アスカ】","text":"「えっ？　なっ……んっ……あっ、あぅっ……##くっ、んっ……そん、なっ……」","type":"TXT","id":"v_SR619_0057","src":"/img/common/voice/ogg/v_SR619_0057.f93b92ab425337618750822b26890cd6.ogg"},{"name":"","text":"　その宣告に、アスカは一度抱いた希望を##一瞬で絶望に塗り替えられてしまい、##言葉を失ってしまった。","type":"TXT"},{"name":"【亮司】","text":"「けど俺たち以外で孕むのは許さないから、##他の男たちとはちゃんと、ゴムをつけての##セックスだ」","type":"TXT"},{"name":"【拓斗】","text":"「生中出しされたくなったら、##俺たちを呼んでねぇ～」","type":"TXT"},{"name":"","text":"　それだけ言うと、二人はアスカのもとから##離れていく。","type":"TXT"},{"name":"","text":"　それと入れ替わるようにして絶望した彼女の##前に二人が呼んでいた男たちが姿を現し、##いっせいに襲い掛かる。","type":"TXT"},{"name":"【アスカ】","text":"「いやっ、あっ……チンポがいっぱいっ、##こんなっ、あっ……いやっ、い、やぁっ……##あっ……」","type":"TXT","id":"v_SR619_0058","src":"/img/common/voice/ogg/v_SR619_0058.f63f03cae075fe318f1f630eb328571b.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【拓斗】","text":"「あれからそれなり時間経ったねぇ～……##それでアスカちゃん、俺たちになにか##言いたそうだけど、いったいなにかなぁ？」","type":"TXT"},{"name":"【アスカ】","text":"「あっ……あぅ……んっ、んひっ……##いっ……くっ、はぁ……はぁ……」","type":"TXT","id":"v_SR619_0059","src":"/img/common/voice/ogg/v_SR619_0059.1901b1b9c133480aeab512b5b7b2c7c7.ogg"},{"name":"","text":"　大勢の男にその身体を弄ばれ、感じまくって##喘ぎ声が止まらない様子のアスカは、##兄弟を前にするとすがるように言う。","type":"TXT"},{"name":"【アスカ】","text":"「も、もうっ……ゴムセックスじゃ、我慢##できないっのぉっ……生のオチンポじゃなきゃ##……私、満足できない、からぁっ……」","type":"TXT","id":"v_SR619_0060","src":"/img/common/voice/ogg/v_SR619_0060.1c61ac2495f90826b2f8c0723ae37b1f.ogg"},{"name":"【アスカ】","text":"「はぁっ、はぁっ、おっ、お願いしますぅ……##ま、また中出しセックス……##しっ、してくださぃぃっ……」","type":"TXT","id":"v_SR619_0061","src":"/img/common/voice/ogg/v_SR619_0061.e72fc2070c762d16fd93536f5996ce02.ogg"},{"name":"","text":"　あれほど嫌がっていたはずの##中出しセックスを、兄弟に対して媚びる##ようにしながら、アスカは懇願する。","type":"TXT"},{"name":"","text":"　兄弟はその様子に、にやりと笑みを浮かべ##ながら、股間を滾らせていくのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=621391442","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c885",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc620a","src":"/img/pc/hello_script/bg/M/srnc620a.66036d9b84477b84d5499a78e73aba59.jpg"},{"name":"","text":"　都内某所・夜――。","type":"TXT"},{"name":"","text":"　巨大なオフィスビルや高層建築が##立ち並ぶ一角に、その医療施設はあった。","type":"TXT"},{"name":"","text":"　一見なんの変哲もない建物である。","type":"TXT"},{"name":"","text":"　しかし見る目を持つ者が見れば、##すぐにそこが尋常の施設ではないと##気付くだろう。","type":"TXT"},{"name":"","text":"　張り巡らされた高度かつ最先端の警戒網。","type":"TXT"},{"name":"","text":"　周囲を監視している警備員の身のこなしも、##目立たぬながら卓越したものだ。","type":"TXT"},{"name":"","text":"　当然である。","type":"TXT"},{"name":"","text":"　ここは、##“ふうま組織”御用達の特殊医療施設。","type":"TXT"},{"name":"","text":"　対魔忍、米連、魔族――各勢力との##戦いが激化の一途を辿る現在。","type":"TXT"},{"name":"","text":"　組織の人員を秘密裏に治療・保養する施設が##必要だろうと、若きふうま頭領の肝いりで##手配された特殊施設だった。","type":"TXT"},{"name":"","text":"　現在この建物には負傷、または休養中の##ふうま人員が２００名近く収容されている。","type":"TXT"},{"name":"","text":"　患者の全てはふうま人員であり、##医師や職員も組織の息がかかっている。","type":"TXT"},{"name":"","text":"　施される治療も全て最先端のものだ。","type":"TXT"},{"name":"","text":"　安心して心身を癒やすことができると、##組織メンバーからの評判は非常に高い。","type":"TXT"},{"name":"","text":"　だが“高度な医療”や“安全面”だけが、##この施設の人気の理由ではない。","type":"TXT"},{"name":"","text":"　もうひとつ――収容患者だけに##提供される“特別サービス”。","type":"TXT"},{"name":"","text":"　それこそが、この施設の人気の##大きな理由となっている。","type":"TXT"},{"name":"","text":"　その“特別サービス”とは――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR620a","src":"/img/pc/hello_script/ev/M/SR620a.0501922ca7dafed2ef92658c674184a1.jpg"},{"name":"【あやめ】","text":"「はい、それではタナカさん。##夜のザーメン採取のお時間です♪」","type":"TXT","id":"v_SR620_0000","src":"/img/common/voice/ogg/v_SR620_0000.5a2c2bb55b8edbeaf24ea9d89c9ca074.ogg"},{"name":"【あやめ】","text":"「私がオチンポのケアをしますから、##ズボンを下ろしてくださいね」","type":"TXT","id":"v_SR620_0001","src":"/img/common/voice/ogg/v_SR620_0001.0452b5f05da4e4a334b92e96717fc802.ogg"},{"name":"","text":"　『夜のザーメン採取』――。","type":"TXT"},{"name":"","text":"　いかにも耳慣れない卑猥な言葉を##口にしているのは、たおやかで知的な##風貌をした美しい女。","type":"TXT"},{"name":"","text":"　もとふうまの対魔忍・槇島あやめである。","type":"TXT"},{"name":"","text":"　主である心願寺紅と共にふうまの里を出奔し##今は表舞台から姿を消しているが、##並外れた才を持つ忍と名声は高かった。","type":"TXT"},{"name":"","text":"　そんなあやめが、媚びるような笑みを##浮かべて男の足もとに跪いている。","type":"TXT"},{"name":"","text":"　しかも、身に着けているのは何をどう見ても##清潔そのもののナース服だ。","type":"TXT"},{"name":"","text":"　凄腕の対魔忍であるはずのあやめが、##どうしてこのような状況に陥っているのか？","type":"TXT"},{"name":"","text":"　勿論、それには理由がある。","type":"TXT"},{"name":"【あやめ】","text":"（くぅ……男の性器なんて、##見るのも汚らわしいわ……）","effect":"ef02","type":"TXT","id":"v_SR620_0002","src":"/img/common/voice/ogg/v_SR620_0002.9383348018463d0a15c1fc47fae2cc9b.ogg"},{"name":"【あやめ】","text":"（でも、仕方がないわよね……？　これが私の##……ナースの、お仕事なんだから……）","type":"TXT","id":"v_SR620_0003","src":"/img/common/voice/ogg/v_SR620_0003.1099945b3b0955d7c0b630df5872c778.ogg"},{"name":"","text":"　そう――。","type":"TXT"},{"name":"","text":"　あやめは、自分が対魔忍であることを##ほとんど忘れ去っていた。","type":"TXT"},{"name":"","text":"　それどころか“自分はこの医療施設に##勤めるナースである”と思い込んでいる。","type":"TXT"},{"name":"","text":"　“洗脳”だ。","type":"TXT"},{"name":"","text":"　ふうま頭領によって仕掛けられた##最新鋭の実験装置による洗脳催眠。","type":"TXT"},{"name":"","text":"　あやめは、とある任務に関わって姿を消した##主・心願寺紅の消息を追っていた。","type":"TXT"},{"name":"","text":"　ある時、その手がかりがふうま組織に##あるという情報を掴み、密かに潜入――","type":"TXT"},{"name":"","text":"　しかし主の安否を気遣うあまり普段なら##あり得ない小さなミスを犯し、結果として##捕らえられ――。","type":"TXT"},{"name":"","text":"　そして今。","type":"TXT"},{"name":"","text":"　強力な洗脳催眠をかけられ、この施設で##“ナース”として勤務している。","type":"TXT"},{"name":"","text":"　通常の看護業務だけではなく、患者の##下半身もケアする“慰安用”ナースとして。","type":"TXT"},{"name":"","text":"　この施設には、あやめの他にも##洗脳済みの慰安ナースが何人も勤務している。","type":"TXT"},{"name":"","text":"　全て敵対組織の対魔忍や女戦士であり、##ふるいつきたくなるような選りすぐりの##美女ばかり。","type":"TXT"},{"name":"","text":"　そんな美女達を、いつでも好きな時に##性処理道具として使うことができる。","type":"TXT"},{"name":"","text":"　これこそが、この施設が人気となった##大きな理由。","type":"TXT"},{"name":"","text":"　ふうま頭領が忠実な配下のために用意した##“特別サービス”だった。","type":"TXT"},{"name":"【男】","text":"「いつもすみませんね、看護婦さん」","type":"TXT"},{"name":"","text":"　入院服姿の男がズボンを下ろした。","type":"TXT"},{"name":"","text":"　途端、男の足もとに跪いたあやめの目の前に##長大な勃起チンポがこれ見よがしに屹立する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR620b","src":"/img/pc/hello_script/ev/M/SR620b.d931df7f5ea7d84218ce2ec3f6dad8f4.jpg"},{"name":"【あやめ】","text":"「っ！？　うぅ……」","effect":"ef02","type":"TXT","id":"v_SR620_0004","src":"/img/common/voice/ogg/v_SR620_0004.316226fe74a4b5e4d429587449063bc8.ogg"},{"name":"【あやめ】","text":"（また、こんな逞しい……い、いえ……！##そうじゃなくて、汚いモノが##私の目の前に……っ）","type":"TXT","id":"v_SR620_0005","src":"/img/common/voice/ogg/v_SR620_0005.c037bb4a52938cd17fc174418029d365.ogg"},{"name":"【男】","text":"「おや？　看護婦さん、##俺のチンポに変な所でも……？」","type":"TXT"},{"name":"【あやめ】","text":"「あっ！？##いえ、何でもありません……！！」","type":"TXT","id":"v_SR620_0006","src":"/img/common/voice/ogg/v_SR620_0006.cd462b0746e3b203da05cd33d7588df4.ogg"},{"name":"【あやめ】","text":"「凄くお元気だったので、つい驚いてしまって##……タナカさんのオチンポ、##今日もビンビンでとても良いと思います……」","type":"TXT","id":"v_SR620_0007","src":"/img/common/voice/ogg/v_SR620_0007.4eadcdd906d6fea25412292fcb8324b8.ogg"},{"name":"","text":"　慌てたようにフォローの##言葉を口にするあやめ。","type":"TXT"},{"name":"","text":"　屈辱と羞恥が入り混じった複雑な声色だ。","type":"TXT"},{"name":"","text":"　洗脳されているとはいえ、##元の人格が完全に消え去ったわけではない。","type":"TXT"},{"name":"","text":"　元々あやめは極度の男嫌いだ。","type":"TXT"},{"name":"","text":"　男性全体を嫌悪していると言って良いほどで##チンポのケアなんてもっての他。","type":"TXT"},{"name":"","text":"　しかし“ナース”である以上、##そんなワガママは許されない##（と、洗脳により思い込まされている）。","type":"TXT"},{"name":"","text":"　誠心誠意、患者のチンポに##尽くさねばならない……。","type":"TXT"},{"name":"【あやめ】","text":"（そ、そうよね……？　汚いなんて考えたら、##患者さんに失礼だわ……）","type":"TXT","id":"v_SR620_0008","src":"/img/common/voice/ogg/v_SR620_0008.433618956800048170cd45e515279d9a.ogg"},{"name":"【あやめ】","text":"（オチンポのケアは、私達ナースの大切な##お仕事なんだから……##しっかりこなさないと……）","type":"TXT","id":"v_SR620_0009","src":"/img/common/voice/ogg/v_SR620_0009.e130b4f6b1c487309cfbff4a851ac209.ogg"},{"name":"【男】","text":"「クク、それなら良かった。何か異常が##あったのかと心配してしまいましたよ」","type":"TXT"},{"name":"","text":"　そんなあやめの葛藤を見透かし、##男がニタリと唇を歪めた。","type":"TXT"},{"name":"","text":"　男はふうま組織の構成員であり、##当然、あやめの素性も知っている。","type":"TXT"},{"name":"","text":"　凄腕の対魔忍として知られた美女が馬鹿げた##ナースプレイを自ら進んで行っているのだ。","type":"TXT"},{"name":"","text":"　つい愉悦と興奮の笑みが漏れてしまうが……##しかし、それは表に出してはいけない。","type":"TXT"},{"name":"","text":"　何食わぬ顔をして“患者”としての##立場に徹するべし。","type":"TXT"},{"name":"","text":"　それが、この“特別サービス”を##享受する暗黙のルールである。","type":"TXT"},{"name":"【あやめ】","text":"「ふふ、ごめんなさい。##余計な心配をかけてしまいましたね……」","type":"TXT","id":"v_SR620_0010","src":"/img/common/voice/ogg/v_SR620_0010.7030e4e9e3e00242b9ed61a0ffe65cb7.ogg"},{"name":"【あやめ】","text":"「私が見る限り、あなたのオチンポは##元気一杯で問題ないようですが……ご自身では##何か気になる所はありましたか……？」","type":"TXT","id":"v_SR620_0011","src":"/img/common/voice/ogg/v_SR620_0011.d941e7087c737a1da7d1130ecc4243b1.ogg"},{"name":"","text":"　気を取り直したあやめが屹立した##チンポに目を向けながら優しく問いかけた。","type":"TXT"},{"name":"","text":"　その涼しげな目元は、抑えきれない羞恥で##ピンク色に染まっている。","type":"TXT"},{"name":"【男】","text":"「体の調子ですか？」","type":"TXT"},{"name":"【あやめ】","text":"「はい。勃起の角度やキンタマの張りを見れば##私でもある程度のことはわかるのですが……##やはり、それだけでは不十分ですから……」","type":"TXT","id":"v_SR620_0012","src":"/img/common/voice/ogg/v_SR620_0012.34a4ad4ace479fa0f3476e12e07bc0fe.ogg"},{"name":"","text":"　潤んだ目をしたあやめが勃起チンポに##そっと手を伸ばす。","type":"TXT"},{"name":"","text":"　勃起やキンタマの具合で健康を計れるわけが##ないのだが、これも洗脳で植え付けられた##間違った知識である。","type":"TXT"},{"name":"【あやめ】","text":"「……ご自身にしかわからない##体の不調というものがあります」","type":"TXT","id":"v_SR620_0013","src":"/img/common/voice/ogg/v_SR620_0013.f7093da895e500d2186857cdc617f4e2.ogg"},{"name":"【あやめ】","text":"「どんな小さなことでも構いません。遠慮なく##私達ナースにおっしゃってくださいね……？」","type":"TXT","id":"v_SR620_0014","src":"/img/common/voice/ogg/v_SR620_0014.c1f1bf870b2846abdc067fa59931519b.ogg"},{"name":"","text":"　それが、いち早い治療と回復に繋がります、##と微笑むあやめ。","type":"TXT"},{"name":"","text":"　自分をナースだと信じ込み、##本気で男の体を気遣っている表情だ。","type":"TXT"},{"name":"【男】","text":"「そうですね……。そう言われてみると、##今日の夕方頃から体が重い気がしますね」","type":"TXT"},{"name":"【あやめ】","text":"「体が重い……！？　本当ですか……？」","effect":"ef02","type":"TXT","id":"v_SR620_0015","src":"/img/common/voice/ogg/v_SR620_0015.8d248836d2713626bb52cec99b9dd00b.ogg"},{"name":"【男】","text":"「そんなに大事じゃないと思いますけどね。##まあ、少しだけ」","type":"TXT"},{"name":"","text":"　全くの嘘だった。","type":"TXT"},{"name":"","text":"　男は屈強な対魔忍であり、##健康面ではほぼ問題はない。","type":"TXT"},{"name":"","text":"　入院した理由も軽いケガの治療である。","type":"TXT"},{"name":"","text":"　とは言え、男はあえて不調を装った。","type":"TXT"},{"name":"","text":"　これも、“特別サービス”を##享受するための手順のひとつである。","type":"TXT"},{"name":"【男】","text":"「看護婦さん。##念のため、調べて貰っていいですか？」","type":"TXT"},{"name":"【あやめ】","text":"「そ、そうですね……。私も気になりますし、##是非そうさせてください」","type":"TXT","id":"v_SR620_0016","src":"/img/common/voice/ogg/v_SR620_0016.2f3c4c193163b190701bb74363dae3bc.ogg"},{"name":"","text":"　あやめが改めて男の勃起チンポに##真剣な視線を向けた。","type":"TXT"},{"name":"","text":"　そして、色っぽく半開きにした##唇をゆっくりとその先端に近づけて――。","type":"TXT"},{"name":"【あやめ】","text":"「予定をちょっと変更して、##ザーメン採取の前に##オチンポの検診を行います」","type":"TXT","id":"v_SR620_0017","src":"/img/common/voice/ogg/v_SR620_0017.b2b0cbcb2c7efa7dc9fccbb6fc4b9c37.ogg"},{"name":"【あやめ】","text":"「上から順に調べていきますから、##くすぐったくても##ガマンしてくださいね……？」","type":"TXT","id":"v_SR620_0018","src":"/img/common/voice/ogg/v_SR620_0018.ddeea00196b0bc5d62710e65aaa0ba00.ogg"},{"effect":"ef00","type":"EV","id":"SR620c","src":"/img/pc/hello_script/ev/M/SR620c.16cbc727fb5f3c78029f4ea4564b66c7.jpg"},{"name":"【あやめ】","text":"「ぢゅぷっ……！##んっ……ちゅ、れろ……んぷっ……っ」","effect":"ef02","type":"TXT","id":"v_SR620_0019","src":"/img/common/voice/ogg/v_SR620_0019.d4555d17d07b706f0b97e8c8070cbffe.ogg"},{"name":"","text":"　形のよい肉厚の唇から淫らな水音が零れる。","type":"TXT"},{"name":"","text":"　怒張した男の先端が、あやめの温かな口内に##パックリと咥え込まれていた。","type":"TXT"},{"name":"【あやめ】","text":"「ちゅ、れろ……じゅっ、んふっ……れろれろ##……ちゅっ、ちゅぷ……んちゅ、れろ……##ちゅ……んふぅ……」","type":"TXT","id":"v_SR620_0020","src":"/img/common/voice/ogg/v_SR620_0020.d2ab64f8fab35bf2bd00b6704fe7e8a4.ogg"},{"name":"","text":"　咥え込むと同時に、##あやめは熱心にクチを動かしていた。","type":"TXT"},{"name":"","text":"　湿った唇で熱く火照った亀頭を##なだめるように啄み、その先端や裏側を##舌先でなぞっていく。","type":"TXT"},{"name":"【男】","text":"「うぅっ……！？」","type":"TXT"},{"name":"","text":"　予想を越えた心地良さだったのだろう、##男の口から短い吐息が漏れた。","type":"TXT"},{"name":"","text":"　ふるっと背中を震わせた拍子に、##あやめが咥え込んでいるチンポの先が##ビクンと大きく跳ねる。","type":"TXT"},{"name":"【あやめ】","text":"「ふむぅっ！？　ぢゅっ……はふっ、##ん……ちゅ……ぢゅっ……##あ、んうぅうぅっ……」","effect":"ef02","type":"TXT","id":"v_SR620_0021","src":"/img/common/voice/ogg/v_SR620_0021.c7312a1bd21242d41899e758a4ecafd8.ogg"},{"name":"【男】","text":"「おっと……。##つい腰が浮いてしまいましたね。##大丈夫ですか、看護婦さん……？」","type":"TXT"},{"name":"【あやめ】","text":"「ぢゅっ、ちゅるっ……え、ええ……##だいじょうでふから、##気にしないでくらさひ……ちゅ……」","type":"TXT","id":"v_SR620_0022","src":"/img/common/voice/ogg/v_SR620_0022.bcbeb7c86a118dc96c2bcbb4a1d92ef4.ogg"},{"name":"","text":"　口内で暴れるチンポを器用に唇で抑えつつ、##あやめが潤んだ目で微笑んだ。","type":"TXT"},{"name":"【あやめ】","text":"「む、むしろ……こちらこそ、ごめんさい……##ちゅっ、れろ……れろろ……っ」","type":"TXT","id":"v_SR620_0023","src":"/img/common/voice/ogg/v_SR620_0023.c15d1294412912011a2c48bd9e4e4a7c.ogg"},{"name":"【あやめ】","text":"「きゅうに……さきっぽを強く吸われらら……##くすぐったくて、驚いてしまいまふよね……？##ちゅ、ちゅるる……れろろ、んふぅっ♪」","type":"TXT","id":"v_SR620_0024","src":"/img/common/voice/ogg/v_SR620_0024.5d194ce9cea00f4ac74ca7b048505834.ogg"},{"name":"","text":"　その謝罪とばかりに、あやめは唇に含んだ##亀頭の先端に優しく舌を這わせていく。","type":"TXT"},{"name":"【男】","text":"「いや、くすぐったいのもありますけど、##それより気持ち良かったからですよ」","type":"TXT"},{"name":"【男】","text":"「さすが看護婦さんだ。##やっぱりチンポの扱いが上手いですね……」","type":"TXT"},{"name":"【あやめ】","text":"「そ、そんな……ちゅ、れろれろ……##私なんへ、まらまら……んっ、れも……##ありがろう、ございます……ちゅっ」","type":"TXT","id":"v_SR620_0025","src":"/img/common/voice/ogg/v_SR620_0025.60c0bd8ccf01a33af6f15912287e61f9.ogg"},{"name":"","text":"　あやめが嬉しそうに##目を細めて亀頭の先端を舐め上げる。","type":"TXT"},{"name":"【あやめ】","text":"「で、でも……きもひ良くっても……ガマン##しないとダメですよ……ちゅ、れろ……っ」","type":"TXT","id":"v_SR620_0026","src":"/img/common/voice/ogg/v_SR620_0026.20631e3b964257e7d360c981ca875b22.ogg"},{"name":"【あやめ】","text":"「いまは、オチンポけんひんをしているところ##ですか……しばらく、ガマンして……##れろ、ちゅ……んちゅっ」","type":"TXT","id":"v_SR620_0027","src":"/img/common/voice/ogg/v_SR620_0027.98689d6d0ddc0e8cb694c9bbaa6199b0.ogg"},{"name":"【男】","text":"「わかっていますよ。俺も、この検査を##受けるのは初めてじゃないですからね」","type":"TXT"},{"name":"","text":"　検査という名目の淫ら極まる男根奉仕。","type":"TXT"},{"name":"","text":"　慰安ナース達の頭には、『肉棒の温度や##硬さで患者の健康状態をチェックできる』##という間違った知識が植え付けられている。","type":"TXT"},{"name":"","text":"　これを利用して、男達はたっぷりと##慰安ナース達の口奉仕を愉しむ##ことができるのだ。","type":"TXT"},{"name":"【あやめ】","text":"「んむ……ちゅっ、じゅる……は、はい……##ご協力、ありがとうごらいまふ……##ちゅ、ぢゅるる……っ」","type":"TXT","id":"v_SR620_0028","src":"/img/common/voice/ogg/v_SR620_0028.8688525296c0282ca7a49e39397e11c2.ogg"},{"name":"","text":"　洗脳されたあやめは、##自分の行為が正当な検査だと信じて疑わない。","type":"TXT"},{"name":"","text":"　恥辱に目を細めながらも熱心な表情で肉棒を##咥え込み、そのクチュクチュという##口の動きは少しずつ大胆になっていく。","type":"TXT"},{"name":"【あやめ】","text":"「ま、まずは……きとうのかたさから、##ちぇっくひれいきますね……？##んぶっ……ちゅっ、じゅるる……っ！」","type":"TXT","id":"v_SR620_0029","src":"/img/common/voice/ogg/v_SR620_0029.c710129bc3acb05b9f82057ab3662e2d.ogg"},{"name":"【あやめ】","text":"「それから……ひょ、ひょうめんのおんどや##……先走りのあじや匂いも、いっしょに……##ちゅ、じゅるるっ」","type":"TXT","id":"v_SR620_0030","src":"/img/common/voice/ogg/v_SR620_0030.56242b88181c9aee4b192a79f93ea1c3.ogg"},{"name":"【男】","text":"「色々調べるんですね。##それで何がわかるんですか？」","type":"TXT"},{"name":"【あやめ】","text":"「じゅっ、んぶぶっ……そ、それは……##かんじゃさんの、健康じょうらいです……##んじゅ、ちゅるるっ」","effect":"ef02","type":"TXT","id":"v_SR620_0031","src":"/img/common/voice/ogg/v_SR620_0031.fd632aa9a5923401d07fa1a1fab300f9.ogg"},{"name":"【男】","text":"「健康状態？」","type":"TXT"},{"name":"【あやめ】","text":"「はひ……健康であればおちんぽの先はてつの##ように硬くなって……舌や唇がやけどするほど##おちんぽも熱くて……に、匂いも濃くて……」","type":"TXT","id":"v_SR620_0032","src":"/img/common/voice/ogg/v_SR620_0032.3e8c800eb6f7c2fd181b85b771e67c5c.ogg"},{"name":"【あやめ】","text":"「ぎゃくに体のどこかが弱っていると……##おちんぽはとても頼りなく、ぼんやりとした##はんのうしか返ってこない……ちゅちゅるる」","type":"TXT","id":"v_SR620_0033","src":"/img/common/voice/ogg/v_SR620_0033.16ef6338859687c185d3bb161599e754.ogg"},{"name":"【男】","text":"「ククク、なるほど……。##そういうものですか」","type":"TXT"},{"name":"","text":"　そんなバカな話があるわけがない。","type":"TXT"},{"name":"","text":"　あやめの説明を聞きながら、男は##こみ上げてくる笑いを噛み殺すのに苦労した。","type":"TXT"},{"name":"【男】","text":"「それで、俺のチンポはどうですか？##悪い所は見つかりました？」","type":"TXT"},{"name":"【あやめ】","text":"「い、いえ……ぐたい的には、まだ……##もうすこし、くわしく調べる必要が……んっ、##ちゅる……れろろ……かまひませんか……？」","type":"TXT","id":"v_SR620_0034","src":"/img/common/voice/ogg/v_SR620_0034.d252ccdc49ebeb31b9bd7fabf00214e1.ogg"},{"name":"【男】","text":"「もちろんですよ。##いくらでも調べてください」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ……は、はひ……それれは、##お言葉に甘えれ……ちゅ、りゅるる……##ふっ、あぶぶっ！」","type":"TXT","id":"v_SR620_0035","src":"/img/common/voice/ogg/v_SR620_0035.575684d0f10616f15ee47660f9662d9c.ogg"},{"name":"","text":"　男に向かって優しく微笑むと、あやめは##さらに激しく亀頭の先端を舐め回し始めた。","type":"TXT"},{"name":"","text":"　口内の感覚に意識を集中しているのだろう。","type":"TXT"},{"name":"","text":"　目は半眼のようになって薄く閉じ、##独り言のように何事か呟きながら卑猥な##『オチンポ検診』を進めていく。","type":"TXT"},{"name":"【あやめ】","text":"「あむっじゅるっじゅるぶっれろろおっ……！##んふぅ……こ、このだんりょくは……っ##じゅぶっ、んじゅるる……っ」","type":"TXT","id":"v_SR620_0036","src":"/img/common/voice/ogg/v_SR620_0036.08c6e79840aac0141ecceeeae3c2ce50.ogg"},{"name":"【あやめ】","text":"「き亀頭ひょうめんのだんりょくは良好れべる##……ちゅるる……熱さも体温平均よりたかくて##申し分ないれすね……れろろぉ……」","type":"TXT","id":"v_SR620_0037","src":"/img/common/voice/ogg/v_SR620_0037.7814576090f63709f308c1663fba7f7f.ogg"},{"name":"【あやめ】","text":"「そ、それに……カウパーの出や味も……今の##ところ、問題ない……ようですし……ちゅ、##ちゅるるるっ……っ！　んっ、ふぅぅ……っ」","effect":"ef02","type":"TXT","id":"v_SR620_0038","src":"/img/common/voice/ogg/v_SR620_0038.b5968020f2c15fa53d17ebd22cd40e52.ogg"},{"name":"【あやめ】","text":"「気になるとすれば……きとうの裏側の##においが少しキツいくらい……？　すーーーっ##んっ、んんっ……はぁぁぁぁ……っ」","type":"TXT","id":"v_SR620_0039","src":"/img/common/voice/ogg/v_SR620_0039.44fdee1956adac7bffc985d575f516b2.ogg"},{"name":"【あやめ】","text":"「で、ですが……？　これは……こびり付いた##チンカスが原因らと思われるので……ぢゅっ##……れろれろ、んぶっ……ちゅるるっ……」","type":"TXT","id":"v_SR620_0040","src":"/img/common/voice/ogg/v_SR620_0040.c6e690ef611c5e2ccb271c09459cefcc.ogg"},{"name":"【あやめ】","text":"「こ、こんな風にして……舐め取ってあげれば##健康には問題なく……ちゅ、##じゅるるるっ……！！」","type":"TXT","id":"v_SR620_0041","src":"/img/common/voice/ogg/v_SR620_0041.9e43ca7920ca11583b04686787393fac.ogg"},{"name":"【男】","text":"「んんっ……！？」","type":"TXT"},{"name":"","text":"　堪らないのは男だった。","type":"TXT"},{"name":"","text":"　凄腕の対魔忍――高嶺の花であるはずの##抜群の美女が一心不乱にチンポの##先端を舐め回してくる。","type":"TXT"},{"name":"","text":"　舌先や唇だけでなく頬の裏側や歯茎まで##使って丁寧に肉棒を刺激し、##チンカスまで舐め清めてくるのだ。","type":"TXT"},{"name":"","text":"　“動かないようにガマンしろ”――##あやめからそう事前に釘を刺されていたにも##関わらず、","type":"TXT"},{"name":"","text":"　ビクンビクンと大きく肉棒を跳ねさせて##しまったのも無理のないことだろう。","type":"TXT"},{"name":"【あやめ】","text":"「んぶぅぅ……っ！？　ま、また……##んっ、うぅぅ……い、いけまへんよ……？」","type":"TXT","id":"v_SR620_0042","src":"/img/common/voice/ogg/v_SR620_0042.d940657bb65ee26ac57e567a21af604d.ogg"},{"name":"【あやめ】","text":"「こ、こんなに……わらひのおクチで、##びくびくしへ……んぷっじゅぶっ……ほ、ほん##とうに、困ったおちんぽですね……♪」","type":"TXT","id":"v_SR620_0043","src":"/img/common/voice/ogg/v_SR620_0043.91fdd3af99d8d5b18645e4de24b56b13.ogg"},{"name":"","text":"　口内を突き上げる肉棒の動きにあやめは##一瞬だけ驚いたように目を見開いたものの、","type":"TXT"},{"name":"","text":"　すぐに淫らに微笑んで、パンパンに##張り詰めた亀頭の先端を慈しむように##ジュルリと舐め回してみせた。","type":"TXT"},{"name":"【男】","text":"「おや、これは失礼……。##診察のお邪魔をしてしまいましたね」","type":"TXT"},{"name":"【あやめ】","text":"「お気になさらず……んちゅ、ふふっ……♪##患者さんに元気になってもらえれば、それが##一番ですから……ちゅっ、んっ、ちゅぷっ」","type":"TXT","id":"v_SR620_0044","src":"/img/common/voice/ogg/v_SR620_0044.748e8056face4f578a45de286853f920.ogg"},{"name":"【あやめ】","text":"「んっ、あぁ……それにしても……##ほんとうに、げんきなおちんぽ……##ちゅっ、ちゅるるっ♪」","type":"TXT","id":"v_SR620_0045","src":"/img/common/voice/ogg/v_SR620_0045.9e9c49df40ed94083c7297f5b89b5100.ogg"},{"name":"【男】","text":"「ああ、元気になりましたねぇ。心なしか、##体が重いのも治ってきたようですよ」","type":"TXT"},{"name":"","text":"　男はニヤニヤと笑いながら、チンポの先で##あやめの口内をツルリとなぞり上げた。","type":"TXT"},{"name":"","text":"　当然これもデマカセだ。","type":"TXT"},{"name":"","text":"　そもそも最初から男の体調は##何の問題もない。","type":"TXT"},{"name":"【あやめ】","text":"「まあ、ほんとうですか……？　うふふっ、##それは何よりです……ちゅっ、ちゅるるっ」","type":"TXT","id":"v_SR620_0046","src":"/img/common/voice/ogg/v_SR620_0046.28507484c2f2ad97e7418acb18a820b5.ogg"},{"name":"","text":"　だがあやめは何も気付かず、##亀頭を咥えたまま嬉しそうに目を細める。","type":"TXT"},{"name":"【あやめ】","text":"「ヒトの唾液には……んっ、んちゅ……##治癒こうかが、あると言いまふからね……♪」","type":"TXT","id":"v_SR620_0047","src":"/img/common/voice/ogg/v_SR620_0047.14b8d9e90d4f1af14f98e90f22ceaa0a.ogg"},{"name":"【あやめ】","text":"「もひかしたら……それが、出へいるのかも##しれません……んっ、れろ……ちゅぷ……っ」","type":"TXT","id":"v_SR620_0048","src":"/img/common/voice/ogg/v_SR620_0048.74f8915edd370a0341d2c9efb2e33e62.ogg"},{"name":"【男】","text":"「クク……ええ、そうに違いありませんね。##もっとしてくれますか？」","type":"TXT"},{"name":"【あやめ】","text":"「ちゅ、ぢゅるる……##はい、いくらでも……♪」","effect":"ef02","type":"TXT","id":"v_SR620_0049","src":"/img/common/voice/ogg/v_SR620_0049.468c8f46b518d3dbfbde81a2e58b7d2c.ogg"},{"name":"","text":"　あやめは淫蕩に笑って肯くと、口内に収めた##肉茎をさらに深く呑み込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「さきっぽのちぇっくは……大体、終わり##まひたからね……んっ、ふぅ……」","type":"TXT","id":"v_SR620_0050","src":"/img/common/voice/ogg/v_SR620_0050.9c47d46ff03d5f559c457dd63b369f1e.ogg"},{"name":"【あやめ】","text":"「つぎは、おちんぽ全体……たっぷり唾液を##まぶして、一気に扱いていきますから……##もっともっと元気になってくださいね……♪」","type":"TXT","id":"v_SR620_0051","src":"/img/common/voice/ogg/v_SR620_0051.dd5ddf31d16483a77cfc6552576d680c.ogg"},{"effect":"ef00","type":"EV","id":"SR620d","src":"/img/pc/hello_script/ev/M/SR620d.cf3d318d75c18ef587a5fc20a6601787.jpg"},{"name":"【あやめ】","text":"「んぶぅっ、じゅるっ！！　じゅっ、じゅるる##……んっぢゅうううぅうううっ！！」","effect":"ef02","type":"TXT","id":"v_SR620_0052","src":"/img/common/voice/ogg/v_SR620_0052.4f346a5ddff789d573067ae717a05e38.ogg"},{"name":"","text":"　あやめの口の動きが一気に激しさを増した。","type":"TXT"},{"name":"","text":"　クチ全体を使って、ガチガチに勃起した##男の長チンポを根元まで呑み込む勢いで##呑み込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「んふうぅっ、んふっ！　じゅるっ！##はっ、んふぅっ……んっ！　じゅうるるっ、##じゅるるるっ！！」","type":"TXT","id":"v_SR620_0053","src":"/img/common/voice/ogg/v_SR620_0053.1a6305184b75d6a144b35050ae51ac75.ogg"},{"name":"","text":"　たっぷり唾液をまぶして、一気に扱く――。","type":"TXT"},{"name":"","text":"　その言葉通り、口内一杯に溜めた唾液を口の##端から垂れ流し、グッポグッポと卑猥な##水音を響かせながらの壮絶なマラ吸いだった。","type":"TXT"},{"name":"【あやめ】","text":"「んふうぅ～～～っ、じゅるるっ！　じゅぶっ##じゅるるっ！　んっ、ぢゅるるっ！##あむっ、ふぶぅっ」","effect":"ef02","type":"TXT","id":"v_SR620_0054","src":"/img/common/voice/ogg/v_SR620_0054.59cd19cfa33c4ec9df9e7399e784df73.ogg"},{"name":"","text":"　とはいえ洗脳されたあやめの中では、##これも立派な医療行為である。","type":"TXT"},{"name":"","text":"　いや、むしろそれだからこそ。","type":"TXT"},{"name":"","text":"　“患者を癒やすため”という大義名分が##あるからこそ、本来潔癖で男嫌いで##あるはずのあやめが、","type":"TXT"},{"name":"","text":"　これほどまで恥知らずな##行為に迷いなく耽ることができるのだ。","type":"TXT"},{"name":"【あやめ】","text":"「じゅ、じょぼぼっ！##んうぅ……い、いかがれふか……？##じゅ、んぢゅるるっっ！！」","type":"TXT","id":"v_SR620_0055","src":"/img/common/voice/ogg/v_SR620_0055.c62ac10192c4d37fe65c61898bd23391.ogg"},{"name":"【あやめ】","text":"「おちんぽの具合、よくなっていまふか……？##じゅっべろれろじゅぼぼっもっと……げんきに##なっへ……んぼっじゅっ、れろれろぉっ！」","type":"TXT","id":"v_SR620_0056","src":"/img/common/voice/ogg/v_SR620_0056.7ed5db0f6b79f868ad826b133d015ba0.ogg"},{"name":"【男】","text":"「ええ……。最高の気分ですよ。##看護婦さんもわかるでしょう？」","type":"TXT"},{"name":"【男】","text":"「看護婦さんのクチの中で、##俺のモノがどんどん大きくなっていく」","type":"TXT"},{"name":"【あやめ】","text":"「んむぅぅっ、じゅぶぶっ！##んっ、んふぅ……え、ええ……わかりましゅ##……ぢゅるるるるっ！」","type":"TXT","id":"v_SR620_0057","src":"/img/common/voice/ogg/v_SR620_0057.1b88add042542616768e308d474ab0d2.ogg"},{"name":"【あやめ】","text":"「かんじゃさんの、おひんぽ……##どんどん熱く、ふくらんで……##じゅっ、んぶぶぶぅっ！！」","type":"TXT","id":"v_SR620_0058","src":"/img/common/voice/ogg/v_SR620_0058.9da652c3bc4f06e9d79e257006dfcd7a.ogg"},{"name":"【あやめ】","text":"「むふぅ、じゅぶうぅ！　ああ、すごいっ……##お口から、はみ出してしまいそう……##んあっ、れろっ、んじゅぼぼっ！」","effect":"ef02","type":"TXT","id":"v_SR620_0059","src":"/img/common/voice/ogg/v_SR620_0059.399b9fb4ccc2534e37832ee608740e59.ogg"},{"name":"","text":"　がっぽりと肉棒を咥えたまま、##下品極まるひょっとこ面でリズミカルに##首を前後に揺すって、","type":"TXT"},{"name":"","text":"　またクチと舌を使うだけでなく、##指先で男の睾丸を転がすようにして##その張りと弾力を確かめている。","type":"TXT"},{"name":"【あやめ】","text":"「じゅっ、んぼぼぼっ！！　じゅぶっ、##れおれおぉ、じゅぶっ！！　んじゅっ、##じゅるっ、じゅるじゅぶぶぅっ！！」","type":"TXT","id":"v_SR620_0060","src":"/img/common/voice/ogg/v_SR620_0060.e06cc95b6eb2119e1a58eb19860300cc.ogg"},{"name":"","text":"　気がつけば男根をクチ一杯に頬張る##あやめの瞳は恍惚にじっとりと濡れていた。","type":"TXT"},{"name":"","text":"　清潔なナース服に包まれた##豊かなヒップは物欲しげにヒクヒクと震え、","type":"TXT"},{"name":"","text":"　汗の滲んだ肌からむせ返るような##女の匂いを立ちのぼらせている。","type":"TXT"},{"name":"【あやめ】","text":"（んふうぅぅ……だ、だめぇ……##もう、止まらないわ……）","type":"TXT","id":"v_SR620_0061","src":"/img/common/voice/ogg/v_SR620_0061.4d4b4596a6d2cc5983c72820a17805ba.ogg"},{"name":"【あやめ】","text":"（こ、このおちんぽ……すっごく美味しくて##……おしゃぶりが止まらない……♪）","type":"TXT","id":"v_SR620_0062","src":"/img/common/voice/ogg/v_SR620_0062.1b4d61b8b0144ec306f6c624765b0fee.ogg"},{"name":"","text":"　男に嫌悪感を抱いていたことなど##すっかり忘れたような淫蕩な表情だ。","type":"TXT"},{"name":"","text":"　これもまた、ふうま頭領が仕込んだ##洗脳催眠の成果だった。","type":"TXT"},{"name":"","text":"　あやめの深層心理は、男根の味や感触に##無条件に屈服・発情するように##書き換えられていた。","type":"TXT"},{"name":"【あやめ】","text":"（ち、ちがうのに……）","type":"TXT","id":"v_SR620_0063","src":"/img/common/voice/ogg/v_SR620_0063.ea37b0d83bad94ab5d4772b1982d983a.ogg"},{"name":"【あやめ】","text":"（あやめは、ナースだから……##こんな、ガチガチおちんぽなんて……##ほんとは、大嫌いなのにぃ……）","type":"TXT","id":"v_SR620_0064","src":"/img/common/voice/ogg/v_SR620_0064.771ff12056aeb716ca39bbbbc0f18bac.ogg"},{"name":"【あやめ】","text":"「んぢゅうぅううううぅぅぅ！！　んぼぉっ、##じゅるるっ！！　んあ、はひっ、ふむぅっ、##じゅばっ！！　じゅっ、んぶううぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR620_0065","src":"/img/common/voice/ogg/v_SR620_0065.928847c00e057bd080e22df6be198bf0.ogg"},{"name":"","text":"　切なげに眉根を寄せて、ポタポタと股間から##牝汁を滴らせながらあやめは肉棒に##しゃぶりつく。","type":"TXT"},{"name":"","text":"　あやめが慰安ナースとして##ケアするチンポは一日２０本ほど。","type":"TXT"},{"name":"","text":"　嫌悪しているはずなのに、##それに触れると興奮が止まらない。","type":"TXT"},{"name":"","text":"　こうして一本しゃぶるごとにグショグショに##なるので、勤務時間中、あやめは何回も##下着を替えなければならなかった。","type":"TXT"},{"name":"【あやめ】","text":"「んじゅううぅぅ、じゅるるっ！　じゅぶっ、##れろろ、ふっ、じゅるるっ！！　がぼっ、##じゅぶっ、ぢゅるるるるっ！！」","type":"TXT","id":"v_SR620_0066","src":"/img/common/voice/ogg/v_SR620_0066.fa9ef901a0eaf30ee06e30785ab165e4.ogg"},{"name":"【男】","text":"「たまらないな。こんな検査をされたら、##今すぐにでもイってしまいそうだ」","type":"TXT"},{"name":"","text":"　そんなあやめの熱烈クチ奉仕を受けて、##男がぶるっと背中を震わせる。","type":"TXT"},{"name":"【あやめ】","text":"「ちゅぶっ、じゅるる……え、ええっ……##いつれも、かまいませんよ……？　ちゅっ、##ちゅるる……っ」","type":"TXT","id":"v_SR620_0067","src":"/img/common/voice/ogg/v_SR620_0067.50ddb41ec304cf588eac58ac132b2308.ogg"},{"name":"【あやめ】","text":"「かんじゃさんの、良くなった時に……##ふっ、あはぁ……あやめの、おクチに……##んっ、じゅぶれろ、んぁぁ……っ」","type":"TXT","id":"v_SR620_0068","src":"/img/common/voice/ogg/v_SR620_0068.bccb1123531f1687a301c4d3f57c745f.ogg"},{"name":"【男】","text":"「検査の途中なのに、##出してもいいんですか？」","type":"TXT"},{"name":"【あやめ】","text":"「うふっ、じゅぶぶぅ……はひぃ……♪##おちんぽといっしょに……ざーめんも、##けんしゃしますから……んふぅっ」","type":"TXT","id":"v_SR620_0069","src":"/img/common/voice/ogg/v_SR620_0069.2b4f3bff052b2b1fda2158ef88c6614a.ogg"},{"name":"【あやめ】","text":"「あなたの……ぴっちぴちのざーめん……##んっ、じゅるるっ！　あやめのおクチに、##たっぷりと……んぢゅっ♪」","type":"TXT","id":"v_SR620_0070","src":"/img/common/voice/ogg/v_SR620_0070.9b7f6d42961581d2d8f9d023f21b112d.ogg"},{"name":"【男】","text":"「クク。そんなこと言われたら、##もうこっちは止まりませんね」","type":"TXT"},{"name":"","text":"　あやめの口にスッポリと包まれた##男根が跳ねるようにして大きく反応する。","type":"TXT"},{"name":"","text":"　あやめは淫蕩に目を潤ませ、口内で暴れる##男の生殖棒を愛しげに舐めしゃぶっていく。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅうぅっ、ちゅっ、じゅぶんぶぅっ！！##き、きてくらさいっ、ぢゅばっ、##じゅぶじゅるっ！！」","type":"TXT","id":"v_SR620_0071","src":"/img/common/voice/ogg/v_SR620_0071.510235fed4b9748306e574706f1aeb62.ogg"},{"name":"【あやめ】","text":"「あなたのおちんぽっ、わるいものをぜんぶ##出してっ、ぢゅっ、ぢゅるるるるっ！##あふうぅっ、ぢゅるるんっ！！」","type":"TXT","id":"v_SR620_0072","src":"/img/common/voice/ogg/v_SR620_0072.dd9fefa6d3ff67792b1d046534db7ae3.ogg"},{"name":"","text":"　男の興奮に煽られるようにあやめの##奉仕は激しさを増していった。","type":"TXT"},{"name":"","text":"　完全に発情し切った目で媚びるように男を##見上げ、根元から抜き取るほどの勢いで##チンポを擦り上げていく。","type":"TXT"},{"name":"【あやめ】","text":"「んうぅうぅ、じゅぼっ！！　じゅぼぼっ！！##んぶぅぅっ、ぶっぢゅううううぅっ！！##んっあふっ、んぢゅっ、じゅぶぶぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR620_0073","src":"/img/common/voice/ogg/v_SR620_0073.dbfb764b8653311e53ea0dbe3324157a.ogg"},{"name":"【あやめ】","text":"「んっ、ぢゅぶぶっ！！　んはぁ、んぢゅっ、##ちゅるっ、じゅるるっ、じゅぶるるる##ぢゅるるるるぅぅぅ！！」","type":"TXT","id":"v_SR620_0074","src":"/img/common/voice/ogg/v_SR620_0074.30d42be8013627cbd99f1cc61c7986f4.ogg"},{"name":"","text":"　あやめのクチの中で男の肉棒が##ブルブルと痙攣する。","type":"TXT"},{"name":"","text":"　半ば無意識のうちに、男はあやめの##顔に向けて汗まみれの腰を突き出している。","type":"TXT"},{"name":"【あやめ】","text":"「んぶぅううぅううううっ！？　んぶぅ、##ああっ、すごっい……すっごいおちんぽっ、##じゅっ、じゅぶるるっ！！」","type":"TXT","id":"v_SR620_0075","src":"/img/common/voice/ogg/v_SR620_0075.b5e56063de484a658253243e8079bdeb.ogg"},{"name":"【あやめ】","text":"「イキそうなんれふねっ？　じゅ、##じゅるるっ！！　だいじょうぶ、れふから##……んふっ、ぢゅぶぶぶっ！！」","type":"TXT","id":"v_SR620_0076","src":"/img/common/voice/ogg/v_SR620_0076.9ca4648e64749385692c323c43d16a8e.ogg"},{"name":"【あやめ】","text":"「あやめのお口のなかに、悪いものぜんぶ##出ひへ……じゅっ、んぢゅっ、##じゅるるるるぅぅっ！！」","type":"TXT","id":"v_SR620_0077","src":"/img/common/voice/ogg/v_SR620_0077.fb3f89cd9a8f57c3ba846d0e126709d4.ogg"},{"name":"【男】","text":"「んうぅ！？　看護婦さんっ！！」","type":"TXT"},{"name":"","text":"　強烈な吸い上げに耐えきれなくなった男が、##思い切りあやめの口内に先端を押し付けた。","type":"TXT"},{"name":"【あやめ】","text":"「おぶうぅっ！？　おっ、んぶうぅうぅ##うううううううっ！！！？」","type":"TXT","id":"v_SR620_0078","src":"/img/common/voice/ogg/v_SR620_0078.e35ffd4b21d1cfd6859d239f5c826c8d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR620e","src":"/img/pc/hello_script/ev/M/SR620e.01a2f9d6979228805218dfa0808bf936.jpg"},{"name":"","text":"　びゅるううっ！！　ぶっびゅぅるるる##るるるるるるるるるるっっ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「んむぅううぅううううううううううう##ううぅううっ！！！」","type":"TXT","id":"v_SR620_0079","src":"/img/common/voice/ogg/v_SR620_0079.774e73d890af6d372727eec19fe0de33.ogg"},{"name":"","text":"　しっかりとチンポを咥え込んだ##口内に熱い精液が撒き散らされた。","type":"TXT"},{"name":"【あやめ】","text":"「ぶぶぅぅ！？　おぼっ、うぅっ、##ぬぅうぅうぅ……んぶぅううぅっ！！」","type":"TXT","id":"v_SR620_0080","src":"/img/common/voice/ogg/v_SR620_0080.bea97b5efeb5f5e57b46b69b355b4842.ogg"},{"name":"","text":"　口内を灼く熱い固まりにかっと目を見開き##ながらも、あやめはしっっかりと##肉棒を咥えたまま離さなかった。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【あやめ】","text":"「ふむぅ、おぶっ！！　おうぅ、じゅるっ、##れろ、んじゅる、んおぉおぉおぅ！！！」","type":"TXT","id":"v_SR620_0081","src":"/img/common/voice/ogg/v_SR620_0081.e0fece20c9a40501245c01ac676b7091.ogg"},{"name":"","text":"　二度、三度と炸裂する精液弾も、##あやめは怯むことなく口内に収めていく。","type":"TXT"},{"name":"","text":"　いや、それどころか――","type":"TXT"},{"name":"【あやめ】","text":"「れろぉ、じゅろぶれろろぉっ！！　ぢゅっ、##じゅるるっ、ふぶっ、じゅぶぅうっ！」","type":"TXT","id":"v_SR620_0082","src":"/img/common/voice/ogg/v_SR620_0082.b6a6531445d05e5c6087dc73e1c48e88.ogg"},{"name":"","text":"　慈愛に満ちたナースらしく、##もっとザーメンを出して下さい、##と優しくチンポを導くように、","type":"TXT"},{"name":"","text":"　射精の続く亀頭をベロベロと舐め回し、##ジュルジュルとその先端を強く吸い上げた。","type":"TXT"},{"name":"【あやめ】","text":"（あぁ……こんなに熱くて、臭いのが……##クチの中に一杯……っ）","type":"TXT","id":"v_SR620_0083","src":"/img/common/voice/ogg/v_SR620_0083.8dc5dbc763f87f58dc2694294a164f8d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あやめ】","text":"「んふぅうぅっ！？　んむぅ！！##うぅううぅうぅうっ♪」","effect":"ef02","type":"TXT","id":"v_SR620_0084","src":"/img/common/voice/ogg/v_SR620_0084.52fa3f530aed0832f936dc42dfc25359.ogg"},{"name":"","text":"　恍惚として肉棒を咥えたあやめの腰が##ビクビクッと痙攣した。","type":"TXT"},{"name":"","text":"　すでにグショ濡れの股間からブチュっと##飛沫が上がり、清楚な下着をドロドロに##汚していく。","type":"TXT"},{"name":"","text":"　大量に注がれた熱いザーメン刺激に、##洗脳で敏感化された身体が耐えられなかった。","type":"TXT"},{"name":"【男】","text":"「おや？　まさか看護婦さん、チンポを##しゃぶりながらイってしまったんですか？」","type":"TXT"},{"name":"","text":"　目ざとくそれを見つけた男が、##ニヤリと笑ってあやめに声をかける。　","type":"TXT"},{"name":"【あやめ】","text":"「んぐうぅっ……！？　じゅ、うぅっ……##そ、それは……はいぃ……じゅっうぅぅ……##もうひわけ、ありません……っ」","type":"TXT","id":"v_SR620_0085","src":"/img/common/voice/ogg/v_SR620_0085.40be88c204276cb6b26eb4cf20a3f88d.ogg"},{"name":"【あやめ】","text":"「かんじゃさんをケアするのが……##んっ、ううぅ……ナースのおしごろなのに##……わたしまで、良くなってしまって……」","type":"TXT","id":"v_SR620_0086","src":"/img/common/voice/ogg/v_SR620_0086.a6283ade0256933c0d2dc1f1c09a9da1.ogg"},{"name":"","text":"　ビクッと体を震わせ、##あやめは恐縮したように目を伏せた。","type":"TXT"},{"name":"【男】","text":"「クク、構いませんよ。俺の方も気持ち良く##出させてもらったし、お互い様ってことで」","type":"TXT"},{"name":"【男】","text":"「それよりも、検査をしてくれるんですよね？##せっかく出したザーメンなんですから、##口の中でしっかり調べてくださいよ」","type":"TXT"},{"name":"【あやめ】","text":"「んむぅっ！！　はっ、はひ……っ！！##それは、もひろん……っ！！」","type":"TXT","id":"v_SR620_0087","src":"/img/common/voice/ogg/v_SR620_0087.f1700c7d6a0f68360892c52763c9f525.ogg"},{"name":"","text":"　あやめは気を取り直したように大きく肯くと##改めてチンポを咥えた頬をきゅっと窄めて、","type":"TXT"},{"name":"【あやめ】","text":"「そ、それでは……ナカに残ったお汁まで、##ぜんぶ採取しまふね……んっ、ぶぢゅっ！！##ぶっちゅうううううううううううぅっ！！！」","type":"TXT","id":"v_SR620_0088","src":"/img/common/voice/ogg/v_SR620_0088.08ab3df9263e2d1d5f2b47f166ed4c24.ogg"},{"name":"","text":"　ザーメン検査をするため、残さず##サンプルを採取したいという意図だろう。","type":"TXT"},{"name":"","text":"　あやめはひょっとこのような情けない顔で##チンポの先端を咥え込み、竿の中の##ザーメン汁まで残さず啜り上げていく。","type":"TXT"},{"name":"","text":"　そして、そのまま何分も亀頭の先端を##吸い上げたあと。","type":"TXT"},{"name":"【あやめ】","text":"「んむぅ～～～～～～～～～～っ、じゅばっ、##じゅっぽんっっ！！　んっぷうぅっ！！##んっ、はぁぁぁぁ……っ♪」","type":"TXT","id":"v_SR620_0089","src":"/img/common/voice/ogg/v_SR620_0089.0325fcac73d061c5ce1e839688b2ffc9.ogg"},{"name":"","text":"　凄まじい粘着音を響かせ、ようやくあやめは##目の前のチンポから唇を離した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR620f","src":"/img/pc/hello_script/ev/M/SR620f.4b46f0bb0e0e5566ed4ddb4edbd682e4.jpg"},{"name":"【あやめ】","text":"「んふっうぅぅ……ざーめんさいしゅ、##おつかれさまれした……♪」","effect":"ef02","type":"TXT","id":"v_SR620_0090","src":"/img/common/voice/ogg/v_SR620_0090.67ddc1e7c9653a1ab19d3b5bcea342bc.ogg"},{"name":"","text":"　大きく満足げなため息を吐いたあやめが、##男に向けてわずかに唇を開けてみせた。","type":"TXT"},{"name":"","text":"　その中には、今さっき男が放出した精液が##たっぷり溜められていた。","type":"TXT"},{"name":"【あやめ】","text":"「んはぁ……こ、こんなひ出しへいただいて##……助かひました……んふふっ♪」","type":"TXT","id":"v_SR620_0091","src":"/img/common/voice/ogg/v_SR620_0091.6f97eb287df31dc0f380ab9fca5a5c37.ogg"},{"name":"【男】","text":"「検査の役に立ちますか？」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、もひろんれしゅ……##んっ、いまから……けんさひますので、##すこしお待ひくららひね……？」","type":"TXT","id":"v_SR620_0092","src":"/img/common/voice/ogg/v_SR620_0092.d9154ddf694e03f50e365c86803a3df9.ogg"},{"name":"","text":"　あやめはそう囁くと、##男が放出した精液を舌の上で転がし始めた。","type":"TXT"},{"name":"【あやめ】","text":"「じゅぷっ、れろっ、ジュルル……じゅっ、##じゅぷっ、れろ……れろれろ、んふぅっ……」","type":"TXT","id":"v_SR620_0093","src":"/img/common/voice/ogg/v_SR620_0093.b8e61340131e165871baa379ee80a88b.ogg"},{"name":"","text":"　卑猥な水音が秀麗なあやめの口元から##漏れ始める。","type":"TXT"},{"name":"","text":"　口の中でクチュクチュと泡立てるように##して、あやめは男の精子を味わっていた。","type":"TXT"},{"name":"【男】","text":"「クク……看護婦さん、凄くイヤらしい顔だ。##そんなに俺の精子は美味いですか？」","type":"TXT"},{"name":"【あやめ】","text":"「んっ、んふふっっ……はい……♪##粘り気たっぷりで、ぷりっぷりのざーめん##……ジュブ、れろれろれろっ……っ」","type":"TXT","id":"v_SR620_0094","src":"/img/common/voice/ogg/v_SR620_0094.9ff42ceee115246963aaafa87e654502.ogg"},{"name":"【あやめ】","text":"「こ、このざーめんならば……おからだは、##けんこうそのもろれす……んふっ、##ちゅるるっ♪」","type":"TXT","id":"v_SR620_0095","src":"/img/common/voice/ogg/v_SR620_0095.dc6b452166b1dda787756402bba759ec.ogg"},{"name":"【男】","text":"「安心していいってことですね」","type":"TXT"},{"name":"【男】","text":"「確かに看護婦さんにしゃぶってもらったら、##体も軽くなってきたかな」","type":"TXT"},{"name":"","text":"　もとより体調には何の問題もないのに、##男がヌケヌケとそんなことを言う。","type":"TXT"},{"name":"【あやめ】","text":"「うふっ、それはなによりれすっ……♪」","type":"TXT","id":"v_SR620_0096","src":"/img/common/voice/ogg/v_SR620_0096.c39162d594a7170e106dcc3f92585404.ogg"},{"name":"","text":"　もちろん洗脳済みのあやめは素直に##それを信じ込み、慈愛の表情で優しく微笑む。","type":"TXT"},{"name":"","text":"　そして、口の中の雄汁をもう一度味わう##ようにジュルっと掻き混ぜたあと、","type":"TXT"},{"name":"【あやめ】","text":"「それれは、最後にざーめんののどごひを##ちぇっくしておわりにしますね……？##んっ、んぅぅ……っ」","type":"TXT","id":"v_SR620_0097","src":"/img/common/voice/ogg/v_SR620_0097.9697c2069d6589bf74bf723361c363c6.ogg"},{"effect":"ef00","type":"EV","id":"SR620g","src":"/img/pc/hello_script/ev/M/SR620g.85e5d5713c5442b70d4c2c5b611d8fed.jpg"},{"name":"","text":"　ゴキュ、ゴキュ、ゴックン……！","type":"TXT"},{"name":"","text":"　あやめの細い喉が小刻みに動き、ドロドロの##粘液が胃の中に流し込まれていった。","type":"TXT"},{"name":"【あやめ】","text":"「ぅんっ……んぐぅっ、ふっ……んふぅぅ……##はい、おつかれさまでした……」","effect":"ef02","type":"TXT","id":"v_SR620_0098","src":"/img/common/voice/ogg/v_SR620_0098.c79c96bbe96b4269a018b33518858faf.ogg"},{"name":"【あやめ】","text":"「これにて、##今夜のザーメン採取は終了です……♪」","type":"TXT","id":"v_SR620_0099","src":"/img/common/voice/ogg/v_SR620_0099.2b1fef0cc97c9ccbae837472a44e57ad.ogg"},{"name":"【男】","text":"「看護婦さんも、ご苦労様でした」","type":"TXT"},{"name":"【あやめ】","text":"「ふふっ、いいえ……。スムーズに出して##いただいて、こちらの方こそ……っ！？##んっぐぅっ！？」","type":"TXT","id":"v_SR620_0100","src":"/img/common/voice/ogg/v_SR620_0100.a7dff012afe08a6b5aee3385f4406b33.ogg"},{"name":"【男】","text":"「看護婦さん……？」","type":"TXT"},{"name":"","text":"　一仕事終えて気を抜いたのだろうか。","type":"TXT"},{"name":"","text":"　男の見ている前で、##あやめが大きくゲップを放っていた。","type":"TXT"},{"name":"【あやめ】","text":"「……っ！？　い、いえ……##失礼しました……！　患者さんの前で、##こんな……恥ずかしい……っ」","effect":"ef02","type":"TXT","id":"v_SR620_0101","src":"/img/common/voice/ogg/v_SR620_0101.a3d8844ceeddb5c9934c2051e7fa7a4f.ogg"},{"name":"","text":"　即座に自分の粗相に気づき、##あやめは頬を真っ赤に染めた。","type":"TXT"},{"name":"","text":"　今まで散々男根にしゃぶりついて羞恥も##何もないはずだが、これも洗脳による##認識混乱の結果だろう。","type":"TXT"},{"name":"【男】","text":"「ハハハ！　いや、お気になさらず！」","type":"TXT"},{"name":"【男】","text":"「しかしずいぶんザーメン臭い##ゲップでしたね。##胃の中は精液で一杯ですか？」","type":"TXT"},{"name":"【あやめ】","text":"「あら、お気づきになりましたか……？##実は今日の夜のシフト、あなたのオチンポで##６本目……」","type":"TXT","id":"v_SR620_0102","src":"/img/common/voice/ogg/v_SR620_0102.444766b42e863bc2718be47f60a3e06a.ogg"},{"name":"【あやめ】","text":"「これから、あと３本のオチンポを##ケアする予定なんです♪」","type":"TXT","id":"v_SR620_0103","src":"/img/common/voice/ogg/v_SR620_0103.34ede65486c583766f87e91ac20b3aa4.ogg"},{"name":"","text":"　羞恥と興奮に目を潤ませたあやめが微笑む。","type":"TXT"},{"name":"","text":"　白衣の天使と呼ぶに相応しい、##淫らかつ清らかな慈しみに満ちた笑顔だった。","type":"TXT"},{"name":"【男】","text":"「それは大変だ。応援してますよ、##看護婦さん」","type":"TXT"},{"name":"","text":"　ニヤニヤと下卑た笑いを浮かべる男に##あやめは朗らかに返事をした。","type":"TXT"},{"name":"【あやめ】","text":"「ありがとうございますっ♪　では、また私が##必要になったらコールしてくださいね」","type":"TXT","id":"v_SR620_0104","src":"/img/common/voice/ogg/v_SR620_0104.4acb4ea1e86983f99bd46910abfc49c7.ogg"},{"name":"【あやめ】","text":"「ナースの仕事は患者さんの下半身の##ケアです。いつでも飛んで来ますから♪」","type":"TXT","id":"v_SR620_0105","src":"/img/common/voice/ogg/v_SR620_0105.24f37be49ca723053fcd7e7e7c1f4014.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12229881","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c886",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc621a","src":"/img/pc/hello_script/bg/M/srnc621a.5de035daca5a53ed97101b945869e1b9.jpg"},{"name":"","text":"　都内某所・“ふうま組織御用達”##特殊医療施設――。","type":"TXT"},{"name":"","text":"　洗脳催眠で慰安ナースと##なったあやめの勤務は続いていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男】","text":"「じゃあ看護婦さん、入れますよ……？」","type":"TXT"},{"name":"","text":"　粘っこい男の囁きに続いて、##あやめの膣内に熱く昂ぶったモノが侵入した。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR621a","src":"/img/pc/hello_script/ev/M/SR621a.39f2d9cc75af06e93a98ce1ff7f33e0f.jpg"},{"name":"【あやめ】","text":"「んくぅっ！？##ふっううぅうぅううううううううぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0000","src":"/img/common/voice/ogg/v_SR621_0000.e8c46423d763f5f0c18b15476f19256b.ogg"},{"name":"","text":"　強引に割って入ってきた男根の刺激に##あやめは鼻にかかった喘ぎを漏らす。","type":"TXT"},{"name":"","text":"　ガクガクと膝が震えて立っていられない。","type":"TXT"},{"name":"","text":"　とっさに壁を押さえるようにして##体を支えていた。","type":"TXT"},{"name":"【あやめ】","text":"「んうぅっ！！　そ、そんな……##いけません……っ！！　あふっ、こんな……##いきなり、するなんて……んんっ！」","type":"TXT","id":"v_SR621_0001","src":"/img/common/voice/ogg/v_SR621_0001.c3da9b997aadcb010d152b2de15f4c86.ogg"},{"name":"【男】","text":"「どうして？　ダメなんですか、##看護婦さん？」","type":"TXT"},{"name":"","text":"　抵抗するあやめを両手で押さえながら、##男はグイグイと腰を突き上げていく。","type":"TXT"},{"name":"","text":"　施設の個人用シャワー室である。","type":"TXT"},{"name":"","text":"　男に乱暴に弄られたのか、##あやめのナース服の胸元は大きく乱れている。","type":"TXT"},{"name":"","text":"　片脚を抱え上げられたような格好で、##ズブリと後ろからチンポを##挿入されており――","type":"TXT"},{"name":"","text":"　今まさに、コトが始まったという##状況である。","type":"TXT"},{"name":"【あやめ】","text":"「だ、ダメでは……ありませんけど……##んんっ！？　ああっ！　ま、まだ……##シャワーのとちゅうですし……んっくぅぅ」","type":"TXT","id":"v_SR621_0002","src":"/img/common/voice/ogg/v_SR621_0002.a9f8e517c81a603fc56459ea06b3f158.ogg"},{"name":"【あやめ】","text":"「しっかり、最後まで……体をあらって##しまわないと……わ、私のお仕事が……##くはああっ！！」","type":"TXT","id":"v_SR621_0003","src":"/img/common/voice/ogg/v_SR621_0003.aa8301894b8438a4150ee8a1cecfdf11.ogg"},{"name":"【男】","text":"「クク。そんなの構いませんよ……」","type":"TXT"},{"name":"【男】","text":"「体なら大体洗いましたし……そんなことより##これが勃ってしまった方が大事です」","type":"TXT"},{"name":"【あやめ】","text":"「こ、これって……？」","type":"TXT","id":"v_SR621_0004","src":"/img/common/voice/ogg/v_SR621_0004.e44ee9b2d0adaacefb6753f29087755f.ogg"},{"name":"【男】","text":"「看護婦さんのナカに##入ってる俺のチンポですよ」","type":"TXT"},{"name":"【男】","text":"「看護婦さんの洗い方がイヤらしいから、##どうにもガマンできなくなりましてねぇ……」","type":"TXT"},{"name":"","text":"　男はネットリと囁きながら、挿入した##チンポの先端であやめの肉襞を探っていく。","type":"TXT"},{"name":"","text":"　半ば強引に挿入したはずなのに、あやめの##アソコは易々と男のソレを受け入れていた。","type":"TXT"},{"name":"【あやめ】","text":"「そ、そんな……？　わたしは、イヤらしい##洗い方なんて……あんっ、くぅうぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR621_0005","src":"/img/common/voice/ogg/v_SR621_0005.cfdabaa6e68891c02c1b1c5012e6827a.ogg"},{"name":"","text":"　あやめの口から甘い吐息が漏れる。","type":"TXT"},{"name":"","text":"　反論しようとしたところにズブッと入り口を##擦られ、つい反応してしまったという表情だ。","type":"TXT"},{"name":"【男】","text":"「してないことはないでしょう？　現に、##俺のチンポはこんなにガチガチなんだから」","type":"TXT"},{"name":"【あやめ】","text":"「ふぅぅぅ、んくぅうぅぅ……##は、はい……っ」","type":"TXT","id":"v_SR621_0006","src":"/img/common/voice/ogg/v_SR621_0006.f8b1447285cf0f00b224600bee79577c.ogg"},{"name":"【あやめ】","text":"「た、たしかに……あなたのオチンポ##……私のナカで……凄く熱く、##がちがちです……っ」","type":"TXT","id":"v_SR621_0007","src":"/img/common/voice/ogg/v_SR621_0007.f5289693d4ef369d91c320fc26416f8f.ogg"},{"name":"【男】","text":"「そうでしょう？##だから、仕方がないんですよ」","type":"TXT"},{"name":"【男】","text":"「こういう時に助けてくれるのが##看護婦さんの役目。違いますか？」","type":"TXT"},{"name":"【あやめ】","text":"「ふっ、うぅっ……ち、ちがいません……っ。##あなたの、言う通り……んっ、ふぅくぅっ」","type":"TXT","id":"v_SR621_0008","src":"/img/common/voice/ogg/v_SR621_0008.eb13cfd321d7b2c3d1484d11a2f7cf12.ogg"},{"name":"","text":"　完全に言い負かされた様子のあやめが、##切なそうに目を潤ませて小さく肯いた。","type":"TXT"},{"name":"","text":"　現在、あやめは入院患者に付き添って##シャワーの介助をしている。","type":"TXT"},{"name":"","text":"　予定では、一通り体を洗って##作業は終わるはずだったが……。","type":"TXT"},{"name":"","text":"　その途中、男のチンポが大きく勃起し、##出したくてガマンできないと言い出したのだ。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、うぅ……わ、私達ナースのお仕事は##……患者さんのオチンポを、##ケアすること……っ」","type":"TXT","id":"v_SR621_0009","src":"/img/common/voice/ogg/v_SR621_0009.59c759d5134a517421f4da07410dfd35.ogg"},{"name":"【あやめ】","text":"「どんな時でも、求められれば……##んっ、うぅぅ……応えてあげないと、##いけませ……あっ、くぅっ」","type":"TXT","id":"v_SR621_0010","src":"/img/common/voice/ogg/v_SR621_0010.7a2704f234f94af3658fa82b94bd1f8b.ogg"},{"name":"【男】","text":"「じゃあ、やっぱり問題ないですね……？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR621b","src":"/img/pc/hello_script/ev/M/SR621b.1b62c909dcc651124bf89781d228f4ac.jpg"},{"name":"【あやめ】","text":"「ふっ、ふふっ……そうですね……##仕方が、ありません……♪」","type":"TXT","id":"v_SR621_0011","src":"/img/common/voice/ogg/v_SR621_0011.236ba1d7605b5f18a4768e4e830e43c3.ogg"},{"name":"","text":"　耳元でネットリと囁かれる男の声に、##あやめは頬を染めて肯いた。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、うぅっ……い、一日……適量の##ザーメンを出すのは……治療のためにも、##とても良いことですから……」","effect":"ef02","type":"TXT","id":"v_SR621_0012","src":"/img/common/voice/ogg/v_SR621_0012.d64177ac44a14faefb81c397cb8c9a97.ogg"},{"name":"【あやめ】","text":"「ナースのわたしからは……あっ、ああぁ##……ダメとは、言えません……っ」","type":"TXT","id":"v_SR621_0013","src":"/img/common/voice/ogg/v_SR621_0013.ea21c0bf3d07d25fded71424d7d6ad1f.ogg"},{"name":"","text":"　ゆっくりとマンコを掻き回される刺激に熱い##吐息を漏らしながら、あやめがそう囁く。","type":"TXT"},{"name":"","text":"　つまり、これも洗脳催眠で##埋め込まれた異常常識だ。","type":"TXT"},{"name":"","text":"　この施設の入院患者は、##一日五回以上の射精を推奨されている。","type":"TXT"},{"name":"","text":"　『治療効果を高めるため』という名目だが、##勿論ただのデマカセ。","type":"TXT"},{"name":"","text":"　しかし、洗脳済みの慰安ナース達は##その異常さに気付かない。","type":"TXT"},{"name":"","text":"　結果として、朝夜のザーメン採取。","type":"TXT"},{"name":"","text":"　そして、勤務時間のいつでも##患者に求められた時に。","type":"TXT"},{"name":"","text":"　慰安ナース達は、その魅力的な指先や唇、##マンコを男達の欲望に捧げることになる。","type":"TXT"},{"name":"【あやめ】","text":"「たしか……んんっ、あなたは今日、##朝の一回しか……ザーメンを、##出していないんですよね……？」","type":"TXT","id":"v_SR621_0014","src":"/img/common/voice/ogg/v_SR621_0014.8f68a687726ff5dfbec2378b90d5dda7.ogg"},{"name":"【男】","text":"「クク。そうなんですよ……」","type":"TXT"},{"name":"【男】","text":"「だから看護婦さんの、こんなエロい##ナース服姿を見たら堪らなくなってね」","type":"TXT"},{"name":"","text":"　男があやめの体に##舐め回すような視線を送る。","type":"TXT"},{"name":"","text":"　シャワー室に篭もったの湿気のためだろう。","type":"TXT"},{"name":"","text":"　あやめのナース服はべったりと肌に張り付き##胸元から溢れんばかりの爆乳や引き締まった##腰を卑猥に透けて見せている。","type":"TXT"},{"name":"【あやめ】","text":"「んっ、ふふ……仕方がありませんね……。##ですが……ゆっくりじゃないと、##ダメですよ……」","type":"TXT","id":"v_SR621_0015","src":"/img/common/voice/ogg/v_SR621_0015.bd7ef783c57b9b51f36f0467192a0616.ogg"},{"name":"【あやめ】","text":"「まだ本調子ではないんです……##あまり激しくオマンコしたら、##お体に障ってしまいますから……ね？」","type":"TXT","id":"v_SR621_0016","src":"/img/common/voice/ogg/v_SR621_0016.9c3568152e7bbbfacf0c7077706caae1.ogg"},{"name":"【男】","text":"「いや、それは無理な相談ですね」","type":"TXT"},{"name":"【あやめ】","text":"「えっ……？　んぅっ！？##んっっくぅぅうううううううっ！！」","type":"TXT","id":"v_SR621_0017","src":"/img/common/voice/ogg/v_SR621_0017.d336fda2fd00f3fdbdbf99c9010a690b.ogg"},{"name":"","text":"　不思議そうに首を傾げるあやめの膣奥を、##男は一気に突き上げていた。","type":"TXT"},{"name":"","text":"　ジュブ！！　ジュブブブブブっ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「あふっ、あ、ああっ！？　ど、どうして……##くっ、こううぅ！！　こんな……##はっ、激しい……ふっくぅぅぅっ！！」","type":"TXT","id":"v_SR621_0018","src":"/img/common/voice/ogg/v_SR621_0018.5fdd4e80e794d6b5f1e5c5e0cb23846b.ogg"},{"name":"","text":"　突然の刺激にあやめが嬌声を上げた。","type":"TXT"},{"name":"","text":"　それまでじっくりほぐされて、##肉棒に馴らされていたメス穴が歓喜の汁を##噴き出させる。","type":"TXT"},{"name":"【男】","text":"「個室の使用時間がありますからね。##のんびりしてたら、次の奴が入ってくる」","type":"TXT"},{"name":"","text":"　グリグリとあやめの膣奥を##圧迫しながら男が唇を歪めて囁く。","type":"TXT"},{"name":"【あやめ】","text":"「はぐっぅうぅっ！？　そ、それは……##たしかに、そうかも……ですが……##あふ……っ！！」","type":"TXT","id":"v_SR621_0019","src":"/img/common/voice/ogg/v_SR621_0019.46e82ba76b1eaa73c4f7de2fe33b8311.ogg"},{"name":"【男】","text":"「それでなくてもこんな##エロナースとしてるんだ。思う存分、##愉しませてもらいますよ」","type":"TXT"},{"name":"","text":"　男は目の前で大きく弾むあやめの##爆乳を鷲づかみにすると、##さらに勢いをつけて腰を振り始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR621c","src":"/img/pc/hello_script/ev/M/SR621c.6f33aa69375cf33490eda077d7fe31d8.jpg"},{"name":"【あやめ】","text":"「んひぃっ！？　あっ、そんな……##んぅぅっ！！　くぅぅ、あっ、##あぁあぁああああぁ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0020","src":"/img/common/voice/ogg/v_SR621_0020.5e91d2e3e5df518b73c288c8a394ae87.ogg"},{"name":"","text":"　熱く潤ったあやめのマンコが##ブチュウっと卑猥な音を響かせた。","type":"TXT"},{"name":"","text":"　捲れ上がったスカートの奥に向けての##ゴツゴツというリズミカルな突き上げである。","type":"TXT"},{"name":"","text":"　あやめの膝がガクガクと震え、##たまらず目の前の男が体にしがみつく。","type":"TXT"},{"name":"【あやめ】","text":"「んっくぅうううううっ！！##あっ、だめ……こんなっ、あっ！！##あひっ、くぅぅ……」","type":"TXT","id":"v_SR621_0021","src":"/img/common/voice/ogg/v_SR621_0021.2928b983391f12d8e0fd10f005451685.ogg"},{"name":"【男】","text":"「おやおや？　看護婦さん、##そんなに俺のチンポが良いんですか？」","type":"TXT"},{"name":"","text":"　腰の密着感が増したことで、さらに男の肉棒##はあやめの奥へと挿入されていった。","type":"TXT"},{"name":"","text":"　男はニヤニヤと下卑た喜悦の表情で、##手に握ったあやめの乳肉を揉みしだく。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅうぅっ……！？##ああ、オッパイまで……あひっ、んふっ！##んっくぅうぅっ！」","type":"TXT","id":"v_SR621_0022","src":"/img/common/voice/ogg/v_SR621_0022.f63ef80682185f0ae4359a76c62e1218.ogg"},{"name":"","text":"　ムギュムギュと熟れた柔肉を##搾るたびにあやめの体が大きく反応する。","type":"TXT"},{"name":"","text":"　男根をみっしりと押し包んだ膣襞が、##切なげに熱い飛沫を滲ませて絡みついてくる。","type":"TXT"},{"name":"【男】","text":"「看護婦さん？　こんなに反応しているのに、##何がダメなんですか？」","type":"TXT"},{"name":"","text":"　あやめの耳元で男が囁く。","type":"TXT"},{"name":"","text":"　その間も、あやめの奥を抉る##突き上げは一切勢いを弛めない。","type":"TXT"},{"name":"【あやめ】","text":"「んんっ！　だ、だって……お体に##良くないんです……あんぅぅ！##あっ、ふくぅ……だ、だから……っ」","type":"TXT","id":"v_SR621_0023","src":"/img/common/voice/ogg/v_SR621_0023.4fa4da298f8c7294fb86beff07f280a6.ogg"},{"name":"【あやめ】","text":"「こ、こんなっ……あひっ！　おちんぽを、##激しくしたら……あっ、ああっ！　すごいっ##深いっ……んあぁあぁぁっ！」","type":"TXT","id":"v_SR621_0024","src":"/img/common/voice/ogg/v_SR621_0024.8f674eeef206793dfb6f5d9a1f050652.ogg"},{"name":"【男】","text":"「大丈夫ですよ、看護婦さん。##適度な運動は健康の秘訣……」","type":"TXT"},{"name":"【男】","text":"「それに、この方が看護婦さんの##好きなザーメンもたっぷり出せる」","type":"TXT"},{"name":"【あやめ】","text":"「ち、ちがいます……！　わたしは、別に##ザーメンなんて、んうぅっ……これは、##ナースのお仕事だから、してるだけで……っ」","type":"TXT","id":"v_SR621_0025","src":"/img/common/voice/ogg/v_SR621_0025.c9882a3f70d92b9721d887c7376b396f.ogg"},{"name":"【男】","text":"「素直になりましょうよ、看護婦さん」","type":"TXT"},{"name":"","text":"　ニヤニヤと笑った男があやめの##ナカを乱暴に擦り上げた。","type":"TXT"},{"name":"【あやめ】","text":"「ふっぁあぁあああっっ！！　そ、そこ、##だめっ……くふぅうううっっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0026","src":"/img/common/voice/ogg/v_SR621_0026.64bf33a48dc48b0d3641812afaef0c31.ogg"},{"name":"【男】","text":"「ククク。ほらほら……##そんなにイヤらしい声を出して」","type":"TXT"},{"name":"【男】","text":"「看護婦さんがチンポ大好きのエロ女って##ことは、この病院の患者はみんな##知っていますよ？」","type":"TXT"},{"name":"【あやめ】","text":"「そ、そんな……！？　ち、ちがいます……##わたしは、そんなんじゃ……あっ、うぅぅっ」","type":"TXT","id":"v_SR621_0027","src":"/img/common/voice/ogg/v_SR621_0027.2d14345c755957905f615940529d5e76.ogg"},{"name":"【男】","text":"「何が違うんだ？　マンコの中だって、##こんなに熱くして」","type":"TXT"},{"name":"","text":"　男があやめの中を強く擦り上げる。","type":"TXT"},{"name":"","text":"　結合部からジュブジュブという##淫らな粘着音が響き、##あやめがビクンと体を震わせた。","type":"TXT"},{"name":"【あやめ】","text":"「ふあぁぁあああっ！！　んふぅ！　あっ、##熱い、おまんこが……んうぅぅぅっ！！」","type":"TXT","id":"v_SR621_0028","src":"/img/common/voice/ogg/v_SR621_0028.1cd0c01f0477fa9405f220119529a9f5.ogg"},{"name":"【あやめ】","text":"（うう、違う……！　オチンポのケアは、##お仕事だからやっているの……！）","type":"TXT","id":"v_SR621_0029","src":"/img/common/voice/ogg/v_SR621_0029.690c2ee0c7377c62f6f6902fb11cdc6d.ogg"},{"name":"【あやめ】","text":"（私は、エロ女なんかじゃない……！##本当は、男のチンポなんて……ああ、でもっ！##凄い！　オチンポ、凄く届いてる……っ！）","type":"TXT","id":"v_SR621_0030","src":"/img/common/voice/ogg/v_SR621_0030.1009a556f23a18cd26444cd177e1177c.ogg"},{"name":"","text":"　あまりに屈辱的な状況に、##あやめ本来の意識が抵抗する。","type":"TXT"},{"name":"","text":"　しかし、できるのは頭の中で##弱々しく抗うことだけだ。","type":"TXT"},{"name":"","text":"　それほどまで、あやめに仕込まれた##洗脳と強制発情は強力であり、","type":"TXT"},{"name":"","text":"　またあやめ自身、過去の任務で何度か##淫乱調教を受け、かなり高いレベルまで##感度を上げられている。","type":"TXT"},{"name":"","text":"　悲しいことに、チンポへの抵抗力は##限りなく低い――そう言わざるを得ないのが##実情だった。","type":"TXT"},{"name":"【あやめ】","text":"「んあぁああっ、くぅうっ！！　はあっ、##んんっ！！　ひっ、んふぅうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0031","src":"/img/common/voice/ogg/v_SR621_0031.e6ac46a203a595e16484e229e386b2f3.ogg"},{"name":"","text":"　内心で激しく葛藤しながらも、##あやめの体はどんどん淫らに乱れていく。","type":"TXT"},{"name":"","text":"　ナース服に包まれたむっちりとした##肢体を大きくくねらせるようにして、##男の腰の動きに反応する。","type":"TXT"},{"name":"【男】","text":"「まあ細かいことは抜きにしましょう、##看護婦さん。そんなことより、##『あの治療』をお願いしますよ」","type":"TXT"},{"name":"","text":"　ニタリと目を細めた男が、切なげな喘ぎを##上げて悶えるあやめに顔を近づける。","type":"TXT"},{"name":"【あやめ】","text":"「あひっ！！　あっ、んふぅ……！？##ち、ちりょう……ですか……？」","type":"TXT","id":"v_SR621_0032","src":"/img/common/voice/ogg/v_SR621_0032.2e5f7104094d5887f296031b47526294.ogg"},{"name":"【男】","text":"「クク、アレですよ。##看護婦さんお得意の、あの治療――」","type":"TXT"},{"name":"【あやめ】","text":"「あっ……」","type":"TXT","id":"v_SR621_0033","src":"/img/common/voice/ogg/v_SR621_0033.91a7b8ac01f6d1c2db27ad64a8a0099c.ogg"},{"name":"","text":"　男の表情、そして囁きで、あやめも何が##求められているのかわかったようだった。","type":"TXT"},{"name":"","text":"　興奮で上気した顔を一瞬だけ##恥ずかしそうに伏せたあと、","type":"TXT"},{"name":"【あやめ】","text":"「んっ、くぅぅ……しょ、承知しました……。##あの治療、ですね……♪」","type":"TXT","id":"v_SR621_0034","src":"/img/common/voice/ogg/v_SR621_0034.ec27ba4e155ed16873c14f35f2874f60.ogg"},{"name":"","text":"　あやめは、自分に覆い被っている##男に向けて唇を寄せていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR621d","src":"/img/pc/hello_script/ev/M/SR621d.992152f6f18f6f168965d53d8585cca3.jpg"},{"name":"【あやめ】","text":"「ぢゅぶぅっ♪　んっ、れろっ……##ふっ、んふぅっ！　ふっ、ちゅっ……##んくぅううっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0035","src":"/img/common/voice/ogg/v_SR621_0035.f867dbbdb760b0ac340cdaf84c2f06f1.ogg"},{"name":"","text":"　しっとりと瞳を潤ませたあやめの##口から熱い吐息が零れる。","type":"TXT"},{"name":"","text":"　まるで深く愛し合う恋人同士がするように、##あやめと男の唇がぴったりと##重なり合っていた。","type":"TXT"},{"name":"【あやめ】","text":"「んふぅうぅっ、ぢゅる……##れろ、じゅるっ……んんぅっ♪　ぢゅぶっ♪##んっむぅうっ♪」","type":"TXT","id":"v_SR621_0036","src":"/img/common/voice/ogg/v_SR621_0036.d77e095ec4c7e90fb727ab42ba2e879f.ogg"},{"name":"【男】","text":"「クク……いいですね。##やっぱりこの治療は最高ですよ」","type":"TXT"},{"name":"","text":"　あやめの熱烈な口づけを受けた男が笑う。","type":"TXT"},{"name":"","text":"　膣肉を捏ね回すようなネットリとした##腰のグラインドを続けつつ、##自分からも唇を押し付けていく。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、ありがとうございます……♪##それじゃ、もっと飲んでくださいね……♪」","type":"TXT","id":"v_SR621_0037","src":"/img/common/voice/ogg/v_SR621_0037.e50e7eb013aa962248de3efb5521ffaa.ogg"},{"name":"【あやめ】","text":"「ネバネバでたっぷりの……あやめの##唾液……♪　これできっと元気になりますから##……ちゅ、じゅるるっ！　れろぉ～～～っ」","type":"TXT","id":"v_SR621_0038","src":"/img/common/voice/ogg/v_SR621_0038.2d4c59a037d77cc5047551fba9e99481.ogg"},{"name":"","text":"　深く唇を重ねながらの唾液交換である。","type":"TXT"},{"name":"","text":"　しかしあやめの中では、##これも立派な医療行為。","type":"TXT"},{"name":"","text":"　なぜならヒトの唾液は治癒力を高める##良薬なのだ（と、あやめを含む慰安ナース達は##洗脳されている）。","type":"TXT"},{"name":"","text":"　チンポを咥えながら肉竿に##塗り込むこともあるし、こうして口移しで##飲ませることもある。","type":"TXT"},{"name":"","text":"　患者の求めに応じて唾液を提供するのも、##慰安ナースの大切な役目であった。","type":"TXT"},{"name":"【あやめ】","text":"「じゅぶっ、ぢゅるるっ！！　んっ、ううぅう##……れろっ、れろれろっ、じゅる！！##んふぅっ！！」","type":"TXT","id":"v_SR621_0039","src":"/img/common/voice/ogg/v_SR621_0039.de18425972307f93227d7603d1866a60.ogg"},{"name":"","text":"　恍惚の表情で男の唇を貪るあやめ。","type":"TXT"},{"name":"","text":"　深く舌を絡ませ、唾液を流し込み、##そして自分もジュルジュルと音を立てて##相手の唾液を啜り込む。","type":"TXT"},{"name":"【あやめ】","text":"「んふっ、じゅるるるっ！　あっ、##んふぅぅんっ♪　じゅぶぅうぅっ、れろっ、##ぉんぅんっ、ふっ、あっむうぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0040","src":"/img/common/voice/ogg/v_SR621_0040.a8e0646da199d820283b495bce93ae86.ogg"},{"name":"","text":"　無意識のうちにあやめが男の頭をかき抱く。","type":"TXT"},{"name":"","text":"　甘えるように唇を啄み、口内で絡み合う男の##舌をキュウっと吸い込んだ。","type":"TXT"},{"name":"【あやめ】","text":"「じゅるっんふうぅっ！　ああ、すごいぃ！！##もっとぉっ！　お口をあけてっ、んんっ、##ぢゅぶぅぅうっ！！」","type":"TXT","id":"v_SR621_0041","src":"/img/common/voice/ogg/v_SR621_0041.2e05b87090fa82c40fc8ef8edd960531.ogg"},{"name":"【あやめ】","text":"「もっと、あやめのお汁、ゴクゴクしてぇ……##んぢゅっ♪　んっくぅうっぶじゅうぅぅっ！」","type":"TXT","id":"v_SR621_0042","src":"/img/common/voice/ogg/v_SR621_0042.690423c0951a36965051be27a37a0257.ogg"},{"name":"","text":"　頭では医療行為と思い込んでいたとしても、##実際にしているのは恋人同士のような##熱いキスである。","type":"TXT"},{"name":"","text":"　しかも、熱くなったマンコを男根で##激しく突き上げられながら。","type":"TXT"},{"name":"","text":"　この状態では、あやめの中のメスが##完全に目を覚ましても何も不思議ではない。","type":"TXT"},{"name":"【あやめ】","text":"「ぶぢゅうううっ、んっ！？　ああっ、##んふっうぅっ！！　ひあっ、んふっ、##あっ、むっんっぅうううっっ！！」","type":"TXT","id":"v_SR621_0043","src":"/img/common/voice/ogg/v_SR621_0043.cd813fdaf6469d55008c512f8b728af7.ogg"},{"name":"","text":"　明らかに快感に染まった声で喘ぎながら、##男の唾液を啜り込むあやめ。","type":"TXT"},{"name":"","text":"　『医療行為』として唾液を##飲ませているはずなのに、","type":"TXT"},{"name":"","text":"　いつの間にか濃厚過ぎるベロキス性交に##我を忘れ、ただ夢中に腰を振り、##舌を絡ませ合う。","type":"TXT"},{"name":"","text":"　そんな恥知らずな状態になっていることに##あやめ自身は気付かない。","type":"TXT"},{"name":"【男】","text":"「看護婦さん、そんなに俺のツバは##美味いのか？」","type":"TXT"},{"name":"","text":"　だが、相手の男からは##そんなあやめの痴態は丸見えだ。","type":"TXT"},{"name":"【あやめ】","text":"「じゅるっ、んっ、は、はひぃ♪##じゅるるっ！！　ぢゅっ、んっふぅっ！？##んぢゅぅぅうっっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0044","src":"/img/common/voice/ogg/v_SR621_0044.0614a55fedba96c9d12118ac6d47d4a3.ogg"},{"name":"【男】","text":"「クク、それは良かった。##看護婦さんのツバも最高だぞ」","type":"TXT"},{"name":"【男】","text":"「いくらでも飲めるし、最高に興奮する。##チンポがどんどん元気になる。##看護婦さんにもわかるだろう？」","type":"TXT"},{"name":"【あやめ】","text":"「ふぢゅぅううぅっ♪　わ、わかるぅ……##わかりますぅ♪　おっ、んあっ、れろろっ、##じゅるうぅっ」","type":"TXT","id":"v_SR621_0045","src":"/img/common/voice/ogg/v_SR621_0045.b6c67ca4aed94bc72f57970dd193a47c.ogg"},{"name":"【あやめ】","text":"「おちんぽ、すっごくビンビン……##んっ、ふぅっうぅっ！！　あやめの、##おくまできて……お、おむぅううっ！！」","type":"TXT","id":"v_SR621_0046","src":"/img/common/voice/ogg/v_SR621_0046.75463ad33556f55fcbde20e6034adbcf.ogg"},{"name":"【あやめ】","text":"「オマンコのおくと、ちゅっちゅってぇ……##あくぅっ！　んぁ、ああ、ふぁあぁぁっ！！##んぢゅうぅぅっ」","type":"TXT","id":"v_SR621_0047","src":"/img/common/voice/ogg/v_SR621_0047.53bda1a0ca7f67ca4bd06e16098f910c.ogg"},{"name":"","text":"　あやめは感極まったようにガクガクと##腰を震わせ、男の唇にむしゃぶりつく。","type":"TXT"},{"name":"","text":"　その股間は熱く男のチンポを包み込む、##洪水のようにメス汁を溢れさせている。","type":"TXT"},{"name":"【男】","text":"「そうそう。看護婦さんの大好きなチンポで##奥を叩いている。もっとして欲しいか？」","type":"TXT"},{"name":"【あやめ】","text":"「欲しいですっ……！　うぅう……##も、もっと、あなたのオチンポと……##おまんこディープキスしたい……っ！」","type":"TXT","id":"v_SR621_0048","src":"/img/common/voice/ogg/v_SR621_0048.5ac9f151ffd0ef107ab9703dc6cebc96.ogg"},{"name":"【男】","text":"「ザーメンをマンコで飲ませて欲しい？」","type":"TXT"},{"name":"【あやめ】","text":"「ははいっ！　あやめの大好きなオチンポから##出たザーメン汁、あやめのオマンコにたっぷり##飲ませて……んりゅじゅるうぅっっ！！」","type":"TXT","id":"v_SR621_0049","src":"/img/common/voice/ogg/v_SR621_0049.998d6c9f81cdc8d97bfd5401297081f8.ogg"},{"name":"","text":"　叫ぶようにして言って、あやめは男の舌を##咥え込み、口の中で思い切り舐り回す。","type":"TXT"},{"name":"","text":"　『医療行為』という名目は##どこに行ってしまったのか。","type":"TXT"},{"name":"","text":"　娼婦顔負けの中出しおねだりを決めて##しまうほど、あやめは快楽に堕ちきっていた。","type":"TXT"},{"name":"【男】","text":"「クク。わかったわかった。##そういうことなら仕方がないな」","type":"TXT"},{"name":"","text":"　満足げに笑った男がズブッと強く##あやめの子宮口を突き上げた。","type":"TXT"},{"name":"【あやめ】","text":"「むふぅ～～～～～～～っ！？##んうぅおぉっ、ぢゅりっ、じゅるるっ！##んっうぅうぅうっ！！」","effect":"ef02","type":"TXT","id":"v_SR621_0050","src":"/img/common/voice/ogg/v_SR621_0050.4f20a0be9e1c1c72948e0f52df3b57e1.ogg"},{"name":"","text":"　あやめが上擦った嬌声を漏らし、男に抱え##上げられた足の爪先がピーンと伸びた。","type":"TXT"},{"name":"【男】","text":"「看護婦さんにはお世話になってるからな。##お礼にたっぷりと出してやる」","type":"TXT"},{"name":"【あやめ】","text":"「あぁ、じゅろ、んべろっ！　は、はひぃっ！##ざーめん出して、出しへ、じゅっ、##じゅぶっ！！　おおぉおぉんっ！！」","type":"TXT","id":"v_SR621_0051","src":"/img/common/voice/ogg/v_SR621_0051.7f7297ddcf54a035620d3ae27c635efa.ogg"},{"name":"【あやめ】","text":"「おまんこキッスしながら、ガチハメっ、##さいこうっ！　感じりゅっ！　感じりゅうっ！##んうぅうっぅううううっ！」","type":"TXT","id":"v_SR621_0052","src":"/img/common/voice/ogg/v_SR621_0052.b4b54037b3768a75aab866190b3b616e.ogg"},{"name":"","text":"　ジュボ！！　ジュボ！！##ジュブブブっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男の抽送が激しさを増し、##あやめの股間が湿った破裂音を響かせる。","type":"TXT"},{"name":"【男】","text":"「くぅぅ！！　このエロナースが！！」","type":"TXT"},{"name":"","text":"　平静を装っていた男の顔が喜悦に歪む。","type":"TXT"},{"name":"","text":"　男も色事には自信を持っていたが、##あやめのマンコは別格だった。","type":"TXT"},{"name":"","text":"　従順なくせにナカはしなやかで、##奥を強く擦ると目が眩むほどキツく##肉棒を締めてくる。","type":"TXT"},{"name":"【あやめ】","text":"「んぢゅうっ！　くひっ！　んむぅううっ！！##おちんぽすごいっ！　しゅっごいいいいい！！##ぁあぁあぁああぁっ！！」","type":"TXT","id":"v_SR621_0053","src":"/img/common/voice/ogg/v_SR621_0053.a5343f81e542a181cd206336525c317e.ogg"},{"name":"【男】","text":"「黙れっ！！　このエロ女！！##黙って上と下の口をキツく締めろ！！」","type":"TXT"},{"name":"","text":"　切羽詰まった男があやめの唇に##噛みつくようにしてその中に舌を差し入れた。","type":"TXT"},{"name":"【あやめ】","text":"「ほぶぅうぅうっ！？　おぶぅっ！！##じゅろろっ！！　べおろっ！　ぢゅるる！！##おっ！　んふぅっ！　れりゅべろんうぅっ！」","effect":"ef02","type":"TXT","id":"v_SR621_0054","src":"/img/common/voice/ogg/v_SR621_0054.9c1922fe5e5ef1067b52db3df158a53f.ogg"},{"name":"","text":"　健気に男の指示に応え、##差し込まれた舌をべろべろと舐め回す。","type":"TXT"},{"name":"","text":"　もちろんマンコの方も力強く##男のチンポを締めている。","type":"TXT"},{"name":"","text":"　濡れ濡れの襞が意志を持ったように蠢き、##凄まじい快感をチンポに与え続けている。","type":"TXT"},{"name":"【あやめ】","text":"「んぢゅっ、ああっ！！　うぅむぅうぅっ、##ふぅっ！　ぢゅっ、ぢゅりおぉっ！！##れろ、ぢゅっ、むぉぉおおぉおぉっ！！」","type":"TXT","id":"v_SR621_0055","src":"/img/common/voice/ogg/v_SR621_0055.4ffc75b641fd8b270a4dcc0ffb8f4080.ogg"},{"name":"【男】","text":"「ぐぅっ、エロナース！！##お前のマンコに出すぞっっ！！」","type":"TXT"},{"name":"","text":"　狂ったように繰り返される快感刺激の交換に##ついに男が叫んでいた。","type":"TXT"},{"name":"","text":"　ぐっしょりと汗に濡れた爆乳を##ナース服の上から握り潰す。","type":"TXT"},{"name":"","text":"　メス汁を撒き散らす濡れマンコに垂直に##チンポを叩きつけ、あやめの腰をズドンと##浮き上がらせていた。","type":"TXT"},{"name":"【あやめ】","text":"「おほぉっ！？　むあぁぁぁぁあああ##ああああああああぁあああっ！！！」","type":"TXT","id":"v_SR621_0056","src":"/img/common/voice/ogg/v_SR621_0056.6c9376a398d1b9782766cfbe7685804c.ogg"},{"name":"【あやめ】","text":"「むごぉぉおおおおおおおおおお##おおおおおおおっ！！！」","type":"TXT","id":"v_SR621_0057","src":"/img/common/voice/ogg/v_SR621_0057.584654d1a73f6b363f6a02b697ef8ef3.ogg"},{"name":"","text":"　子宮口がめり込むほどピッタリと##密着させた亀頭の先端から白濁が爆ぜる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR621e","src":"/img/pc/hello_script/ev/M/SR621e.e5fcc8390dea4ad43c4c0c3cbd4494f3.jpg"},{"name":"","text":"　ビュルルル！！##ドビュドブュウウウウウウウッッ！！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「くむぅううぅううううっ！！##おひぃ！！？　おっ、おふぅっ、##ああぁぁぁぁぁぁあああっ！！」","type":"TXT","id":"v_SR621_0058","src":"/img/common/voice/ogg/v_SR621_0058.c463bf8d19d1ee03d5845d5a52882daf.ogg"},{"name":"","text":"　白目を剥いた壮絶な顔であやめが絶叫する。","type":"TXT"},{"name":"","text":"　依然として舌と唇を##ベロベロと絡ませながらのアヘ顔絶叫。","type":"TXT"},{"name":"","text":"　股間から脳天まで貫くようなアクメが##一直線に駆け上がり、それでも足りないと##ばかりにあやめは男の舌に吸い付いていく。","type":"TXT"},{"name":"【あやめ】","text":"「んぢゅんぢゅっ！！##れろぉ！！　おおほぉ、んむっ！！##ぢゅぅううううううううっ！！」","type":"TXT","id":"v_SR621_0059","src":"/img/common/voice/ogg/v_SR621_0059.eb7b1a57872f2bc7cb0a90abc07b61e3.ogg"},{"name":"","text":"　そして、まるでそれが快感の##スイッチだったかのように。","type":"TXT"},{"name":"【男】","text":"「くぅううぅうっ！？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ブビュ！！　びゅるるるるるるるっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　再度、男のチンポがブルブルと痙攣し、##あやめの子宮に熱くドロドロのザーメンを##撒き散らした。","type":"TXT"},{"name":"【あやめ】","text":"「おほぉおぉおおおっ！？　あひっ！！##ほひいいいいいいいいいいいいいっ！！」","type":"TXT","id":"v_SR621_0060","src":"/img/common/voice/ogg/v_SR621_0060.51312d17141be0963e19d5e137526e3f.ogg"},{"name":"","text":"　滑稽なまでに顔を歪めたあやめが##背筋をビクンビクンと痙攣させる。","type":"TXT"},{"name":"","text":"　マンコの中は煮えたぎるように熱くなり、","type":"TXT"},{"name":"","text":"　これでもかとばかりに射精チンポの先端を##搾り上げ、そこから放出される##白濁を呑み込んでいく。","type":"TXT"},{"name":"【あやめ】","text":"「おっぢゅうぅうううっ！　おほぉっ！！##んちゅれろっ、むぅっ！！##むおぉぉぉおおおおっ！！」","type":"TXT","id":"v_SR621_0061","src":"/img/common/voice/ogg/v_SR621_0061.bbf6d41ea13f8206393a4c8fe9fc7228.ogg"},{"name":"","text":"　舌と唇、男根とマンコを##絡み合わせながらあやめは何度も絶頂する。","type":"TXT"},{"name":"","text":"　イキながら叫び、無防備になった舌を##強く吸われてまたアクメする。","type":"TXT"},{"name":"","text":"　股間からブシュブシュと##イキ潮が撒き散らされ、シャワー室の##排水溝に流れおちていく。","type":"TXT"},{"name":"","text":"　そんな壮絶なアクメの光景が##数分続いたあと――。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR621f","src":"/img/pc/hello_script/ev/M/SR621f.8c038516b80ea61c805ec7a740076cfd.jpg"},{"name":"","text":"　ジュッポンッ！！","effect":"ef02","type":"TXT"},{"name":"【あやめ】","text":"「んっぷぅっ！！？　おふぅ！！##あっ、ああぁぁぁ……」","type":"TXT","id":"v_SR621_0062","src":"/img/common/voice/ogg/v_SR621_0062.3e01924da20e490cd5ba45ebb5fc3ad5.ogg"},{"name":"","text":"　あやめのマンコから##男の肉棒が抜き出された。","type":"TXT"},{"name":"","text":"　溜まっていたザーメンを全て搾り取られ、##底の底まで吸い取られた。","type":"TXT"},{"name":"","text":"　メス汁に濡れた男のそれは、満足し切った##ように小刻みにヒクヒクと震えていた。","type":"TXT"},{"name":"【あやめ】","text":"「あへぁぁあ……へあ……あぁ……##んふぅ……」","type":"TXT","id":"v_SR621_0063","src":"/img/common/voice/ogg/v_SR621_0063.7010c348c128e1e1ff6be4e99e443dd0.ogg"},{"name":"","text":"　一方のあやめも同じく、##満足しきった恍惚の表情である。","type":"TXT"},{"name":"","text":"　真っ赤に充血したマンコは、##男のチンポの形に開きっぱなしのまま。","type":"TXT"},{"name":"","text":"　ブビっ！　ジュブっ！　と下品な音を響かせ##そこから白濁した固まりが溢れ出していた。","type":"TXT"},{"name":"【男】","text":"「ありがとうございます、看護婦さん。##おかげですっきりしましたよ」","type":"TXT"},{"name":"","text":"　一足先に落ち着いた男が##あやめに声をかけた。","type":"TXT"},{"name":"【あやめ】","text":"「あひ……あぅ……あ……い、いえ……##わたしの、ほうこそ……ありがとう、##ございます……っ」","type":"TXT","id":"v_SR621_0064","src":"/img/common/voice/ogg/v_SR621_0064.0eb10bd28d222b1508f811d17e59d732.ogg"},{"name":"【あやめ】","text":"「あなたの、おちんぽ……##とても、すてきでした……ふふっ♪」","type":"TXT","id":"v_SR621_0065","src":"/img/common/voice/ogg/v_SR621_0065.2da6366a85048670f8c0bf509107d7ab.ogg"},{"name":"","text":"　潤んだ瞳であやめが囁く。","type":"TXT"},{"name":"","text":"　まだ快楽の余韻が体から##抜けきっていないようだった。","type":"TXT"},{"name":"【男】","text":"「気に入ってもらえて何よりですよ」","type":"TXT"},{"name":"【男】","text":"「良かったら、またザーメンを##出させてください。看護婦さんにして##もらえれば回復も早そうだ」","type":"TXT"},{"name":"【あやめ】","text":"「えっ？　回復、ですか……？」","type":"TXT","id":"v_SR621_0066","src":"/img/common/voice/ogg/v_SR621_0066.8bf946394f0aac2a138f8540d0664c11.ogg"},{"name":"【男】","text":"「は……？」","type":"TXT"},{"name":"","text":"　あやめと男が顔を見合わせる。","type":"TXT"},{"name":"","text":"　どうも話が噛み合わない。","type":"TXT"},{"name":"","text":"　だが一瞬後、##あやめがハッと顔を赤らめて――。","type":"TXT"},{"name":"【あやめ】","text":"「あっ！！　そ、そうですよね……回復……##治療……これは、ナースのお仕事……っ」","effect":"ef02","type":"TXT","id":"v_SR621_0067","src":"/img/common/voice/ogg/v_SR621_0067.b1726f74a6a05b10b11cd2d2593f370b.ogg"},{"name":"","text":"　どうやら快感に我を忘れるあまり、##『治療行為』という前提が頭から##抜け落ちていたようだ。","type":"TXT"},{"name":"","text":"　頑なに男を拒んできた凄腕の対魔忍が、##今ではこの始末。","type":"TXT"},{"name":"","text":"　強力な洗脳催眠によって、あやめの精神##そのものが快楽に屈しようとしている。","type":"TXT"},{"name":"","text":"　これでは、あやめの精神が##完全に狂わされてしまうのも、##そう遠いことではないだろう……。","type":"TXT"},{"name":"【あやめ】","text":"「と、ともかく……！　あなたのオチンポなら##いつでも大歓迎です」","type":"TXT","id":"v_SR621_0068","src":"/img/common/voice/ogg/v_SR621_0068.90394bc4202ff0d7a98693229601831e.ogg"},{"name":"","text":"　あやめが気を取り直したように##ニッコリと微笑んだ。","type":"TXT"},{"name":"【あやめ】","text":"「ナースのお仕事は、患者さんの##下半身のケア。遠慮なく、あやめに##申しつけてくださいね……♪」","type":"TXT","id":"v_SR621_0069","src":"/img/common/voice/ogg/v_SR621_0069.c602ecb74c4d4ee3b850b7632e4847b0.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12229881","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c887",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc642a","src":"/img/pc/hello_script/bg/M/srnc642a.87d0fe1d717aea14a7b6fe1dfc4f8b51.jpg"},{"name":"","text":"　人気の無い廃ビル。##俺はそこでセドナと待ち合わせをしていた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i642a","src":"/img/pc/hello_script/ov/M/SR_i642a.90996bb910ac29cdc8f945ff6e62ff85.png"},{"name":"【俺】","text":"「どうだ、スパイとしての##活動はばれていないだろうな」","type":"TXT"},{"name":"【セドナ】","text":"「あぁ、問題ない」","type":"TXT","id":"v_SR642_0000","src":"/img/common/voice/ogg/v_SR642_0000.77621e08dbd2c5d575a1c960bf127d92.ogg"},{"name":"","text":"　無機質のような、##抑揚のない声で答えるセドナ。","type":"TXT"},{"name":"","text":"　彼女は米連の暗殺特殊部隊の一員であり、##過去に俺に襲い掛かってきた際に調教し、##それ以来絶対服従を誓っている。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ報告を聞こうか」","type":"TXT"},{"name":"【セドナ】","text":"「わかった……」","type":"TXT","id":"v_SR642_0001","src":"/img/common/voice/ogg/v_SR642_0001.35ff1ae4aa4a2cf4e9e51fc29f902dfa.ogg"},{"name":"","text":"　そして表向きは俺からかろうじて逃げ延びた##として、今も特殊部隊に所属している。","type":"TXT"},{"name":"","text":"　そうして特殊部隊でスパイとして活動し、##そこで得た情報をこうして定期的に##共有しているのだ。","type":"TXT"},{"name":"【セドナ】","text":"「……じゃあ、報告……っ！？」","type":"TXT","id":"v_SR642_0002","src":"/img/common/voice/ogg/v_SR642_0002.47c64834b1ab9228fc53049d3a5cfcda.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR642a","src":"/img/pc/hello_script/ev/M/SR642a.089a6f9a712b441e35c4fa10475a7501.jpg"},{"name":"","text":"　口を開いたセドナの背後に回り、##新しくなったスーツ越しに、##彼女の胸を揉みしだいていく。","type":"TXT"},{"name":"【セドナ】","text":"「んんんっ、んぁっ……ふぅっ、ぅぅぅ……##あ、主……いきなり何を……っ！」","effect":"ef02","type":"TXT","id":"v_SR642_0003","src":"/img/common/voice/ogg/v_SR642_0003.859a0d2c9db2cdfe122399cf7d78b2a0.ogg"},{"name":"","text":"　報告を遮られる形で胸を揉まれたセドナは、##突然のことに驚きの声を上げる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、いや久々だからついな……##いやだったか？」","type":"TXT"},{"name":"【セドナ】","text":"「ひぅっ、んんっ……い、いえ……##そんなことはないですが……ぁぁっ、##まずは報告を……っ」","type":"TXT","id":"v_SR642_0004","src":"/img/common/voice/ogg/v_SR642_0004.4137ab57a97ae6bd03432dbdaf813364.ogg"},{"name":"","text":"　眉根を寄せ、無機質的だった声音に##戸惑うような感情を交えて、困惑を露わに##するセドナ。","type":"TXT"},{"name":"","text":"　戸惑う彼女をしり目に、乳房を掴んだ手は##離さず、むにむにとした柔らかな感触を##愉しんでいく。","type":"TXT"},{"name":"【セドナ】","text":"「ひぅっ、んひ……んぅぅ……あ、主……##やめてぇ……これでは話ができなっ……##んひぁぁあ！」","type":"TXT","id":"v_SR642_0005","src":"/img/common/voice/ogg/v_SR642_0005.7ca54faef76f71593f233442265bf3df.ogg"},{"name":"","text":"　彼女は自分の役目を果たそうと、##送られてくる快感にやや頬を染めつつも##窘めるようにそう口にする。","type":"TXT"},{"name":"【俺】","text":"「そう固いことを言うな、##そんなものは後でもいいだろ」","type":"TXT"},{"name":"【セドナ】","text":"「ひぃン……んぅっ、んぁっ、##あんっ……いえ、ですが……んくぁぁあっ、##あひっ、んんんぅっ！」","type":"TXT","id":"v_SR642_0006","src":"/img/common/voice/ogg/v_SR642_0006.bfbf27ba157f0c31454c59a5b5c49886.ogg"},{"name":"","text":"　艶めいた声をあげながらも、##真面目にスパイ活動の報告を続けようと##口を開くセドナ。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、胸だけでなく下半身にも##手を伸ばして、スーツ越しに秘部を##優しく撫で回す。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、あぁっ、ひぁぁああっ……んっ、##くぅっ……んぅぅぅ……主、そ、そこはっ、##んぁあ！　あひっ、くふぅううっ！」","type":"TXT","id":"v_SR642_0007","src":"/img/common/voice/ogg/v_SR642_0007.def9ed6fe1ce056b179fb8ce4042ec19.ogg"},{"name":"","text":"　少し触れただけでも敏感に刺激を##感じたらしく、セドナは切なげに声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「撫でているだけでこんなに感じるとはな、##実はお前もこうされるのを楽しみに##していたんじゃないか？」","type":"TXT"},{"name":"【セドナ】","text":"「んんっ……そんなことは……っ、んひっ、##くぅぅっ……はぁ、ン……あぁっ、だめぇ##……んぅぅっ、あひぃぃっ」","type":"TXT","id":"v_SR642_0008","src":"/img/common/voice/ogg/v_SR642_0008.65dfb5b38f11e9ab93b1e3ef27ae7450.ogg"},{"name":"","text":"　秘部を襲う感覚に頬を紅く染め上げつつ、##この状況にどうすればいいのかわからない##といった様子のセドナ。","type":"TXT"},{"name":"","text":"　そんな彼女の様子をお構いなしに、##乳房を揉みしだくと同時、秘部を撫でる##手の動きも激しくしていく。","type":"TXT"},{"name":"【セドナ】","text":"「ひぅぅっ、あふっ、ぁぁ……くぁっ……んっ##ふぅっ、ふぅぅうっ……か、身体が熱く##なって……ンン……あぁあっ、くむぅううん」","type":"TXT","id":"v_SR642_0009","src":"/img/common/voice/ogg/v_SR642_0009.f1e541e86ce484c1d9dd8b865ae6fd63.ogg"},{"name":"【セドナ】","text":"「はひぃぃ……あそこが……むずむずって##してぇ……触れられただけでびりびりきてる##のぉ……んんっ、くぁあああっ」","type":"TXT","id":"v_SR642_0010","src":"/img/common/voice/ogg/v_SR642_0010.a788a29bc2741d36df4d968ce04efa11.ogg"},{"name":"","text":"　スーツ越しでもわかるくらい秘所を##愛液で湿らせて、興奮するセドナ。","type":"TXT"},{"name":"","text":"　まだ報告を諦めていないのか、口を開きは##するものの、あまりの快楽に言葉を##紡ぐことが出来ず、身をくねらせている。","type":"TXT"},{"name":"【セドナ】","text":"「くふぅっ、んひっ、んぁああ……あ、主##……お願いです……っ、は、話を聞いて##くださいぃ……んくぅぅっ」","type":"TXT","id":"v_SR642_0011","src":"/img/common/voice/ogg/v_SR642_0011.56d7e919aecfa664e36124825c586aa7.ogg"},{"name":"","text":"　困ったようにそう口にするセドナだが、##あそこを撫でまわされていることに対して##特別嫌がっている様子はない。","type":"TXT"},{"name":"","text":"　それどころか、調教されきった身体は##必要以上に感じてしまっているようで、##熱に浮かされた喘ぎ声が漏れていく。","type":"TXT"},{"name":"【セドナ】","text":"「なんで……あそこ、撫でられただけで……##こんな……感じてるの……っ、はぁっ、##んひっ、くふぅぅううっ」","type":"TXT","id":"v_SR642_0012","src":"/img/common/voice/ogg/v_SR642_0012.953b88fde7c6624b97d771f8243fca96.ogg"},{"name":"【セドナ】","text":"「くふぅぅ……んんっ、んぅう……はぁっ……##ンっ……んはぁぁ……んぁっ、はひぃぃ……##あぁっ、くぁああああっ！」","effect":"ef02","type":"TXT","id":"v_SR642_0013","src":"/img/common/voice/ogg/v_SR642_0013.f78e995b5f023ba9f77ecd2cd0c52599.ogg"},{"name":"","text":"　頬を上気させ、熱い吐息を漏らすセドナ。##自身を襲う疼きを持て余している##ように思える。","type":"TXT"},{"name":"【俺】","text":"「そんなに声を漏らして……##よほど楽しみにしていたんじゃないか？」","type":"TXT"},{"name":"【セドナ】","text":"「はぁ……ふぅぅ……そ、そんなことは##……っ！　あぁっ……あぐぅっ、うぅうう##……んひっ、んぁあああんっ！」","type":"TXT","id":"v_SR642_0014","src":"/img/common/voice/ogg/v_SR642_0014.db22a0c568fd8db0643f6bae820425ae.ogg"},{"name":"","text":"　否定しようとするが、熱を帯び始めた##身体が彼女の昂ぶりを証明している。","type":"TXT"},{"name":"【俺】","text":"「強がるな、スーツの方も愛液でこんなに##濡れているじゃないか」","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くぅっ……んぅうう……いやっ、##ですが……主、んぁっ……待ってぇぇ……##あっ、ンンンっ！」","type":"TXT","id":"v_SR642_0015","src":"/img/common/voice/ogg/v_SR642_0015.76f179e7ddeb9ce468765e1f213f4f79.ogg"},{"effect":"ef00","type":"EV","id":"SR642b","src":"/img/pc/hello_script/ev/M/SR642b.f14f83f7eff4b738bc1b069aa5b27962.jpg"},{"name":"","text":"　セドナの静止には取り合わず、びりびりと##スーツを破って胸とマンコを露出させる。","type":"TXT"},{"name":"","text":"　俺はしっとりと濡れている彼女の秘部を##見て笑い、報告などそっちの気で激しく##責め立てていく。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ！　くぅぅっ、膣の中っ、##そんなぐりぐりされたら……っ！　あぁっ、##だめぇぇ……んはぁああんっ！」","effect":"ef02","type":"TXT","id":"v_SR642_0016","src":"/img/common/voice/ogg/v_SR642_0016.fe2a33cad3d19517e88fd798e5f8ad9b.ogg"},{"name":"","text":"　露わになった膣へと手を伸ばし、##指でぐりぐりと弄って刺激してやると、","type":"TXT"},{"name":"","text":"　一際強い快楽を感じて##熱の籠もった吐息を漏らすセドナ。","type":"TXT"},{"name":"","text":"　愛液の量が増えてきたことによって秘部から##くちゅくちゅと水音が響き始めていく。","type":"TXT"},{"name":"【セドナ】","text":"「ふぐぅ、んはぁぁっ……んっ、くぅううっ##……そこっ……弄られるのいいぃ……##くぁあっ、んひっ……んんんんっ！」","type":"TXT","id":"v_SR642_0017","src":"/img/common/voice/ogg/v_SR642_0017.636d51d07083e4f31366e249c114a93f.ogg"},{"name":"","text":"　徐々に激しくなっていく責め立てに、セドナ##は頬をより紅潮させ、興奮を高めていく。","type":"TXT"},{"name":"","text":"　乳首の方も摘まんで弄ると、##与えられる快感に身体を震わせて悦ぶ。","type":"TXT"},{"name":"【セドナ】","text":"「あふっ、んむぅぅ……ひぁっ、んぁぁっ……##ひぅぅ……んっ、くひぃぅ……んぅう……っ##あぁあああっ！」","type":"TXT","id":"v_SR642_0018","src":"/img/common/voice/ogg/v_SR642_0018.ed23c763cf504c495f605cf6f57e16d6.ogg"},{"name":"","text":"　快楽を求める彼女の身体は、##少しの刺激でも敏感に感じ取り、","type":"TXT"},{"name":"","text":"　まだ愛撫しかしていないというのに##すっかりその気になってしまっている。","type":"TXT"},{"name":"【セドナ】","text":"「そんな……あっ、あぁ……乳首こりこりって##されたらぁ……んぁっ、んひっ……##すごいぃぃ……はふぅぅううんっ」","type":"TXT","id":"v_SR642_0019","src":"/img/common/voice/ogg/v_SR642_0019.0c5485415a7032f9f42247bcd732c88a.ogg"},{"name":"","text":"　乳首を捏ねくり回すと、気持ちよさそうに##艶っぽい声を上げるセドナ。","type":"TXT"},{"name":"","text":"　彼女の意思とは裏腹に、身体は訪れる##快感に悦び、息も荒くなっていく。","type":"TXT"},{"name":"【セドナ】","text":"「はひぃぃ……身体が、んぅっ……疼いて仕方##ないぃ……んぁっ、はぁ、ひぃン……##そ、そこはだめぇぇ……あぁっ、んふぅぅっ」","type":"TXT","id":"v_SR642_0020","src":"/img/common/voice/ogg/v_SR642_0020.3bc91d65ed6d359a86f56cb95087c639.ogg"},{"name":"","text":"　身体を火照らせ、セドナはその身を##震わせながら、襲い来る疼きに堪える。","type":"TXT"},{"name":"【セドナ】","text":"「あひぃっ、んぁああっ……いやっ、##そんな強く引っ張られたら……ぁぁっ、##んひっ……くむぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR642_0021","src":"/img/common/voice/ogg/v_SR642_0021.5dee189e5e24e2fbbce4633481300ec9.ogg"},{"name":"","text":"　そんな彼女の乳首を抓んで、少しばかり##引っ張ってやると、一際大きく身体を##震えさせて善がる。","type":"TXT"},{"name":"","text":"　その姿に増々情欲を駆り立てられた俺は、##更に手を動かして責め立てを激しくしていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぁぁあっ、んっ、ふぅぅっ、##おっぱいもどんどん……熱くなってるのぉ##……んぁっ、んぅうう……んはぁン」","type":"TXT","id":"v_SR642_0022","src":"/img/common/voice/ogg/v_SR642_0022.1092e9b2da011be2711f489d4f6b0cf7.ogg"},{"name":"","text":"　彼女の全身を襲う火照りを証明するように、##愛液が溢れ、腿を伝い滴っていく。","type":"TXT"},{"name":"【セドナ】","text":"「んんっ……くぅぅ……んはぁっ、はぁあン##……こんな、感じちゃって……ンっ……##くひぃっ」","type":"TXT","id":"v_SR642_0023","src":"/img/common/voice/ogg/v_SR642_0023.dd59b5c92cc65dea1a331c670b491436.ogg"},{"name":"","text":"　送られてくる快感に余裕のなさそうな##表情になり、声を漏らさぬように唇を噛んで##必死に堪えるセドナ。","type":"TXT"},{"name":"","text":"　しかし、乳首を抓んでいる指の力を##強めて捏ねまわすと、その刺激にあっさりと##口を開け、嬌声を上げてしまう。","type":"TXT"},{"name":"【セドナ】","text":"「んぁああっ……はひぃっ……んんっ、##くむぅ……そんな強く……乳首抓んじゃ##いやぁぁっ、もうやめっ、んむぅぅっ」","type":"TXT","id":"v_SR642_0024","src":"/img/common/voice/ogg/v_SR642_0024.972dcaefe2297648d4ca8301d41e4e7a.ogg"},{"name":"","text":"　静止する言葉とは裏腹に、彼女の身体は##より強い刺激を求めていき、身を襲う愉悦に##乳首もビンビンにそそり立っていく。","type":"TXT"},{"name":"【セドナ】","text":"「んんっ、くぁっ、あぁあっ……##んひっ、もうこれ以上は……待っ……主……##そろそろ報告を……んぁっ、ひぅううっ！」","type":"TXT","id":"v_SR642_0025","src":"/img/common/voice/ogg/v_SR642_0025.a8abf844b23f9552252c661f40b08738.ogg"},{"name":"【俺】","text":"「まだそんなことを言ってるのか、##素直に諦めて快楽を受け入れろ、それとも##このまま止めて欲しいのか？」","type":"TXT"},{"name":"","text":"　にやにやと笑みを張り付け、##意地悪くそう伝えると、目に見えて##表情を変えるセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、はぁ……んんぅ……##それは……でもぉ……っ」","type":"TXT","id":"v_SR642_0026","src":"/img/common/voice/ogg/v_SR642_0026.fa814549c18027d22bea78d899b51026.ogg"},{"name":"","text":"　先ほどまでは報告を優先させようと##若干の抵抗を見せていたセドナだが、","type":"TXT"},{"name":"","text":"　お預けとなってしまうのは嫌なのか##口を噤むことにしたようだ。","type":"TXT"},{"name":"【セドナ】","text":"「くむぅ、んんっ、ふぅっふぅぅっ……##んひっ、んぅうう……ゥゥ……あぎっ、##ぐぅぅっ……ひぁぁあああああっ！」","type":"TXT","id":"v_SR642_0027","src":"/img/common/voice/ogg/v_SR642_0027.1b9e5a619c03c126cde7fb24684a0e6e.ogg"},{"name":"","text":"　そして次第に声を荒げて、膣を掻き回して##いる手の動きを受け入れ始めていく。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くひっ、あぁぁ……もっと……##ン、くぁああ……おマンコぐちゃぐちゃに##掻き乱して欲しいのぉ！」","effect":"ef02","type":"TXT","id":"v_SR642_0028","src":"/img/common/voice/ogg/v_SR642_0028.963d2bff0ae77bd5e693b0ed36eeee9c.ogg"},{"name":"","text":"　すっかり快感の虜になっているようで、##そう口にするセドナ。","type":"TXT"},{"name":"","text":"　愛撫を受け入れながら、こちらの下半身に##視線を向け、堪え切れないといった風に##ペニスに手を伸ばしていく。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くぅ……あぁっ、んふぅぅ……んんっ##あひぃっ！　くむぅうう……気持ちいいの##止められないよぉ……んぁっ、あぁアアン！」","type":"TXT","id":"v_SR642_0029","src":"/img/common/voice/ogg/v_SR642_0029.808334a32d800ec1fadf34f779d5c323.ogg"},{"name":"【セドナ】","text":"「ひぁぁああっ……んっ、はぁっ、ひぃぃ##……私だけじゃなく……あ、主も……っ、##気持ちよくなってぇっ」","type":"TXT","id":"v_SR642_0030","src":"/img/common/voice/ogg/v_SR642_0030.22afd1479ee6c978d3ef893ea3d75587.ogg"},{"effect":"ef00","type":"EV","id":"SR642c","src":"/img/pc/hello_script/ev/M/SR642c.47dedbe7bd67a35cc582532a5556d85a.jpg"},{"name":"","text":"　そう口にするなり、##セドナは徐にペニスを掴んで扱き始める。","type":"TXT"},{"name":"【セドナ】","text":"「んんっ、ふぅう……んはぁぁ！##くぁっ、んむぅ……主のおチンポイイィ……##はぁあン……んぅううううううっ！」","type":"TXT","id":"v_SR642_0031","src":"/img/common/voice/ogg/v_SR642_0031.4495f454d4141d78aa86c8f1b58a772b.ogg"},{"name":"","text":"　手の中に収まる男根の感触に、歓喜の声を##漏らして、嬉しそうに手を動かしていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぅぅ、んぁっ、くぁあ……ふぅっ……##ふぅぅっ……どうですかぁ」","effect":"ef02","type":"TXT","id":"v_SR642_0032","src":"/img/common/voice/ogg/v_SR642_0032.d65d167b687642f2aa63ccde34f5e767.ogg"},{"name":"","text":"　慣れた手つきによって##勃起し始めていたペニスが刺激され、##言い知れぬ快感を伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、随分と上手くなったじゃないか」","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くむぅうう……ぁぁっ、##あ、主の所為ですっ……んぅっ、くぁっ……##んっ、ふぅううう……ンンっ！」","type":"TXT","id":"v_SR642_0033","src":"/img/common/voice/ogg/v_SR642_0033.7cd4e2a8e67c3c2e439e3a6f977a2f26.ogg"},{"name":"","text":"　若干責める様な口調でそう言いながらも、##褒められたことに嬉しそうに##頬を緩めるセドナ。","type":"TXT"},{"name":"","text":"　その間にも手の動きは止めず、##ペニスに刺激を与え、快感を送り続けてくる。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、ふぅっ、んはぁあン……##私だけじゃなく……主にも、んんっ……##気持ちよくなって欲しい、のぉ……っ」","type":"TXT","id":"v_SR642_0034","src":"/img/common/voice/ogg/v_SR642_0034.6942e1dc7da1df4797999ced338ca541.ogg"},{"name":"","text":"　巧みに手を動かし、増々怒張する##ペニスにうっとりと視線を送るセドナ。","type":"TXT"},{"name":"","text":"　ペニスの先端から滲み始めた先走りが彼女の##手に絡み、ヌルヌルとした感触を伴って##責め立ててくる。","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ、んんっ、ふひっ……んっ、はぁぁっ##……主のおちんちん……すごく大きくなって##きて……あぁっくふぅぅ……んはぁあああっ」","type":"TXT","id":"v_SR642_0035","src":"/img/common/voice/ogg/v_SR642_0035.16f3af7f293ecd0c9de6cde065508fc9.ogg"},{"name":"","text":"　セドナは自身の手の中で大きく勃起して##いくペニスを嬉しそうに見つめて、##喜色を含んだ声を発する。","type":"TXT"},{"name":"","text":"　そして紅く染まった顔に笑みを浮かべた##彼女は、その感触を堪能しながら##責め立てを続けていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、はぁぁぁっ……あひっ、##んむぅううん！　んっくぅぅ、あぁっ……##いひっ、んぐぐぐ……くふぅうううっ」","effect":"ef02","type":"TXT","id":"v_SR642_0036","src":"/img/common/voice/ogg/v_SR642_0036.4326be7a9eb7d5ac897226f548ad08c9.ogg"},{"name":"","text":"　愉し気に肉棒を弄るセドナは、もう快感を##貪ることしか頭に残っていないようだ。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、くぁっ、はふぅ……おチンポ……##お汁もいっぱい出てきてて……びくびくって##してる……んぁっ、はぁああん！」","type":"TXT","id":"v_SR642_0037","src":"/img/common/voice/ogg/v_SR642_0037.01ba655513c98732fd1fa134c9ebdbdb.ogg"},{"name":"","text":"　時折彼女の口から漏れる悩まし気な声も##合わさって、徐々に高まっていき、奥底から##熱がこみあげてくるものを感じる。","type":"TXT"},{"name":"","text":"　セドナの方も興奮を抑えきれないようで、##マンコを愛撫される快感に笑みを浮かべ、##肉棒を掴む手には力が籠もっていく。","type":"TXT"},{"name":"【セドナ】","text":"「んんっ、ふぎぃぃ……あふっ、んはぁぁ##……んぅっ、くむぅうんっ！」","type":"TXT","id":"v_SR642_0038","src":"/img/common/voice/ogg/v_SR642_0038.1694eeb4426ec53738bbaf6476f8358c.ogg"},{"name":"","text":"　今にもイキたそうにしながら、こちらを##満足させようと全力でペニスを弄っている##彼女の姿を見て、より一層昂っていく。","type":"TXT"},{"name":"【セドナ】","text":"「くぁっ、ふぎっ……んんっ、はふぅぅっ……##主も、はぁっ、んふぁぁ……我慢せずに、##いっぱい気持ちよくなってぇ」","type":"TXT","id":"v_SR642_0039","src":"/img/common/voice/ogg/v_SR642_0039.af95bb72103da16cb5daabc87bf10535.ogg"},{"name":"","text":"　こちらの快感を煽りながら厭らしく笑う##セドナ。","type":"TXT"},{"name":"","text":"　彼女に責められるという状況に、##こちらも思わず秘部を責め立てる##手の動きを激しくしていく。","type":"TXT"},{"name":"【セドナ】","text":"「ンン……くむぅっ……はぁっ……はぁっ……##あぁアン！　んぁっ、んんぅぅ……んぐっ、##んぁっ、おぉおっ……あひぃぃいいっ！」","type":"TXT","id":"v_SR642_0040","src":"/img/common/voice/ogg/v_SR642_0040.7d527a02034454a778a8f9c6b969c15d.ogg"},{"name":"","text":"　セドナから与えられる刺激に負けじと、##こちらも責め立てを強めていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぐぅううっ、あっ、あぁあっ……##そんな激しくされたら……んぁっ、くぅ……##はひぃぃ……んんんんんっ！」","type":"TXT","id":"v_SR642_0041","src":"/img/common/voice/ogg/v_SR642_0041.d90cdf5d7d467cf39330be286c75dfa2.ogg"},{"name":"【セドナ】","text":"「んぎっ、ふぅっ、ふぅぅっ……あひぃっ……##だめぇぇ……気持ちよすぎてぇ……##おマンコ、ジンジンきてるからぁっ！」","type":"TXT","id":"v_SR642_0042","src":"/img/common/voice/ogg/v_SR642_0042.c36ba339637420232c0fc6c26061e13d.ogg"},{"name":"","text":"　お互いに責め立て合い、その激しさに##比例して、どんどんと深みにはまり、##荒々しい息遣いになっていく。","type":"TXT"},{"name":"【セドナ】","text":"「くぅっゥゥ……んぅうう……はぁっひぃぃっ##……んんんっ……あぁっ、くひぃぃっ……！##んぁあっ、くむぅううんっ！」","type":"TXT","id":"v_SR642_0043","src":"/img/common/voice/ogg/v_SR642_0043.675191904ad491580e8cfeeb08659648.ogg"},{"name":"","text":"　口から漏れる声は切なげで、##今にもイキたそうにしているセドナ。","type":"TXT"},{"name":"","text":"　それはこちらにも言えることで、##どちらも他のことを考えている余裕などなく、","type":"TXT"},{"name":"","text":"　ただひたすらに相手を責め立て、##昇り詰めていくだけだ。","type":"TXT"},{"name":"【セドナ】","text":"「くひっ、んひぁぁああっ！　んぐぉぉ……##はふぅっ……あああ！　はぁっ、はぁっ……##あぐぅぅっ、ひぎっ……くぁあああアアア！」","type":"TXT","id":"v_SR642_0044","src":"/img/common/voice/ogg/v_SR642_0044.52bf19ea146cd944646c0d1f14b0d9f2.ogg"},{"name":"","text":"　今にも噴き出そうなほど、身体の芯から##燃え滾る衝動が沸き上がってくる。","type":"TXT"},{"name":"【セドナ】","text":"「くぁっ、んんんんっ！　んひっ……ふぅぅ##……もう我慢できないぃ……んはぁあああっ##イグっ……イグぅうううううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR642_0045","src":"/img/common/voice/ogg/v_SR642_0045.3c7dc864441a2d251ae5c6e135a60168.ogg"},{"name":"","text":"　そうして限界ギリギリまで愛撫を##続けていき、同時に絶頂を迎えていく。","type":"TXT"},{"name":"【俺】","text":"「んぐおおおっ、イクぞっ！」","type":"TXT"},{"name":"【セドナ】","text":"「う、うんっ！　んぐぁあっ、んひっ……##きてっ！　私に……熱いのいっぱい##掛けてぇえええっ！」","type":"TXT","id":"v_SR642_0046","src":"/img/common/voice/ogg/v_SR642_0046.1b8a79b7d25d126448cbe456462c0c03.ogg"},{"name":"","text":"　沸き上がる衝動を解き放って射精し、##途轍もない解放感を味わいながら、##セドナ目掛けて精液をぶちまけていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR642d","src":"/img/pc/hello_script/ev/M/SR642d.86956d14c0e603b68ee82e37b9e5361a.jpg"},{"name":"","text":"　びゅるるるるるるっ、びゅるるっ、##ぶびゅるるるるっ、どびゅるるるるるるるる##るるるるーっ！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「んんっ、んひぁああああっ！　ふぅうううっ##……んぉっ、おぉおおっ……んぁっひぃぃ、##おっほぉぉおおおおおおおおっ！」","type":"TXT","id":"v_SR642_0047","src":"/img/common/voice/ogg/v_SR642_0047.2446c9f9c0324499c8c62d7731de1927.ogg"},{"name":"【セドナ】","text":"「くひっ、んぁあ……ンン……主の、##が……びゅるびゅるかかってきてぇっ……##イってましゅぅううっ！」","type":"TXT","id":"v_SR642_0048","src":"/img/common/voice/ogg/v_SR642_0048.78b60e9ac8948da921ba4f2077e156a4.ogg"},{"name":"","text":"　射精を受け、その身を震わせて##歓喜の声を上げるセドナ。","type":"TXT"},{"name":"","text":"　大量に噴き上げた精液が彼女へと降りかかり##その身体を白濁に汚していく。","type":"TXT"},{"name":"【セドナ】","text":"「んはぁぁっ、んぐっ、んむぅうううっ！##はぁ、ひぃぃ……熱々のザーメン……##最高れしゅぅうううっ！」","type":"TXT","id":"v_SR642_0049","src":"/img/common/voice/ogg/v_SR642_0049.87d86f77a7a36899b26f51b8434f29e7.ogg"},{"name":"【セドナ】","text":"「んぁああっ、あふっ、んひっ……んむぅぅっ##……あっ、あぁっ……くふぅううううっ！##気持ちいいぃいいいいっ！」","type":"TXT","id":"v_SR642_0050","src":"/img/common/voice/ogg/v_SR642_0050.326ea628117fbcaaa70b7bf261927392.ogg"},{"name":"","text":"　愉悦に顔を染め、##淫らに身をくねらせるセドナ。","type":"TXT"},{"name":"","text":"　身体を動かす度、秘部から溢れる愛液が##びしゃびしゃとまき散らされる。","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ……はぁっ……んぁあっ、あひっ、##んんっ、ひぃイン！　まらまら……##ザーメン欲しいのぉ……」","type":"TXT","id":"v_SR642_0051","src":"/img/common/voice/ogg/v_SR642_0051.c954f8b09c35ee430a01b28ce2d3b218.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セドナ】","text":"「はひっ、んぅううっ……私に……もっどぉ##……ドロドロのザーメンぶっかけてぇっ……##んひっ、んぁあああアアアッ！」","effect":"ef02","type":"TXT","id":"v_SR642_0052","src":"/img/common/voice/ogg/v_SR642_0052.0ecf71fbd7f16e4c2f573c946e1117ac.ogg"},{"name":"","text":"　まだまだ足りないとばかりに##責め立ててくるセドナ。","type":"TXT"},{"name":"","text":"　そんな彼女に巧みにペニスを責め立てられ、##更に射精の勢いが増していく。","type":"TXT"},{"name":"【セドナ】","text":"「んひぁぁっ、あへぁ……くむぅうん……##んふぅっ、んんっ、はっひぃぃイイ！##んぁっ、主の、すごい濃くてぇ……イイィ！」","type":"TXT","id":"v_SR642_0053","src":"/img/common/voice/ogg/v_SR642_0053.3f73cb3f73514cc58d78362168247fd9.ogg"},{"name":"","text":"　意識を呑み込むほどの快楽の濁流に、##セドナは妖艶さを感じさせる恍惚とした##笑みを浮かべて善がる。","type":"TXT"},{"name":"","text":"　そして絶頂を長引かせるように、##お互いに激しく求め合っていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぐっ、あぁっ、ンン……もっと……##もっとぉぉ……熱いの欲しいのぉ……##んひっ、んぁぁああっ」","type":"TXT","id":"v_SR642_0054","src":"/img/common/voice/ogg/v_SR642_0054.0278f27e316534fd83bba5449404125b.ogg"},{"name":"【セドナ】","text":"「はぁ、ン……くぁ、あぁああ……はぁっ##……はぁっ……あふぅっ、いひっ……##くむぅぅうううっ」","type":"TXT","id":"v_SR642_0055","src":"/img/common/voice/ogg/v_SR642_0055.3866ba5d3fec69ddf16c9f381872c099.ogg"},{"name":"","text":"　白濁液に塗れ、何度も絶頂を迎えながら、##セドナはもっと絞り取ろうと##手を動かしていく。","type":"TXT"},{"name":"","text":"　身体を白く汚していることなど##気にも留めていないようだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR642e","src":"/img/pc/hello_script/ev/M/SR642e.ce4b7ae0ad2da28cc2a5398b843fe133.jpg"},{"name":"【セドナ】","text":"「んぁあああ……はぁ、ひぃ……##んぅっ、すごかったぁ」","type":"TXT","id":"v_SR642_0056","src":"/img/common/voice/ogg/v_SR642_0056.d3ac78f745d66edff8dfc5150901b6f4.ogg"},{"name":"","text":"　小さく声を漏らすセドナ。ようやく絶頂が##終わり、お互いにぐったりとしている。","type":"TXT"},{"name":"【俺】","text":"「随分と息が上がっているな……##そんなに良かったのか」","type":"TXT"},{"name":"","text":"　実際は俺もセドナと同じ様な状態ではあるが##そのことを悟らせない為にも敢えて##そう尋ねる。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、はぁ、ふぅうう……ンン……主の##……すごく、イイ……んぅっ、くひぃぃん」","type":"TXT","id":"v_SR642_0057","src":"/img/common/voice/ogg/v_SR642_0057.82499d498c75ce59b42ba7a81a460d98.ogg"},{"name":"","text":"　未だ絶頂に身体を痙攣させたまま、##満面の笑みを浮かべてそう答えるセドナ。","type":"TXT"},{"name":"","text":"　服や手を、吐き出された精液によって##べっとりと濡らしている。","type":"TXT"},{"name":"【セドナ】","text":"「ザーメンいっぱい掛かって……##あまりにもこんなに飛び散っちゃってる」","type":"TXT","id":"v_SR642_0058","src":"/img/common/voice/ogg/v_SR642_0058.dd34926aa3e89f60bacd058366eff6c4.ogg"},{"name":"","text":"　周囲に飛び散った精液を勿体なさそうに##眺めるセドナ。","type":"TXT"},{"name":"","text":"　長らく愛撫で責め続けられていた為か、##マンコをぴくぴくとヒクつかせている。","type":"TXT"},{"name":"【俺】","text":"「すまんな、少し悪ふざけが過ぎたようだ」","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、はひっ、んぅっ、ふぅう……はぁ、##ン……あひぁぁっ、んんっ、くむぅううっ##……気持ちよかったぁ」","type":"TXT","id":"v_SR642_0059","src":"/img/common/voice/ogg/v_SR642_0059.d94f8e96c908fbdb662afca7f2ab2e8b.ogg"},{"name":"","text":"　そう口にするが、セドナの耳にはほとんど##届いていないようで、荒々しく息を吐き、##快感の余韻に浸っている。","type":"TXT"},{"name":"","text":"　こうして悦びを前面に押し出して笑みを##浮かべるセドナの姿は、","type":"TXT"},{"name":"","text":"　彼女を知る暗殺部隊の連中からしたら##信じられないものだろう。","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ、はぁっ……んんっくぅぅ……##んひぃぃっ、んぁぁ……あふぅ」","type":"TXT","id":"v_SR642_0060","src":"/img/common/voice/ogg/v_SR642_0060.dcc60999b9c1c6c5b93971199428c3cf.ogg"},{"name":"","text":"　セドナは肩を大きく上下させ、##大きく息を吸って呼吸を整える。","type":"TXT"},{"name":"【俺】","text":"「さてと、そろそろ報告を##聞かせてもらおうか」","type":"TXT"},{"name":"","text":"　まだ快感が抜けきってはいないようだが、##少しばかり落ち着いたのを確認してから##声を掛けた。","type":"TXT"},{"name":"【セドナ】","text":"「んんっ、くぅぅ……待って……まだ……##足りないのぉっ……んっ、はぁっ、くぁ、##はぁぁあんっ！」","effect":"ef02","type":"TXT","id":"v_SR642_0061","src":"/img/common/voice/ogg/v_SR642_0061.c7c3cb6465d16f07e7725bad528a8606.ogg"},{"name":"","text":"　気を取り直して報告を始めようとするが、##切なげにそう呟いたセドナによって##引き止められる。","type":"TXT"},{"name":"","text":"　どうしたのかと思えば、足を擦り合わせる##ように動かし、瞳をこちらに向けてくる。","type":"TXT"},{"name":"【セドナ】","text":"「んぁああっ、んぅぅ……主ぃ……##わらひ……身体が疼いて……##もう我慢できないです……っ」","type":"TXT","id":"v_SR642_0062","src":"/img/common/voice/ogg/v_SR642_0062.14618ff20dd493e746a5ac0a45685b6c.ogg"},{"name":"【セドナ】","text":"「んっ、くぅ……主のおちんちん……##欲しくて堪らなくてぇ……わらひの中に##入れてくださいぃぃ」","type":"TXT","id":"v_SR642_0063","src":"/img/common/voice/ogg/v_SR642_0063.f3cf3e996883b1722401a20e6ed09191.ogg"},{"name":"","text":"　熱の籠もった息を吐き、##股をもじもじとさせて、##どうにも出来ないのだとせがむセドナ。","type":"TXT"},{"name":"","text":"　彼女の膣はすっかり準備が出来たと言う##ように愛液が溢れ、うねりを見せる膣肉は、","type":"TXT"},{"name":"","text":"　ペニスを咥え込む瞬間を##今か今かと待ち構えている。","type":"TXT"},{"name":"【セドナ】","text":"「んっくぅぅ……身体が熱くなって……##お願いです……っ！　私の中に主のチンポを##入れて……気持ちよくしてくださいぃ」","type":"TXT","id":"v_SR642_0064","src":"/img/common/voice/ogg/v_SR642_0064.221d98f70ffb30e6bc3d080c03a96771.ogg"},{"name":"【俺】","text":"「やれやれ、仕方ないな」","type":"TXT"},{"name":"","text":"　瞳を潤ませてこちらに懇願するセドナに、##俺は笑みを浮かべて応えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12309700","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c888",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc642a","src":"/img/pc/hello_script/bg/M/srnc642a.87d0fe1d717aea14a7b6fe1dfc4f8b51.jpg"},{"name":"【セドナ】","text":"「うぅぅ……身体が熱くて……##もう我慢できないんです……っ！##んんっくぅぅうう……はぁ、ひぃいいん」","type":"TXT","id":"v_SR643_0000","src":"/img/common/voice/ogg/v_SR643_0000.55e1ce0a671e19e41c65f613452bfaf9.ogg"},{"name":"","text":"　瞳をうるませ、ちろちろと舌を出しては、##自身を駆り立てる欲求を口にするセドナ。","type":"TXT"},{"name":"","text":"　吐き出された息に籠められた熱と、##秘部から溢れ出す愛液が彼女の疼きを##物語っている。","type":"TXT"},{"name":"【セドナ】","text":"「お願いします……んぁっ……んぅぅ……##私を犯してぇ……主のおチンポが……##欲しいですぅ……っ」","type":"TXT","id":"v_SR643_0001","src":"/img/common/voice/ogg/v_SR643_0001.4913a28a99a6cbfd8c9e179a2dbc8711.ogg"},{"name":"","text":"　切なげに言葉を発して、物欲しそうな表情で##お尻を突き上げるセドナ。","type":"TXT"},{"name":"","text":"　快楽を得ることで思考が埋め尽くされている##彼女は、淫らに腰を振ってこちらを##誘ってくる。","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ、んっ、くぁああ……んひっ……##おマンコむずむずしてて……##もうどうにもならないのぉ……っ！」","type":"TXT","id":"v_SR643_0002","src":"/img/common/voice/ogg/v_SR643_0002.f0800cc97105edd9ea5da3be04c31d6c.ogg"},{"name":"","text":"　そう口にする彼女のマンコは##愛液が出てとろとろになっており、","type":"TXT"},{"name":"","text":"　肉棒を咥え込みたくて仕方ないと言う様に##ひくひくとうねりを見せていた。","type":"TXT"},{"name":"【セドナ】","text":"「んんんっ、んぁっ、くふぅぅ……##んむぅぅ……主のおチンポくださいぃ……##膣の中ぐりぐりしてぇっ」","type":"TXT","id":"v_SR643_0003","src":"/img/common/voice/ogg/v_SR643_0003.f73602622238389f4f25c3b7e2dbba7d.ogg"},{"name":"【セドナ】","text":"「んっくぅぅ……んぁぁっ……は、早く……##あそこに……入れて……気持ちよくして##欲しいのぉっ」","type":"TXT","id":"v_SR643_0004","src":"/img/common/voice/ogg/v_SR643_0004.1f523f378f1671efbd20de54a0df7236.ogg"},{"name":"","text":"　すっかり欲情しきり、ペニスを求めてくる##彼女の姿に思わず笑みが浮かんでくる。","type":"TXT"},{"name":"【俺】","text":"「随分な変わりようじゃないか、##報告はいいのか？」","type":"TXT"},{"name":"【セドナ】","text":"「んはぁっ、んっ、ふぅぅう……##そうなったのも……くぅっ、んぁあっ……##あ、主の所為ですっ」","type":"TXT","id":"v_SR643_0005","src":"/img/common/voice/ogg/v_SR643_0005.8b1b43381ea6503b64f0cf57bb6109a0.ogg"},{"name":"","text":"　そう口にして、元々の目的であった##スパイ活動の報告などもう知らないと##ばかりに迫ってくるセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「主が……あんなことするからぁ……っ、##んひっ、くぅっ……んんぅ……も……##おマンコ疼いて仕方ないのぉっ」","type":"TXT","id":"v_SR643_0006","src":"/img/common/voice/ogg/v_SR643_0006.9c01da17755ff126b0d586cbd0fe1110.ogg"},{"name":"","text":"　熱い吐息と共に発せられた言葉は、##どこか責めるような響きを伴っている。","type":"TXT"},{"name":"【俺】","text":"「とは言え、流石にそろそろ報告の方も##聞きたいところだが……」","type":"TXT"},{"name":"【セドナ】","text":"「そんなっ……待って……んんっ、##くふぅぅ……い、意地悪しないでぇ……##身体が疼いてそれどころじゃ……っ」","type":"TXT","id":"v_SR643_0007","src":"/img/common/voice/ogg/v_SR643_0007.019ec0406a2a956582ec80e108140c5f.ogg"},{"name":"","text":"　わざとらしく報告に移ろうとすると、##焦った声を出して引き止めてくる。","type":"TXT"},{"name":"【セドナ】","text":"「くぅっ、んぅぅううっ、私のおマンコに##……おちんちん突きこんでっ……##このままなんて我慢できないぃ……っ！」","type":"TXT","id":"v_SR643_0008","src":"/img/common/voice/ogg/v_SR643_0008.dbc45cfb2148ec20044b40432eb9b109.ogg"},{"name":"","text":"　お預けを食らっては堪らないとばかりに、##必死に縋りつき、犯してほしいのだと##語るセドナ。","type":"TXT"},{"name":"","text":"　視線はペニスに釘付けになっており、##物欲しそうな視線をずっと送り続けている。","type":"TXT"},{"name":"【セドナ】","text":"「んくぅぅぅっ……このままお預けなんて##嫌ですっ……はぁ、ふぅぅ……私を犯してぇ##……めちゃくちゃにして欲しいのぉ」","type":"TXT","id":"v_SR643_0009","src":"/img/common/voice/ogg/v_SR643_0009.d7cbdcdf6a09f0478cb8cd71952d6330.ogg"},{"name":"【俺】","text":"「そうは言ってもな」","type":"TXT"},{"name":"","text":"　その様子に内心笑いながら、##あえて勿体ぶるように言葉を発する。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR643a","src":"/img/pc/hello_script/ev/M/SR643a.c931a21efdaf6a41f4916636ecde38b9.jpg"},{"name":"【セドナ】","text":"「それなら……これは、どうですかぁ……##んっ、はぁぁっ……んひっ、んぅぅううっ」","type":"TXT","id":"v_SR643_0010","src":"/img/common/voice/ogg/v_SR643_0010.69d2c05b5ad140772f046e22196b52bb.ogg"},{"name":"","text":"　そうしてしばらくどうするか悩むふりを##していると、遂に我慢の限界に達したらしい。","type":"TXT"},{"name":"","text":"　黒い粒子がセドナを覆うと、破いたスーツが##復元する。これも新兵装の効果だという。","type":"TXT"},{"name":"","text":"　破けていたスーツをわざわざ再生させ、##すり寄ってくるセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「んはぁっ……んぁっ、ひぃっ……んんぅっ、##くぅ……あふっ……んっ……くふぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR643_0011","src":"/img/common/voice/ogg/v_SR643_0011.133200b65a43ea7a24521124a085a28d.ogg"},{"name":"","text":"　射精が終わり、未だ先端から精液の残りが##垂れているペニスに、自らの尻を擦りつけて##くる。","type":"TXT"},{"name":"【セドナ】","text":"「あ、主……お願いです……おチンポ……##私の中にくださいぃ……もっと、##気持ちよくして欲しいです……っ」","type":"TXT","id":"v_SR643_0012","src":"/img/common/voice/ogg/v_SR643_0012.e2028e7ec6f7356c816a3e797ce1c690.ogg"},{"name":"","text":"　頬を上気させ、悩まし気にそう口にして、##ペニスに刺激を与えるように身体を動かす##セドナ。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しいのか……そんなに淫らに##擦りつけてきて、やけに積極的じゃないか」","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ……はぁっ……ンン……こうすれば、##んぁっ……主が喜んでくれると思って……##んっ、くふぅぅ……」","type":"TXT","id":"v_SR643_0013","src":"/img/common/voice/ogg/v_SR643_0013.32699bcdccb126e83ef804feda6d1554.ogg"},{"name":"【セドナ】","text":"「んぁっ、んんっ、んむぅっ……はぁっ……##はぁっ……んふぅぅ……どうですかぁ……っ」","type":"TXT","id":"v_SR643_0014","src":"/img/common/voice/ogg/v_SR643_0014.110c76700694203ee3b4a8078f2053e0.ogg"},{"name":"","text":"　彼女はこちらの好みを理解しているのだと##言う様に巧みに下半身を使って誘惑してくる。","type":"TXT"},{"name":"","text":"　すべすべのスーツで覆われたマンコや、##尻に擦れる度ペニスが刺激され、##堪らない気持ち良さを感じる。","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、くぅっ……んはぁぁっ……はぁ、##ふぅぅっ……どんどん大きくなって……##やっぱり……主のおチンポ、いいぃ」","type":"TXT","id":"v_SR643_0015","src":"/img/common/voice/ogg/v_SR643_0015.5f4d5b2d912d0f8f316b85935e7f441c.ogg"},{"name":"","text":"　快感に呼応するようにペニスが徐々に##勃起し始めていき、その感触にうっとりと##した表情で笑みを浮かべるセドナ。","type":"TXT"},{"name":"","text":"　嬉しそうな声を漏らす彼女は、更に激しく##身体を動かして、秘部に強く擦り付ける##ようにして責め立ててくる。","type":"TXT"},{"name":"【セドナ】","text":"「くぁあっ、んひっ、おちんちん元気になって##きてるぅっ……んぐっ、くひぃぃ……んぁっ、##んはぁぁああ」","effect":"ef02","type":"TXT","id":"v_SR643_0016","src":"/img/common/voice/ogg/v_SR643_0016.4a63026d0d60ad2d5413375443db6d70.ogg"},{"name":"","text":"　スーツの股間部分が愛液によって湿り、##精液の残りと混り合って、ねっとりと##絡みつくような刺激を伝えてくる。","type":"TXT"},{"name":"","text":"　その感覚に更に興奮し、##強くなっていく快感に思わず呻く。","type":"TXT"},{"name":"【セドナ】","text":"「ひぁっ、んっ……んぁっ、あぁあ……##早く……早く欲しいのぉっ……んはぁぁっ、##んぅ……くむぅぅう」","type":"TXT","id":"v_SR643_0017","src":"/img/common/voice/ogg/v_SR643_0017.771b1a7391a65cd96aba937421675b90.ogg"},{"name":"","text":"　セドナ自身も増々昂ぶりを感じているようで##息を荒くしながら責め立ててくる。","type":"TXT"},{"name":"","text":"　快楽の虜となっている彼女は、勃起していく##ペニスを見つめ、咥え込むのが楽しみで##しょうがないといった様子で笑う。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、ふぅっ、はぁぁ……おチンポビンビン##になって……それに、凄い熱いぃ……んひっ##んぅぅ……主の、おマンコにください……っ」","type":"TXT","id":"v_SR643_0018","src":"/img/common/voice/ogg/v_SR643_0018.9b59e3430a5214d71fe4f1a628927c4a.ogg"},{"name":"","text":"　こちらの準備が整ったことを感じたらしく##硬く反り立つ肉棒をうっとりと眺めて、##せがむ様にそう口するセドナ。","type":"TXT"},{"name":"【俺】","text":"「そんなに欲しくて仕方がないのか……##いいだろう、それならくれてやる！」","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、ひぅん……主のおちんちん……##はぁっ……んっ大きくてすごいぃ……くぁっ##んふぅうううっ、ひぎっ、んぁあああっ！」","type":"TXT","id":"v_SR643_0019","src":"/img/common/voice/ogg/v_SR643_0019.6d29e478737677f6909a2e8054a375b9.ogg"},{"name":"","text":"　彼女の必死の誘惑によって、すっかりその気##にさせられた俺は、彼女の下半身に手を##伸ばし、再生した彼女のスーツを破っていく。","type":"TXT"},{"name":"","text":"　そして露わになった蜜壺へと##硬くそそり立つ肉棒を挿入してやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR643b","src":"/img/pc/hello_script/ev/M/SR643b.16d4ccb201d79d8c8e4120f00b3c1042.jpg"},{"name":"【セドナ】","text":"「ふぎっ、んっ、くぅ、んむぅうん！　んぁっ##ひぃンっ、これっ、これが欲しかったんですっ##……んはぁぁっ、あぁっ、んんぅうう！」","effect":"ef02","type":"TXT","id":"v_SR643_0020","src":"/img/common/voice/ogg/v_SR643_0020.4b5bf76fb45a1f034ce999465d2e2797.ogg"},{"name":"","text":"　大量の愛液で濡れていた膣はあっさりと##ペニスを迎え入れ、ようやく味わうことの##できた感触に、歪んだ笑みを浮かべるセドナ。","type":"TXT"},{"name":"","text":"　うねる膣肉は咥え込んだ肉棒を##離さないように、きゅうきゅうと##締め付けを強めていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぎぃぃ……んっ、ふぐぅっ……んぐぐぐっ##んひぃっ！　おちんちん……ズンズンって##奥まで入ってきてぇ……ンンっ！」","type":"TXT","id":"v_SR643_0021","src":"/img/common/voice/ogg/v_SR643_0021.1c849e7b3810a96c1889e62da93ae0c0.ogg"},{"name":"","text":"　よほど待ち遠しかったのか、彼女は身体の##中を突き抜ける快感に身悶え、嬌声を上げる。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、はぁ、ン……おチンポ気持ちよくて##……おマンコ悦んでるっ！　んぁっ、##くぅうううっ！」","type":"TXT","id":"v_SR643_0022","src":"/img/common/voice/ogg/v_SR643_0022.f25ec45584f2abaf434dafab145f31d8.ogg"},{"name":"","text":"　ここから更に激しく快楽の波に##呑まれることを期待するセドナ。","type":"TXT"},{"name":"","text":"　しかし挿入したものの、俺が一向に動かず、##思ったような快感が得られないことに##物足りなそうな表情になる。","type":"TXT"},{"name":"【セドナ】","text":"「はひっ、んんっ……あ、主……##なんで止まって……」","type":"TXT","id":"v_SR643_0023","src":"/img/common/voice/ogg/v_SR643_0023.67352afdd4c7ec87503064a9e6c2cd5e.ogg"},{"name":"","text":"　ここまで来て焦らさせることに堪えられない##のか、顔に焦りを浮かべて問い掛けてくる。","type":"TXT"},{"name":"【俺】","text":"「俺は動かないぞ、別にこれで終わりにして##報告を聞いても構わないしな……##快感が欲しいなら自分で腰を動かせ」","type":"TXT"},{"name":"【セドナ】","text":"「うっ……ぐっ、ぅぅ……は、はいぃ……っ」","type":"TXT","id":"v_SR643_0024","src":"/img/common/voice/ogg/v_SR643_0024.8388c09fc507d0831eec475ab7086467.ogg"},{"name":"","text":"　俺の言葉を聞いて、強い快感を得ようと、##セドナが主導となって腰を振っていく。","type":"TXT"},{"name":"","text":"　しかし、その動きはゆっくりとしたもので、##一人だけで行う抽送では中々刺激が##強くなっていかない。","type":"TXT"},{"name":"【セドナ】","text":"「んはぁっ、はぁっふぅっ……おかしい……##なんで……あそこが疼いて仕方ないのぉっ##……んひっ、くぅぅうううっ」","effect":"ef02","type":"TXT","id":"v_SR643_0025","src":"/img/common/voice/ogg/v_SR643_0025.0e191f0c1438a2ab3b57e1bfad9cb580.ogg"},{"name":"","text":"　今までの調教での激しい行為からすれば##そこまで感じることはできず、","type":"TXT"},{"name":"","text":"　快感を得ながらも満たされていないようで##苦しそうにしている。","type":"TXT"},{"name":"","text":"　必死に腰を振り刺激を強めていくが、##それでも満足することが出来ず、##セドナはもどかしそうに息を吐いた。","type":"TXT"},{"name":"【セドナ】","text":"「はひっ、んんっ……ふぐぐぐぅ……##おマンコ……どんどん熱くなってきてるのに##……なんでぇ……っ」","type":"TXT","id":"v_SR643_0026","src":"/img/common/voice/ogg/v_SR643_0026.0f6bae6eeee2911ccb7c24f5b0e6e21f.ogg"},{"name":"","text":"　それどころか、中途半端に快感を得たことで##増々身体の疼きが止まらなくなったようで、##困惑するセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「くぁあ……んんっ、ふぅっ……ふぅぅっ……##んひっ、んぁっ……はぁっ、んぅっ……##んむぅっ、くぅぅぅ……っ」","type":"TXT","id":"v_SR643_0027","src":"/img/common/voice/ogg/v_SR643_0027.95eee204149f3f607db881784011ce28.ogg"},{"name":"【俺】","text":"「あまり感じていないようだな」","type":"TXT"},{"name":"","text":"　そう告げると、ビクンと身体を跳ねさせて##反応するセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「くひっ……んぁっ、うぅう……んはぁっ……##あ、主も……動いて……私の中ズコズコッて##して欲しいのぉっ……お願いぃ」","type":"TXT","id":"v_SR643_0028","src":"/img/common/voice/ogg/v_SR643_0028.78bd628433241ef15258d0114cde5f44.ogg"},{"name":"","text":"　それほどまでに身体が熱を帯びているのか、##突き抜けるような快感を欲して懇願してくる。","type":"TXT"},{"name":"【俺】","text":"「仕方がないな……##お前にいいものをくれてやる」","type":"TXT"},{"name":"【セドナ】","text":"「んっ……はぁ、はぁ、んひぃぃ……##そ、それは……」","type":"TXT","id":"v_SR643_0029","src":"/img/common/voice/ogg/v_SR643_0029.c567e1e2184d073200389720d6a701d9.ogg"},{"name":"","text":"　やれやれとため息を吐きながら、##一つカプセルを取り出して、##セドナに見せつける。","type":"TXT"},{"name":"","text":"　取り出したカプセルは一気に生物のように##動き出すと、グロテスクなヒトデの##ようなものへと変化していく。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くぅぅ、はひっ、くむぅうう……主、##これは一体……」","type":"TXT","id":"v_SR643_0030","src":"/img/common/voice/ogg/v_SR643_0030.bc04a01e1d0ca0473d1128184f1a40d9.ogg"},{"name":"【俺】","text":"「思ったように快感が##得られていないようだったからな……##こいつなら満足できるだろう」","type":"TXT"},{"name":"","text":"　最初は戸惑っていたようだがこいつを使えば##望んだ快楽を得ることが出来ると話せば、##期待に満ちた目をヒトデに向けるセドナ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR643c","src":"/img/pc/hello_script/ev/M/SR643c.3f014d731485cb90e46d2ef4945eb217.jpg"},{"name":"","text":"　彼女をぴっちりと覆うスーツに手を伸ばし、##びりびりと胸部分を破って乳房を##露出させると、ヒトデを胸に張り付ける。","type":"TXT"},{"name":"【セドナ】","text":"「んぁあああっ！　すごいぃ……うぞうぞ##動いて……んひっ！　気持ちいいぃっ……##んぐっ、あひぃイン！」","effect":"ef02","type":"TXT","id":"v_SR643_0031","src":"/img/common/voice/ogg/v_SR643_0031.0cf2b7161bf7b8d0fecd63f0d79816ae.ogg"},{"name":"","text":"　彼女の胸にがっしりと張り付いたヒトデは##蠢き、乳房を揉みしだき始める。","type":"TXT"},{"name":"","text":"　中心の口と歯で乳首を刺激されたセドナは、##嬉しそうに声を上げて悦びを露わにする。","type":"TXT"},{"name":"【セドナ】","text":"「んぁあっ、くひっ、はぁああんっ！##んんっ、くふぅうう……あぁっ、ひぃン、##んむぅ……んんんんんっ！」","type":"TXT","id":"v_SR643_0032","src":"/img/common/voice/ogg/v_SR643_0032.8742f8e27fd4180ed1b9ca79b7dfd481.ogg"},{"name":"","text":"　先ほどまでとは比べ物にならないほどの##愉悦に、身体を震わせ、##淫らに喘ぎまくるセドナ。","type":"TXT"},{"name":"","text":"　ヒトデから与えられる快感に軽くイキかけ、##蜜壺から流れ出る愛液の量が増えていく。","type":"TXT"},{"name":"","text":"　責め立てによって生じる快楽を##堪能しているのか、彼女はだらしなく##頬を緩ませて善がる。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、あぁっひぃん……乳首ごりって##してきてぇ……んぁあ……すごいぃ……##くひぃぃ、はぁぁ……あぁああんっ！」","type":"TXT","id":"v_SR643_0033","src":"/img/common/voice/ogg/v_SR643_0033.cea40273eceb5b6335131d83eccfe118.ogg"},{"name":"【セドナ】","text":"「あひぁああっ、はふっ、あぁっ……##んんっはぁぁ……くむぅうう」","type":"TXT","id":"v_SR643_0034","src":"/img/common/voice/ogg/v_SR643_0034.fc2442c5944aa522b243d201a8e3e7d2.ogg"},{"name":"【俺】","text":"「感触を愉しむのもいいが……##腰の動きが止まっているぞ」","type":"TXT"},{"name":"","text":"　そう指摘してやると、熱に浮かされた表情の##まま、腰を動かそうとするセドナ。","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、はぁあん……ふぅっ、ふぅぅ……##んひっ、くぅぅう……はぁっ……はぁぁっ##……ンン……くぁぁああっ」","type":"TXT","id":"v_SR643_0035","src":"/img/common/voice/ogg/v_SR643_0035.4772bee4c4a57121eaed23cbcb05a873.ogg"},{"name":"","text":"　だが、動こうにも自身を襲う快感に阻まれ、##思うようにいかないらしい。","type":"TXT"},{"name":"","text":"　先ほどよりも緩慢な動きで腰を振りながら、##快楽漬けになったセドナの身体は##どんどんと熱を帯びていく。","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、んぐっ、んぅうう……おっぱい##弄られるの……激しくてぇっ……んんっ、##もうだめぇぇ……んひぃいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR643_0036","src":"/img/common/voice/ogg/v_SR643_0036.c8c8eac932604378e8222e1d9b81b759.ogg"},{"name":"","text":"　ヒトデによって胸を揉みしだかれ、##甘く蕩けきった声を上げるセドナ。##あまりの快感に虚空を見上げ、呆けている。","type":"TXT"},{"name":"【俺】","text":"「随分と気持ちよさそうだな……##マンコがとろとろになってるぞ」","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ……んんっ、くぅっ……おまんこ##ズコズコしてぇっ……主のおチンポで……##イカせて欲しいのぉっ」","type":"TXT","id":"v_SR643_0037","src":"/img/common/voice/ogg/v_SR643_0037.cb2919a823910c4f38b2b68d2ff3f18d.ogg"},{"name":"","text":"　そう指摘すると、絶頂が近いようで、イキ##たくて仕方ないといった様子で悶えるセドナ。","type":"TXT"},{"name":"","text":"　こちらの気を引こうと、甘い声を出し、##可愛らしく抽送をねだってくる。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くひぃ、んぅ……お願い、私をめちゃ##くちゃにしてぇっ……主にイカされたいっ##……主のチンポで……イキたいのぉ……っ！」","type":"TXT","id":"v_SR643_0038","src":"/img/common/voice/ogg/v_SR643_0038.30db2422355430b6db8babb49b5d2bae.ogg"},{"name":"【俺】","text":"「いいだろう、##そんなに欲しいのならくれてやる」","type":"TXT"},{"name":"","text":"　セドナの言葉に応えるように、##腰を動かし、蜜壺の締め付けてくる##感触を愉しむ様に抽送を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR643d","src":"/img/pc/hello_script/ev/M/SR643d.f652e192b8403c551ef62670abac19b2.jpg"},{"name":"【セドナ】","text":"「んぐぉおおおっ！　んぉっ、おごぉぉっ！##おぉおっ……あひっぁぁ……ひぎっ、ひぃぃ##……強いぃ……んぐ……くむぅううん！」","effect":"ef02","type":"TXT","id":"v_SR643_0039","src":"/img/common/voice/ogg/v_SR643_0039.489d089341b89c2bc8fe862e69813a78.ogg"},{"name":"","text":"　一際大きく嬌声を上げ、待ち望んでいた##抽送によって送られてくる快感に、##すぐに絶頂するセドナ。","type":"TXT"},{"name":"","text":"　彼女もこちらの動きに合わせて腰を振って##快感を高めつつ、締まりのない笑みを##浮かべて、快楽を堪能している。","type":"TXT"},{"name":"【セドナ】","text":"「おっ、おおっ……んぐっ、んんっ、あひっ##……もっとおマンコ弄ってぇ……##もっと激しく……して欲しいのぉっ！」","type":"TXT","id":"v_SR643_0040","src":"/img/common/voice/ogg/v_SR643_0040.874760eb61431ef521a2a355373e24f2.ogg"},{"name":"【セドナ】","text":"「んぁっ、はぁっ、んひっ、ふぅぅう……##んぉおおっ、おごっおおおっ……あぎっ、##んぐぁあっ……あっひぃイン！」","type":"TXT","id":"v_SR643_0041","src":"/img/common/voice/ogg/v_SR643_0041.4dfb54a2c1f5cd4d8f6df16735d310d0.ogg"},{"name":"","text":"　膣壁を擦り付けるペニスの感覚に、##ひたすらに腰を振ってむしゃぶり付くセドナ。","type":"TXT"},{"name":"","text":"　びしゃびしゃと愛液をまき散らして##悦ぶ彼女は、快楽以外のことなど考え##られないとばかりに身体を震わせて悶える。","type":"TXT"},{"name":"【セドナ】","text":"「あひっ、んぁああっ、はぁっ、はぁぁっ……##もっと擦り付けて……主のおチンポ……##感じさせてくだひゃいぃ」","type":"TXT","id":"v_SR643_0042","src":"/img/common/voice/ogg/v_SR643_0042.4cd3535af550cef4ffdb012e4ecc3c11.ogg"},{"name":"","text":"　濁流のごとく押し寄せる快楽に##絶頂しているセドナだが、","type":"TXT"},{"name":"","text":"　完全にはイカないように我慢しているらしく##その所為か息が荒くなってくる。","type":"TXT"},{"name":"【俺】","text":"「よく我慢したな……そのまま俺がイクまで##絶頂するんじゃないぞ」","type":"TXT"},{"name":"【セドナ】","text":"「んぁっ、んはぁあっ……ンン……くぁあっ##……んひっ、あぁあ……んぅうううっ！##ひゃ、ひゃいぃ……頑張りまひゅっ」","type":"TXT","id":"v_SR643_0043","src":"/img/common/voice/ogg/v_SR643_0043.f08d23c01a000c78bc36ccebf14cc3e6.ogg"},{"name":"","text":"　ヒトデと男根に責め立てられ、マンコを##ひくひくと痙攣させながら、震える声で##返事をするセドナ。","type":"TXT"},{"name":"","text":"　秘所からだらだらと汁を漏らして、今にも##イキたそうにしながらも、俺の命令を##守る為に襲い来る衝動を必死に耐えている。","type":"TXT"},{"name":"【セドナ】","text":"「んぐぁっ、あぎっ、んぐぅぅ……ぁぁ……##主のおちんちん……膣の中ごりごり##してきてっ……すごい……気持ちいいぃっ！」","effect":"ef02","type":"TXT","id":"v_SR643_0044","src":"/img/common/voice/ogg/v_SR643_0044.b39873226ae343e1b5a8c8e83aa0b144.ogg"},{"name":"【セドナ】","text":"「あぐっ、んんっ、ぐぅう……んひっ、あぁ##……んぎっぎぎぎっ……はぁっ……ふぅっ##……くっ、うぅううううっ！」","type":"TXT","id":"v_SR643_0045","src":"/img/common/voice/ogg/v_SR643_0045.093ae480a1f16fd8d5cae2c1a09274a3.ogg"},{"name":"","text":"　涙と涎で顔をぐちゃぐちゃに汚しながら、##それでも身体を強張らせて、絶頂しない様に##我慢するセドナ。","type":"TXT"},{"name":"","text":"　そんな彼女のいじらしい姿と、抑え込まれる##絶頂からくる痙攣を伴った強烈な膣の締まりに##耐えがたいほどの射精感が込み上げてくる。","type":"TXT"},{"name":"【セドナ】","text":"「んはぁっ、あふっ、んっ、くぅう……あひっ##んひィィ……も、もう限界……んぁあああっ！##主のせーえき……早く欲しいれふっ！」","type":"TXT","id":"v_SR643_0046","src":"/img/common/voice/ogg/v_SR643_0046.69f4ad535a642e381d62d6e9bbc337b0.ogg"},{"name":"【俺】","text":"「よし、中に出すぞっ！##精一杯絶頂しろっ！」","type":"TXT"},{"name":"","text":"　今にも限界そうなセドナの膣へと、##奥底から沸き上がる衝動のまま射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR643e","src":"/img/pc/hello_script/ev/M/SR643e.054f5023f4661fd2abbd39f72231f5a0.jpg"},{"name":"","text":"　びゅるるるるるるるるるーっ！##びゅるるっ、びゅるるるるるっ、##どびゅるるるるるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【セドナ】","text":"「んっほぉおおおおおおおっ！　んぐぁあっ、##んぎぎっ……おぉオオオオっ！##あっひぃいいいイイイイイン！」","type":"TXT","id":"v_SR643_0047","src":"/img/common/voice/ogg/v_SR643_0047.be2f3c22974125411170ae8574fcdc77.ogg"},{"name":"【セドナ】","text":"「ンンンっ！　おごっ……主の、が……膣の中##いっぱい溢れてきて……んぁっひぃィィ！##んひっ、んぁぁ……んぐおおおっ！」","type":"TXT","id":"v_SR643_0048","src":"/img/common/voice/ogg/v_SR643_0048.65627e921eed9b4aea531ef38dc34ad5.ogg"},{"name":"","text":"　熱々の精液を子宮めがけて大量に流し込まれ##激しく絶頂し、身体を跳ねさせて##善がり狂うセドナ。","type":"TXT"},{"name":"","text":"　あまりの気持ちよさに半ば意識を飛ばして##いるのか、白目を剥いて喘ぎまくり、##膣の締め付けも強くなっていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【セドナ】","text":"「んぁっひぃぃいいンっ！　あひっ、んぁっ、##ふぐぅううっ！　せーえき中に出されて……##イグ、イグゥゥウウウウウウウッ！」","effect":"ef02","type":"TXT","id":"v_SR643_0049","src":"/img/common/voice/ogg/v_SR643_0049.883bd021fc1bc3a36256f40e506629dc.ogg"},{"name":"【セドナ】","text":"「んっ、くぅ……あっ……あぁっ……##んはぁあああん！　くぁあっ、ひぃン……##しゃいこうぅううううっ！」","type":"TXT","id":"v_SR643_0050","src":"/img/common/voice/ogg/v_SR643_0050.d751073726b07933f3206b35b4912eed.ogg"},{"name":"","text":"　恍惚としながら、精液を余すことなく##受け止めようと身を捩るセドナ。","type":"TXT"},{"name":"","text":"　膣から加えられる力はどんどん強くなって##いき、射精を阻害するほどペニスを##締め付けてくる。","type":"TXT"},{"name":"【セドナ】","text":"「ひぃン！　んぉっ、おぉおおっ！　熱いの##……私の中どくどく流れてきてましゅっ##……んぁっ、しゅごいぃいいっ！」","type":"TXT","id":"v_SR643_0051","src":"/img/common/voice/ogg/v_SR643_0051.df9a0d7aeb3df69a42f4729b1e5ca3c3.ogg"},{"name":"","text":"　強い締め付けにより射精のリズムは衰えるが##それによって却って勢いと快感が増したのか##セドナの身体の震えが激しくなっていく。","type":"TXT"},{"name":"【セドナ】","text":"「んひっ、あふっ、あへぁぁ……はぁっ、##ふぅ……ひぅぅっ……んっ、あぐぅぅっ、##くむっ、うぅう……あぁぁああン！」","type":"TXT","id":"v_SR643_0052","src":"/img/common/voice/ogg/v_SR643_0052.6b00aff9f500ab7419e89800cc043e7b.ogg"},{"name":"","text":"　ついには結合部から逆流した##精液が噴き出していく。","type":"TXT"},{"name":"","text":"　よほどの快楽を味わっているのか、セドナは##アクメを晒し、大きく開かれた口から、##一際激しい喘ぎ声を迸らせる。","type":"TXT"},{"name":"【セドナ】","text":"「ふぎっ、ぐぐぐ……いぎっ、いぃぃぃっ……##んぁっはぁぁ！　あぁっ……ひィン……もっど##……もっど熱いの注いでくだひゃいぃぃっ！」","type":"TXT","id":"v_SR643_0053","src":"/img/common/voice/ogg/v_SR643_0053.c304f8a330c581fcc7897d0073aa745c.ogg"},{"name":"","text":"　子宮に打ち込まれる精液の感覚を強く覚え、##絶頂を深めていくセドナ。","type":"TXT"},{"name":"","text":"　子供のように無邪気に悦ぶ彼女は、精液を##更に絞り取ろうと貪欲に身体を動かしていく。","type":"TXT"},{"name":"【セドナ】","text":"「んはぁああン……膣の中……せーえきで##いっぱいになってぇ……はぁっ、んふぅう##……最高れしゅうう」","type":"TXT","id":"v_SR643_0054","src":"/img/common/voice/ogg/v_SR643_0054.59a3728978948644f8a3588fbc9e7ef0.ogg"},{"name":"","text":"　奥底に残っていた塊のような精液を##流し込むと、セドナは恍惚と呟きながら、##顔を喜悦に歪ませる。","type":"TXT"},{"name":"【セドナ】","text":"「はぁっ、んはぁっ、んふぅぅっ……##はぅうん……あっ、ンン……せーし……##すごかったれしゅぅ……っ」","type":"TXT","id":"v_SR643_0055","src":"/img/common/voice/ogg/v_SR643_0055.0ffd6de623f334d17950a273d109c372.ogg"},{"name":"","text":"　射精を終えたが、未だ絶頂しているセドナ。##絶対に離さないとばかりにがっちりと食らい##付くマンコから、強引にペニスを引き抜く。","type":"TXT"},{"name":"【セドナ】","text":"「んほぉおっ……あっ、あぁっ……##んぐぁああっ……あひっ、んひぃぃ……##んぐっ、ぐぎぎ……くむぅううううっ！」","effect":"ef02","type":"TXT","id":"v_SR643_0056","src":"/img/common/voice/ogg/v_SR643_0056.144901d26f60b91d0b273f25e745bf30.ogg"},{"effect":"ef00","type":"EV","id":"SR643f","src":"/img/pc/hello_script/ev/M/SR643f.5c4454535cedb2f291de9eb23c532dc4.jpg"},{"name":"","text":"　引き抜くと同時、ごぼっという音が響き、##セドナの秘部から大量の精液が腿を##伝って滴り、床を汚していく。","type":"TXT"},{"name":"","text":"　強引にペニスを引き抜かれた彼女は、##その衝撃に身体を跳ねさせ、更に絶頂を##重ねてしまう。","type":"TXT"},{"name":"【セドナ】","text":"「はぁン……ザーメンいっぱい溜め込んで……##おマンコ悦んでる……くひっ、んんっ……##んふぁあああ……すごくよかったぁぁ」","type":"TXT","id":"v_SR643_0057","src":"/img/common/voice/ogg/v_SR643_0057.96ca820f730a90737baf7043dc23c925.ogg"},{"name":"","text":"　何度も絶頂し、息も絶え絶えといった様子で##ぐったりしているセドナ。","type":"TXT"},{"name":"","text":"　腹が痙攣し、強張った下半身が小刻みに##震えている。","type":"TXT"},{"name":"【セドナ】","text":"「はひっ、んぁっ……はぁっ、はぁぁっ……##んくぅぅぅ」","type":"TXT","id":"v_SR643_0058","src":"/img/common/voice/ogg/v_SR643_0058.f48e64cfa359fef2973d12ed64588d63.ogg"},{"name":"【俺】","text":"「随分と気持ちよさそうだな……##そろそろ報告を聞かせてもらえるか」","type":"TXT"},{"name":"","text":"　愛液と精液であそこをぐっしょりと##濡れさせてぐったりとしているセドナに、##俺は意地悪く問いかける。","type":"TXT"},{"name":"【セドナ】","text":"「んっ、くぁあ、はふぅぅっ、とっても……##気持ちよかったれしゅっ……はひっ、##んぁぁあっ」","type":"TXT","id":"v_SR643_0059","src":"/img/common/voice/ogg/v_SR643_0059.9e5ca9879e0676e2ef18c768cac1e116.ogg"},{"name":"【俺】","text":"「何が気持ちよかったんだ？」","type":"TXT"},{"name":"【セドナ】","text":"「ん、はぁぁ……せーえき吐き出されたこと##ですぅっ！　んんっ……おマンコと子宮、##悦んでましゅぅぅっ」","type":"TXT","id":"v_SR643_0060","src":"/img/common/voice/ogg/v_SR643_0060.d0cd9b206a255dabe759b3fd8027f552.ogg"},{"name":"","text":"　当初の目的であった報告がすっかり##頭から抜け落ちているらしい。","type":"TXT"},{"name":"","text":"　絶頂し、蕩けた笑みを浮かべる彼女は、##暗殺部隊の情報ではなく、","type":"TXT"},{"name":"","text":"　子宮やマンコに感じている快感や##悦びを喘ぎ声混じりに報告してくる。","type":"TXT"},{"name":"【セドナ】","text":"「あひぁぁ……くぁっ、あぁあ……##んんぅ……すごい、愉しかったぁ」","type":"TXT","id":"v_SR643_0061","src":"/img/common/voice/ogg/v_SR643_0061.13479ed4b204f6735a48d060fc71d53b.ogg"},{"name":"","text":"　幸せそうに頬を緩めきってそう語るセドナ。","type":"TXT"},{"name":"","text":"　その様子に俺は笑みを漏らし、##敢えて間違いを指摘せず、彼女にセックスの##報告を続けさせるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12309700","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c889",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ニキ】","text":"「……このッ！　この離せぇ！##マジ離せってばーっ！？」","type":"TXT","id":"v_R-ev315_0000","src":"/img/common/voice/ogg/v_R-ev315_0000.200f469d85c333f3ca7cd7a02334b035.ogg"},{"name":"","text":"　軽薄そうな声が響き、##ひとりの女がジタバタともがいては、##鳥の羽根が辺りに飛び交う。","type":"TXT"},{"name":"【俺】","text":"「ふむ。ようやく捕らえたか？##……ほほう、ウワサには聞いていたが、##初めて見る魔族だなぁ」","type":"TXT"},{"name":"【ニキ】","text":"「な、なに！　ジロジロ見ないでよっ！？##あたしの身体が、そんなにも珍しいっ！？」","type":"TXT","id":"v_R-ev315_0001","src":"/img/common/voice/ogg/v_R-ev315_0001.9afc87009268e64e40a98837d6230c67.ogg"},{"name":"【俺】","text":"「ああ、珍しいとも。……下が邪魔だな。##下の服を脱がせ。下半身がどうなって##いるのか、よく見ておきたい」","type":"TXT"},{"name":"","text":"　部下に命ずると、捕らえた##女の下半身を覆ったホットパンツと下着を##ムリヤリ破り捨てていく。","type":"TXT"},{"name":"【ニキ】","text":"「あぁーッ！？　ちょ、マジなにすんのッ！？##あ、あたしの……あたしのお気にの##ホットパンツがぁ……許さないッ！！」","type":"TXT","id":"v_R-ev315_0002","src":"/img/common/voice/ogg/v_R-ev315_0002.94d36e5aeee2909c80b72ebd7a420a7d.ogg"},{"effect":"ef01","type":"EV","id":"R-ev315a","src":"/img/pc/hello_script/ev/M/R-ev315a.0d6d652df0152a47794e2e03a9a5feea.jpg"},{"name":"","text":"　宙吊りにされたままの状態で縛り上げられた##魔族娘。つい先ほど捕縛されて、このアジト##に運ばれてきた女は、ニキと名乗った。","type":"TXT"},{"name":"","text":"　その両脚は鳥類と同じく大きなカギ爪を備え##両腕に当たる部分は、見た目も艶やかな##美しい羽毛で覆われている。そう鳥のように。","type":"TXT"},{"name":"【俺】","text":"「……ほう。これが魔族ハーピーの下半身か？##意外に普通なのだな？」","type":"TXT"},{"name":"【ニキ】","text":"「バッカ！　み、見るなぁッ！？##マジでガン見してるしー！##なんだ、このヘンタイッ！！」","type":"TXT","id":"v_R-ev315_0003","src":"/img/common/voice/ogg/v_R-ev315_0003.92507354891a8d8c2e21be1e8bd824ef.ogg"},{"name":"","text":"　羽根を傷付けないよう両手を縛り上げて、##ロープで吊し上げられた下腹部をよく観察##してみる。見た目には人間の女と大差はない。","type":"TXT"},{"name":"","text":"　人間と鳥の混血種と言われればその通りにも##見えるし、元よりこういう種族なのだと##言われれば、美しい身体をしている。","type":"TXT"},{"name":"【俺】","text":"「……あくまで奇妙な生き物への探究心と、##知的好奇心からの観察だ。##これは必要最低限のことなのさ」","type":"TXT"},{"name":"【ニキ】","text":"「ハァ！？　なにさもワケわかんないこと##言うしッ！　あたしの身体目当てなのは、##バレバレじゃん！？」","type":"TXT","id":"v_R-ev315_0004","src":"/img/common/voice/ogg/v_R-ev315_0004.22334a7d90f13efbc09463cac0b1e9c1.ogg"},{"name":"【俺】","text":"「……人里離れた場所から、人間の住む場所へ##時折降りていたようだが、随分とこちらの##言葉に慣れているものだな？」","type":"TXT"},{"name":"","text":"　しかもまるでＪＫを思わせるような軽薄な##口ぶりに、戸惑いを覚える。微妙に##間違えているようにも感じるところが余計に。","type":"TXT"},{"name":"","text":"　破り捨てた下着といい、身に着けた衣服や##アクセサリー類を見るに、随分とこちらの##文明に毒された魔族……ハーピーのようだ。","type":"TXT"},{"name":"【ニキ】","text":"「あったりまえっしょー？　あたし、##コレでもハーピーの中じゃ、パリピだしー？」","type":"TXT","id":"v_R-ev315_0005","src":"/img/common/voice/ogg/v_R-ev315_0005.f77e36cb84ae7cd9c9b1303ba8239f2b.ogg"},{"name":"【俺】","text":"「ほほう。俺のアジト周辺を嗅ぎ回る、##羽根の生えた魔族がいると聞いてはいたが、##口を割るまで躾けてやろうか……？」","type":"TXT"},{"name":"【ニキ】","text":"「はぁ、ナ二言ってんの？　あたし、##軽々しく仲間のコト売るつもりないしー？」","type":"TXT","id":"v_R-ev315_0006","src":"/img/common/voice/ogg/v_R-ev315_0006.e9e0e579676ee626bb89fafc33e90b1e.ogg"},{"name":"","text":"　縛られたまま下腹部を晒しても、##反抗的な態度は変えようとしない。","type":"TXT"},{"name":"","text":"　羽根が生えているため、捕らえるのに時間が##掛かったが、自由を奪ってしまえば、##もうこちらのものだ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。お前の身体から直接、##その目的を根掘り葉掘り聞き出そう##じゃあないか……」","type":"TXT"},{"name":"【ニキ】","text":"「オッサン、あたしの身体目当てなワケ？##ヘンタイ、触んなだしーっ！」","type":"TXT","id":"v_R-ev315_0007","src":"/img/common/voice/ogg/v_R-ev315_0007.e089e3af9c6c9456fe8e838131a6b2a1.ogg"},{"name":"","text":"　口を開き、「イーだっ！」などと##白い歯を見せ付けてくるニキ。得意の飛行を##封じられても、元気なままのようだ。","type":"TXT"},{"name":"","text":"　その笑顔がどれほど卑屈に陥るのかと##思うと、実に愉しみである。","type":"TXT"},{"name":"【俺】","text":"「謝るならいまのうちだぞ？　稀少な##ハーピー種だ。なるべく手荒な真似や、##身体を傷付けるようなマネはしたくない」","type":"TXT"},{"name":"【ニキ】","text":"「それ脅しのつもりー？　笑わせないでよ。##あたし、これでも人間相手にビビった##ことなんて、ないしー？」","type":"TXT","id":"v_R-ev315_0008","src":"/img/common/voice/ogg/v_R-ev315_0008.abe531e763462e76a9ea643a5d07d2b0.ogg"},{"name":"","text":"　臆せずに口調を変えないニキの態度に、##なるほどと頷く。","type":"TXT"},{"name":"","text":"　これまでにも人間を小馬鹿にし、##蔑視して生きてきたのだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。ならば仕方がない。はじめるぞ！」","type":"TXT"},{"name":"","text":"　部下たちに命ずると、羽根を持った魔族女の##調教を開始すると声高らかに宣言してやる。","type":"TXT"},{"name":"【ニキ】","text":"「……はぁ？　なにあんたたち。##まさか、あたしとヤル気ぃ？」","type":"TXT","id":"v_R-ev315_0009","src":"/img/common/voice/ogg/v_R-ev315_0009.e5cbcea3d59bd129f80610a29fa17239.ogg"},{"name":"【ニキ】","text":"「言っとくけど、あたしの身体に##触れようもんなら、このカギ爪で、##死ぬほど引っ掻いてやるしぃ！！」","type":"TXT","id":"v_R-ev315_0010","src":"/img/common/voice/ogg/v_R-ev315_0010.ac27110152267c61d274663005434523.ogg"},{"name":"","text":"　ハーピー娘は、鋭い眼光で部下たちを威圧し##怖じ気づかせる。その歌声は人々を魅了したり##畏怖の力があるという伝承は本当らしい。","type":"TXT"},{"name":"","text":"　怯える部下たちを叱咤し、##用意させたチューブを無理矢理、##ニキの口へ咥えさせてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev315b","src":"/img/pc/hello_script/ev/M/R-ev315b.566001b016fa95e07ea796b21f14d89b.jpg"},{"name":"【ニキ】","text":"「んんっ！？##……ンぶ、も、もごごぉッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev315_0011","src":"/img/common/voice/ogg/v_R-ev315_0011.50813f5d7527d4d3340de31467fd9b5f.ogg"},{"name":"","text":"　暴れるニキの口に透明なチューブを##咥えさせてやると、遠慮なしに媚薬を##ドバドバと飲ませていく。","type":"TXT"},{"name":"【俺】","text":"「フッ、暴れたければ好きにしろ。##その分、薬の回りも、ある程度は早まる」","type":"TXT"},{"name":"【ニキ】","text":"「んぐぅ、な、なに……飲ませるしぃ！？##んぅ……んぎゅぅッ！？　むむむぅーッ！？」","type":"TXT","id":"v_R-ev315_0012","src":"/img/common/voice/ogg/v_R-ev315_0012.4fec03fcb78b4b30f6d97dbbcbe8a062.ogg"},{"name":"【俺】","text":"「これは察しの通り媚薬だ。それも魔族用に##調整したものでな。……ハーピーの身体で##果たしてどれほど効くかは不明だが」","type":"TXT"},{"name":"","text":"　ありったけの媚薬を飲ませながら、##魔族娘の反応を伺う。","type":"TXT"},{"name":"","text":"　よくみれば、衣服の上からでもわかるほど##乳首が盛り上がり、股間の陰部からは、##トロトロと愛蜜が滲み出していた。","type":"TXT"},{"name":"【ニキ】","text":"「んっ……んぅーッ！？##こ、このぉ……んむぉッ……んほぉッ！？」","type":"TXT","id":"v_R-ev315_0013","src":"/img/common/voice/ogg/v_R-ev315_0013.76253b85039aa00f2214384ab5b0a9fe.ogg"},{"name":"【俺】","text":"「フッ。##もう効きはじめているじゃないか……！」","type":"TXT"},{"name":"","text":"　股間から染み出す愛液の量に、##満足げな笑みを浮かべてしまう。","type":"TXT"},{"name":"","text":"　人間の上半身に、鳥の羽根と下半身を持つ##魔族に、果たして効果がどれほどあるのかと##思ったが、杞憂に過ぎないようだった。","type":"TXT"},{"name":"【ニキ】","text":"「くっ……くほぉッ。##あ、あたしに……なにする気、だしぃッ！？」","type":"TXT","id":"v_R-ev315_0014","src":"/img/common/voice/ogg/v_R-ev315_0014.1615a804859186585710b1c2c208e21c.ogg"},{"name":"【俺】","text":"「勘違いするなよ？　さっきも言った通り、##お前は希少種だ」","type":"TXT"},{"name":"【俺】","text":"「それにハーピーの卵は、いい素材になると##言う。魔界医あたりが、喜んで高値を##付けてくれそうだからな？」","type":"TXT"},{"name":"","text":"　ニヤニヤと縛り上げられたニキを##見上げてやれば、魔族娘は鋭い眼光で##こちらを睨み付けようとする。","type":"TXT"},{"name":"","text":"　しかし身動きを封じられたまま、##媚薬を大量投入されれば、##まともに抵抗することは出来ない。","type":"TXT"},{"name":"【俺】","text":"「あぁ、まったく仕方がないこととは言え、##ハーピー相手にこんな仕打ちを##せねばならんとはなぁ？」","type":"TXT"},{"name":"【ニキ】","text":"「クッ！　い、嫌なら……は、離せぇッ！##クッ！　……んんぅ、んむむぅッ！？」","type":"TXT","id":"v_R-ev315_0015","src":"/img/common/voice/ogg/v_R-ev315_0015.bd9f95dbbc46fcf7c3549f1da9ae01e2.ogg"},{"name":"","text":"　液体にむせながら、乳首を勃たせたニキは、##徐々に身体に媚薬を行き渡らせていく。","type":"TXT"},{"name":"","text":"　即効性とはいえ、効果のほどは不明だった。##もがいて暴れてくれるお陰で、##薬の回りがいいように感じられる。","type":"TXT"},{"name":"【俺】","text":"「よし、これで下準備は完了だ。発情させた##魔族娘を、種付けして孕ませてやろう！」","type":"TXT"},{"name":"【ニキ】","text":"「ンッんぅーッ！？　は、孕ませ……？##テメェ、な、なに考えてるしぃッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev315_0016","src":"/img/common/voice/ogg/v_R-ev315_0016.a33e9d106664313112228edbc2772e74.ogg"},{"name":"","text":"　咥え込んだチューブから媚薬を零しつつ、##自分の身体のことを憂うニキに、##思わず苦笑いを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「どうした？　まさか、##人間に犯されるのが怖いとでも言うのか？」","type":"TXT"},{"name":"【ニキ】","text":"「ンむ、んぐぅ。##……そ、そんなワケ……ないしぃッ！」","type":"TXT","id":"v_R-ev315_0017","src":"/img/common/voice/ogg/v_R-ev315_0017.027b29397febacdb2ff1d374bd22e6c5.ogg"},{"name":"","text":"　強がってみせながら、自らを奮い立たせよう##とする魔族娘に期待が膨らむ。##これは存外愉しめそうではないか。","type":"TXT"},{"name":"【俺】","text":"「よかろう。もっと媚薬を流し込め！##発情期にさせて、排卵を促せてやるんだ」","type":"TXT"},{"name":"【ニキ】","text":"「くっ！？　……ン、なろぉッ！！」","type":"TXT","id":"v_R-ev315_0018","src":"/img/common/voice/ogg/v_R-ev315_0018.ac72b54389c54f423f6594f3ef9e0e41.ogg"},{"name":"","text":"　もがけばもがくほど、四肢に食い込む縄が##ギシギシと軋む音が聞こえてきそうだ。","type":"TXT"},{"name":"","text":"　よく見ると、ニキの股間には愛液が先ほど##よりも溢れだしており、男を誘うかのように##秘部の奥がひっそりと息づいていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。発情させたハーピーとの交尾。##果たして、どれほどのものかな……？」","type":"TXT"},{"name":"【ニキ】","text":"「んんぅ……んむっ、うんッ。##クッ！　チキショぉーッ！？」","type":"TXT","id":"v_R-ev315_0019","src":"/img/common/voice/ogg/v_R-ev315_0019.c533b43b60cecd44ba2b5a44deed5f7a.ogg"},{"name":"","text":"　股間の膨らみを押えるようにズボンを脱ぐと##濡れそぼったニキの淫裂へ先端部を##あてがってやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev315c","src":"/img/pc/hello_script/ev/M/R-ev315c.1aa48a7ef688d00318c2df2d9b09fe6a.jpg"},{"name":"【ニキ】","text":"「……んきゅあああぁぁーッ！？##す、すごいのぉぉ、太いのが、##入って来たあぁぁーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev315_0020","src":"/img/common/voice/ogg/v_R-ev315_0020.a183a47fb850d4926d7b15b42011cefa.ogg"},{"name":"【俺】","text":"「ほほう？　意外に名器ではないか……。##それ、それっ！」","type":"TXT"},{"name":"【ニキ】","text":"「ひ、ひぅぅぅッ！？　な、中で……##擦れてるしぃッ！？」","type":"TXT","id":"v_R-ev315_0021","src":"/img/common/voice/ogg/v_R-ev315_0021.eaacc9129dc25fc3845a2cabe5efc74e.ogg"},{"name":"","text":"　溢れる愛液が多量なためか、##スムーズに奥まで埋没していくペニス。","type":"TXT"},{"name":"【俺】","text":"「フッ。先ほどまで暴れ回っていた割に、##随分と美味そうにチンポを##咥え込むじゃないか……ッ！」","type":"TXT"},{"name":"","text":"　軽く腰を浮かせてやると、膣壁に亀頭部が##擦られて、ニキがよがり狂ったように、##全身をわななかせる。","type":"TXT"},{"name":"【ニキ】","text":"「ひ、ひぅぅンッ！？　そんなぁ、##あ、暴れんなぁ！　あ、あたしの身体を……##なんだと思ってぇ……くぅッ！？」","type":"TXT","id":"v_R-ev315_0022","src":"/img/common/voice/ogg/v_R-ev315_0022.5f945f334e931f450037b582ae35d4b1.ogg"},{"name":"【俺】","text":"「フッ。どうとも思っていないさ。##お前は俺の子種を孕み、##ただ卵を産めばいいだけのこと！」","type":"TXT"},{"name":"","text":"　交尾や種付けという単語が頭を##よぎっていく。ニキの細い腰を掴むと、##やおら腰を振り立ててやる。","type":"TXT"},{"name":"【ニキ】","text":"「んぅッ。んほぉぉぉおーッ！？##ひ、酷いしッ！　なにするしぃーッ！？」","type":"TXT","id":"v_R-ev315_0023","src":"/img/common/voice/ogg/v_R-ev315_0023.e17986e5838800dc7e1edf8acb6ed5f0.ogg"},{"name":"","text":"　強烈な刺激を与えたせいか、だがその表情は##快感に濡れているようにも見えた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。嫌がっていた割には、もう##随分と慣れてきたのではないかな？　見ろ。##この膣内も、スムーズになってきたぞぉ？」","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ……。な、なに言ってんの？##あ、あたしが……そんなコトで。こ、この##程度で。はぁ、……ンぅ、んふぅぁッ！？」","type":"TXT","id":"v_R-ev315_0024","src":"/img/common/voice/ogg/v_R-ev315_0024.89a42e09421a4e436fde31ff1cceca7a.ogg"},{"name":"","text":"　結合部からはトロトロと愛液が止めどなく##溢れてくる。胸元を覆う布地越しでも、##乳首が浮かび上がっているのは間違いない。","type":"TXT"},{"name":"","text":"　ふわふわとした鳥の羽根を掻き分けて##いきながら腰を抱いてやると、嬉しそうに##くの字に折れる細い腰。","type":"TXT"},{"name":"【ニキ】","text":"「んぁ……ああっ♪　あ、あたしの身体ぁ……##あぁ、こ、これじゃあ……##と、跳んじゃうぅぅぅーッ！？」","type":"TXT","id":"v_R-ev315_0025","src":"/img/common/voice/ogg/v_R-ev315_0025.88cc72270303e5295db1179604f75fd2.ogg"},{"name":"【俺】","text":"「……くッ。こ、これは凄い##締め付けだなッ！？　よし、こうなったら、##こちらも本気でいくぞっ！！」","type":"TXT"},{"name":"","text":"　ギュウギュウと肉棒を根元から搾り摂ろうと##ニキの秘貝は強烈に締めあげてくる。","type":"TXT"},{"name":"","text":"　抗う気持ちはともかくとして、ひょっと##しなくとも人間との交尾に対しては、##身体が積極的になるのではなかろうか。","type":"TXT"},{"name":"【ニキ】","text":"「あぁぁ……お、お尻ぃッ！？　そんな掴む##なってッ！　こ、このヘンタイぃぃーッ！！」","type":"TXT","id":"v_R-ev315_0026","src":"/img/common/voice/ogg/v_R-ev315_0026.acb233d8fe26faa368ae498ac74875c3.ogg"},{"name":"","text":"　縄に絡み取られながらもカギ爪を振るおうと##するニキ。宙を舞いながらの一撃がかなりの##威力があることを思い知らされている。","type":"TXT"},{"name":"【俺】","text":"「……おっと！　本当にこのカギ爪は##危ないなぁ？　調教を続ける前に##このツメを切ってしまおうか？」","type":"TXT"},{"name":"【ニキ】","text":"「ふ、ふざけるなだしぃッ！！」","type":"TXT","id":"v_R-ev315_0027","src":"/img/common/voice/ogg/v_R-ev315_0027.b3ae4170414bf73b37c0fb4bc866f966.ogg"},{"name":"【俺】","text":"「クックックッ！　いいぞ、その態度！##チンポの締め付けもより強くなっているっ！」","type":"TXT"},{"name":"","text":"　くやしがる態度を見せながら、##もがくニキを押さえつけ、抽送を繰り返す。","type":"TXT"},{"name":"【ニキ】","text":"「こ、このぉ……絶対殺すッ！」","type":"TXT","id":"v_R-ev315_0028","src":"/img/common/voice/ogg/v_R-ev315_0028.e553a5a23a1329845922057adbb14a3e.ogg"},{"name":"","text":"　この程度の抵抗で、いまさら止める気など##さらさらない。腰を浮かせて、##ニキの膣内を思いきりかき回す。","type":"TXT"},{"name":"【俺】","text":"「フッ！　もっと素直になれば、##これをもっとくれてやるぞ？」","type":"TXT"},{"name":"【ニキ】","text":"「うぅっ！　……こ、このぉ……あっ。##ンぁぁっ♪　は、んぅ、ぅぅンッ！？」","type":"TXT","id":"v_R-ev315_0029","src":"/img/common/voice/ogg/v_R-ev315_0029.e45c99c2b49ede66a9a078193f5aa51b.ogg"},{"name":"","text":"　ジワジワと膣内を味わうように腰を前後に##振り立ててやると、徐々に甘い声を##漏らしはじめるニキ。","type":"TXT"},{"name":"","text":"　こちらの抽送に合わせて、腰をくねらせたり##宙吊りにされたまま、辛うじて動く身体を##震わせているではないか。","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ。……ほ、本当に？　あたしが素直##になったら、……や、優しくしてくれんの？」","type":"TXT","id":"v_R-ev315_0030","src":"/img/common/voice/ogg/v_R-ev315_0030.fad08ae959a719962fb3e1fd58f926ee.ogg"},{"name":"【俺】","text":"「ああいいだろう。その方が、##種付けも上手くいきそうだしな……？」","type":"TXT"},{"name":"【ニキ】","text":"「ンぅ。い、いいよぉ？　……##し、して欲しいし。も、もっと……ンぁっ♪」","type":"TXT","id":"v_R-ev315_0031","src":"/img/common/voice/ogg/v_R-ev315_0031.6e3d97dc8c7c285e8bd83b74b1464584.ogg"},{"name":"","text":"　つい先ほどまで、きゃんきゃんとわめく##ような声だったが、小さく乙女のように身を##よじりながら、甘い声を漏らす魔族娘。","type":"TXT"},{"name":"【ニキ】","text":"「……し、してぇ？##あたし……交尾、もっとしたいしぃ……」","type":"TXT","id":"v_R-ev315_0032","src":"/img/common/voice/ogg/v_R-ev315_0032.0f5c17c077bbf8045b57e5a68184288a.ogg"},{"name":"【俺】","text":"「ほほう。よしよし。##素直になるのなら、話は別だ……ッ！」","type":"TXT"},{"name":"","text":"　ニキのフワフワとした羽毛を掴みながら、##しっかりと腰を固定してやると、##同時に激しい抽送を開始してやる。","type":"TXT"},{"name":"【ニキ】","text":"「んぅッ！？　はくぅッ。……あぁ、##な、なにコレぇ！　超気持ちイイッ！##……んあぁっ、あはっ、ンあぁっ♪」","type":"TXT","id":"v_R-ev315_0033","src":"/img/common/voice/ogg/v_R-ev315_0033.93b53fc8de740a738866252adbed849f.ogg"},{"name":"【俺】","text":"「フッ。そうだろう。もっと深く突き刺して##やるぞ。さあ、もっと脚を開くんだっ！！」","type":"TXT"},{"name":"","text":"　パンパンッと小気味よい音を響かせるように##深いストロークで腰をピストンさせていく。","type":"TXT"},{"name":"","text":"　愛蜜を撒き散らしながら、濡れたラヴィアで##肉棒を締め付けてくるニキ。薄暗い調教室に##興奮に昂ぶった息遣いが響き始めた。","type":"TXT"},{"name":"【ニキ】","text":"「お、おぉぅッ♪　んぉぉ。コレ、マジヤバい##かもぉ。……あ、あたしの身体ぁ……なんか##昇ってきそうだしぃ。……ンぅ♪」","type":"TXT","id":"v_R-ev315_0034","src":"/img/common/voice/ogg/v_R-ev315_0034.59d6131b909fda9ce7c1658b594591d7.ogg"},{"name":"【俺】","text":"「ああ、いいだろう。そろそろ出してやるぞ。##ニキ。……な、中で……膣内でしっかりと##受け止めろッ！！」","type":"TXT"},{"name":"","text":"　ハァハァと震える魔族娘の唇を塞ぐように、##キスを交わすと、揺れる羽毛の柔らかさを##感じながら、絶頂を目指す。","type":"TXT"},{"name":"","text":"　ユラユラと宙吊りのまま結合した魔族娘と、##互いの興奮を分かち合うように、##一気に駆けのぼっていく。","type":"TXT"},{"name":"【ニキ】","text":"「ンぁ、あぁぁぁっ！？　だだ、だめぇぇっ！##も、もう……あたしぃ、い、イキ……##そうっ！？」","type":"TXT","id":"v_R-ev315_0035","src":"/img/common/voice/ogg/v_R-ev315_0035.ef46b227e8516aa16213585e9f890762.ogg"},{"name":"","text":"　肉棒を根元から引き抜くほどの##強い締め付け。","type":"TXT"},{"name":"","text":"　ハーピーの娘の腰をしっかりと支えながら、##煮えたぎるような白濁液が尿道を##駆け上がっていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev315d","src":"/img/pc/hello_script/ev/M/R-ev315d.cb242346ab8d115f76111b617dfbb810.jpg"},{"name":"","text":"　どくどくどくぅぅッ！　どぼびゅりゅるるび##ゅるりゅりゅるるるりゅるるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ニキ】","text":"「ひっぐぅうぅぅーッ！？　な、膣内（なか）##でぇ、あぁ、膣内で……ビュルビュルって##言ってるぅぅぅーッ！？」","type":"TXT","id":"v_R-ev315_0036","src":"/img/common/voice/ogg/v_R-ev315_0036.a04443164efdf56b4de41fa1c9eb842e.ogg"},{"name":"","text":"　甲高いニキのその声は、まるで本物の##鳥の声にも似ていた。ハーピーという種族が##絶頂に上り詰める様子をその目に焼き付ける。","type":"TXT"},{"name":"","text":"　締め付けた膣口は、挿入されたペニスを締め##付けたまま放そうとせず、ドクドクと溢れる##精液をしっかり膣奥で受け止めてみせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ニキ】","text":"「あぁっ、……な、なにこれぇ！？##こ、こんなにも沢山、真っ白いのが……##たくさん出てるぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_R-ev315_0037","src":"/img/common/voice/ogg/v_R-ev315_0037.feb829e0a486a4d540b9b8e804942052.ogg"},{"name":"【俺】","text":"「ほう？　なんだ。人間の精液は、##初めて味わうとでも言うのか？」","type":"TXT"},{"name":"","text":"　破瓜の血までは確認できなかったが、##この場合ハーピーが人間と同じ身体のつくり##をしていると思わない方がいいだろう。","type":"TXT"},{"name":"","text":"　媚薬の効果があったとはいえ、溢れ出る##精液への無知さ。必要以上によがる反応を##鑑みると、初めての行為だったかも知れない。","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ……せ、せーえきぃ？##こ、コレが……人間のせーえき、なのぉ？」","type":"TXT","id":"v_R-ev315_0038","src":"/img/common/voice/ogg/v_R-ev315_0038.850103d92d855d3c71a8f11614d7c117.ogg"},{"name":"【俺】","text":"「ああそうだ。##精液、ザーメン、人間の子種だ」","type":"TXT"},{"name":"【ニキ】","text":"「あはぁ、あぁっ、熱いしぃ。か、身体が、##精液のせいで、もう……蕩けそうだよぉ♪」","type":"TXT","id":"v_R-ev315_0039","src":"/img/common/voice/ogg/v_R-ev315_0039.5a920d81bdbfb9be0c63a37b7e1e5225.ogg"},{"name":"","text":"　ハァハァと荒い呼吸を繰り返しながら、##多量に注がれる精液を味わうニキに、##こちらのペニスが何度も脈打つ。","type":"TXT"},{"name":"","text":"　ビクビクと宙吊りにされたまま身体が##震える様子を見れば、経験の有無など、##もう関係無いように思えた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうだ、人間とのセックス……##交尾は。気に入ったかな？」","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ……あぁ、ま、マジヤバイ。##こ、こんなの味わったらぁ……も、もう、##ダメかもぉ♪」","type":"TXT","id":"v_R-ev315_0040","src":"/img/common/voice/ogg/v_R-ev315_0040.0203e6c25506f290047bbfe412d4295c.ogg"},{"name":"","text":"　快感のあまり、顔を弛緩させて##だらしのない笑みを浮かべるニキ。","type":"TXT"},{"name":"","text":"　その蕩け切った顔を見れば、##答えを聞くまでもなかった。","type":"TXT"},{"name":"【俺】","text":"「ふむ。これほどチンポを締め付けて、##まだ物足りないとでも言うのか？」","type":"TXT"},{"name":"【ニキ】","text":"「……あぁそうだよぉっ！　も、もっとぉっ！##もっと精液ぃ、精液が欲しいしー！」","type":"TXT","id":"v_R-ev315_0041","src":"/img/common/voice/ogg/v_R-ev315_0041.bd159e8101b55a7c0b37b151db7da187.ogg"},{"name":"","text":"　あれだけ暴れ回っていた、魔族娘だったが、##すっかりと快楽の虜となったようだ。","type":"TXT"},{"name":"【俺】","text":"「なるほど。よかろう。いくらでも##くれてやるさ。……その代わり、たっぷりと##俺のために働いてもらうぞ？」","type":"TXT"},{"name":"【ニキ】","text":"「あぁぁ、い、いいよぉ。あたしぃ……##精液のためなら、なんでも……するぅ♪」","type":"TXT","id":"v_R-ev315_0042","src":"/img/common/voice/ogg/v_R-ev315_0042.80206555b9a2a953b0411921644a3f35.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれから数日が経過した……。","type":"TXT"},{"name":"【ニキ】","text":"「……あぁっ。……んふぁっ。も、もう……##お腹ぁ、……パンパンだしぃ♪##そんなに揺らさないでぇ♪」","type":"TXT","id":"v_R-ev315_0043","src":"/img/common/voice/ogg/v_R-ev315_0043.f1a63a636751e0277adfb1402eb95259.ogg"},{"name":"","text":"　発情しきったメス奴隷に、##幾度も種付けをしてから数日後のこと。","type":"TXT"},{"name":"","text":"　放置したまま部下たちに観察と経過報告を##命じておいた。そろそろ頃合いだろうと、##調教室へと足を伸ばす。","type":"TXT"},{"name":"【俺】","text":"「……ほほう？　こうなっているとはな」","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev315e","src":"/img/pc/hello_script/ev/M/R-ev315e.1561b358dcc35f6d0865063e3417e128.jpg"},{"name":"【ニキ】","text":"「……あぁぁ、お。おぅ♪　も、もうっ……##ちょっと、そんなジロジロ見ないでよぉ？」","effect":"ef02","type":"TXT","id":"v_R-ev315_0044","src":"/img/common/voice/ogg/v_R-ev315_0044.f5308546a7dbc778777d891f9fa09ddc.ogg"},{"name":"","text":"　数日が経過したハーピーの腹部は、##まるで風船を多量に詰め込んだかのように##肥大化していた。","type":"TXT"},{"name":"【俺】","text":"「これは驚いたな。ハーピーの妊娠期間が、##これほどに短いとはっ！」","type":"TXT"},{"name":"","text":"　この腹の膨らみ具合は、人間の妊婦で##たとえるならば、もう臨月のレベルだ。","type":"TXT"},{"name":"","text":"　宙吊りのまま惚けた顔を晒してはいるが、##ニキの膣口は、いまにも卵が産まれそうな##気配が漂っている。","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ。ね、ねぇ旦那ぁ？　……また、##あたしに精液、種付けに来てくれたのぉ？」","type":"TXT","id":"v_R-ev315_0045","src":"/img/common/voice/ogg/v_R-ev315_0045.d77166b2d69fcf1aa6195a27a3e3a423.ogg"},{"name":"【俺】","text":"「おいおい。この状況でまだヤルつもりか？##お腹の子……いや、卵になにかあったら##どうする」","type":"TXT"},{"name":"【ニキ】","text":"「もう、そんなのいいじゃん？　あぁぁ、##ま、また種付けしてぇ♪　旦那のチンポぉ、##精液、気持ちイイんだもん♪」","type":"TXT","id":"v_R-ev315_0046","src":"/img/common/voice/ogg/v_R-ev315_0046.88dc7d545239a8c4b676bacc953d5c63.ogg"},{"name":"","text":"　すっかり人間との性行為を気に##入ったらしく、身を揺すりながら、##はしたない格好で誘ってくる魔族の妊婦。","type":"TXT"},{"name":"","text":"　開かれた膣口は、なにもしなくとも##愛液を滴らせており、ヒクヒクと秘唇を##物欲しそうに疼かせていた。","type":"TXT"},{"name":"【俺】","text":"「……ふむ。これならばもう、##すぐにでも産まれそうだな？」","type":"TXT"},{"name":"【ニキ】","text":"「ああっ、ちょっと。お、お腹……##そんな風にスリスリしちゃ、やぁだもー♪」","type":"TXT","id":"v_R-ev315_0047","src":"/img/common/voice/ogg/v_R-ev315_0047.b429484616c92aa26ed0f0ef547799eb.ogg"},{"name":"","text":"　ケタケタと笑いながら、腹を揺するニキ。##大きく膨らんだそこを撫でれば、たっぷりと##複数の卵が詰まっていることが伺える。","type":"TXT"},{"name":"","text":"　これは間違いなく、##すぐにでも産卵が始まりそうな気配だ。","type":"TXT"},{"name":"【俺】","text":"「是非、俺のために……いいや、お前と##俺のためにも、立派な卵を産んでくれよ？」","type":"TXT"},{"name":"【ニキ】","text":"「あぁ、あはぁっ♪　う、嬉しぃ♪##旦那のために、あたし超頑張るぅー。##……んぁ、ああっ！？」","type":"TXT","id":"v_R-ev315_0048","src":"/img/common/voice/ogg/v_R-ev315_0048.9084cdb161a227012ef6cd021382928d.ogg"},{"name":"","text":"　宙吊りにされたまま、##再び全身をわななかせるニキ。","type":"TXT"},{"name":"","text":"　ヒクつく膣口から、ついに白く丸みを帯びた##シルエットが、産まれてくる瞬間に##立ち会えるようだ。","type":"TXT"},{"name":"【俺】","text":"「……おおっ！　産まれるぞ、##卵を割れないようにするんだ！」","type":"TXT"},{"name":"","text":"　慌てて部下たちに命じさせて、いつでも卵を##受け止められるよう、準備をさせる。","type":"TXT"},{"name":"【ニキ】","text":"「あぁぁ、も、もう……で、出るっ！##た、卵ぉ……産まれちゃうぅぅぅーッ！？」","type":"TXT","id":"v_R-ev315_0049","src":"/img/common/voice/ogg/v_R-ev315_0049.50fb86eb01d7bdeaaca2bf024a7a5d72.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev315f","src":"/img/pc/hello_script/ev/M/R-ev315f.bbaec743b0a9504601ef663fa81b913f.jpg"},{"name":"【ニキ】","text":"「んほぉぉぉおおーッ！　う、産まれるぅ、##産まれちゃうぅぅうーッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev315_0050","src":"/img/common/voice/ogg/v_R-ev315_0050.e64c47fe4162ab2af67e96f44ee274a0.ogg"},{"name":"","text":"　ポコポコと、連続で溢れてくる、##複数の卵たち。","type":"TXT"},{"name":"【俺】","text":"「おおぉ……こ、これが、##コレがハーピーの卵なのかっ！？」","type":"TXT"},{"name":"","text":"　その大きさは、鶏卵とほぼ同サイズの##ようだった。卵の殻は、ニキの羽根と同じく##彩り豊かだった。","type":"TXT"},{"name":"【ニキ】","text":"「あぁぁ……あぁっ、す、すごいっ！　こんな##にも、どんどん溢れちゃうぅぅーッ！？##んほぉぉーッ♪」","effect":"ef02","type":"TXT","id":"v_R-ev315_0051","src":"/img/common/voice/ogg/v_R-ev315_0051.68a59848baac61a017fee19d4b4248fc.ogg"},{"name":"","text":"　次々と卵を産み続けながら、歓喜の声を##漏らすニキ。まるで産卵する行為自体、##快感になっているようだ。","type":"TXT"},{"name":"【俺】","text":"「ほほう。このような綺麗な色をしているとは##な。これだけでも、希少価値はありそうだ。##……うむ。よくやったぞ！　ニキ」","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ。う、嬉しいじゃん。旦那が、##あたしのコト、認めて……くれたぁ♪##んぁぁ、あぁ、また……産まれちゃう♪」","type":"TXT","id":"v_R-ev315_0052","src":"/img/common/voice/ogg/v_R-ev315_0052.a18a6a7cbc4ddfce18e281059e412054.ogg"},{"name":"","text":"　悦びと共に、まるでウミガメよろしくポコ##ポコと腹に溜められていた卵が溢れてくる。","type":"TXT"},{"name":"","text":"　これひとつに、幾らかの価値があるのかと##考えると、かなりの金額が動きそうだった。","type":"TXT"},{"name":"【ニキ】","text":"「ハァハァ……。##ね、ねえ旦那ぁ？　ねえってばぁ♪」","type":"TXT","id":"v_R-ev315_0053","src":"/img/common/voice/ogg/v_R-ev315_0053.44c62609974740674a8c53bf2e41cb34.ogg"},{"name":"【俺】","text":"「なんだ？　そんな物欲しそうな顔をして？」","type":"TXT"},{"name":"【ニキ】","text":"「あたし、これでまた、##旦那と交尾……できそう？」","type":"TXT","id":"v_R-ev315_0054","src":"/img/common/voice/ogg/v_R-ev315_0054.02ff881ac84f3c968a1cdb3f929c3495.ogg"},{"name":"","text":"　大きく膨らんでいた腹部が、ほぼ元通りに##なったのを確かめるように、潤んだ瞳で##ニキがこちらを見つめてくる。","type":"TXT"},{"name":"【俺】","text":"「……そうだな。一応メディカルチェックを##受けて問題が無ければ、##また孕んでもらおうか？」","type":"TXT"},{"name":"【ニキ】","text":"「あはっ、やったぁ♪　また旦那と交尾……##せ、セックスやれんじゃん♪」","type":"TXT","id":"v_R-ev315_0055","src":"/img/common/voice/ogg/v_R-ev315_0055.c7fa90b63d12e444f81c6beda945f171.ogg"},{"name":"","text":"　卵を産むことが目的であったが、これほど##喜んでくれるのならば、いくらでもこの##魔族娘と行為に及んでもいいと思った。","type":"TXT"},{"name":"【俺】","text":"「フッ。せいぜい俺のために、##沢山孕んでくれよ……？」","type":"TXT"},{"name":"【ニキ】","text":"「モチぃ。当然じゃん？　あぁ、旦那ぁ。##早く……早くセックスぅ。交尾しよぉーよ♪」","type":"TXT","id":"v_R-ev315_0056","src":"/img/common/voice/ogg/v_R-ev315_0056.0233576f6ee5c5bf5317070664464f8d.ogg"},{"name":"","text":"　欲しがりなハーピー娘が、##自ら膣口をくつろげながら、こちらを誘う。","type":"TXT"},{"name":"","text":"　またひとつ、##新たな卵を産みだしながら……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12274890","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c890",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev316a","src":"/img/pc/hello_script/ev/M/R-ev316a.ac82b69c8eb95faa74f6e2392afdda88.jpg"},{"name":"","text":"　突然風呂のドアが開き、反応する前に##入ってきた楓葉によって押し倒される。","type":"TXT"},{"name":"【楓葉】","text":"「痛い思いをしたくなかったら動かないで」","type":"TXT","id":"v_R-ev316_0000","src":"/img/common/voice/ogg/v_R-ev316_0000.b5818fbae2639bb3e204dda1f03e47cb.ogg"},{"name":"","text":"　彼女は風呂場に入ってくるなりクナイを##突きつけて物騒なことを口にする。","type":"TXT"},{"name":"【俺】","text":"「全く……突然入ってきたかと思えば……##物騒なことだな」","type":"TXT"},{"name":"【楓葉】","text":"「いきなり襲われた割には余裕そうじゃない##……命が惜しいのなら余計な動きは##見せないことね」","type":"TXT","id":"v_R-ev316_0001","src":"/img/common/voice/ogg/v_R-ev316_0001.bcd877005dea437c18d32fd67927d6a9.ogg"},{"name":"","text":"　楓葉は俺を討つ為、##実行部隊に秘密裏に主力として投入された、","type":"TXT"},{"name":"","text":"　鞘無士と呼ばれる人間の心と魔族の子宮を##併せ持つ半覚醒者の対魔忍だ。","type":"TXT"},{"name":"","text":"　任務に失敗し、俺に捕まって介抱されていた##のだが、意識を取り戻したのかこうして##襲い掛かりに来たらしい。","type":"TXT"},{"name":"【楓葉】","text":"「そのまま大人しくしていれば##命は取らないわ」","type":"TXT","id":"v_R-ev316_0002","src":"/img/common/voice/ogg/v_R-ev316_0002.ff03a22eb00ff6ca046a12a9084f92bd.ogg"},{"name":"","text":"　完全覚醒こそしていないものの、魔族化が##進んでいる様子の楓葉。現在は対魔忍の##姿でなく、魔族化している状態のようだ。","type":"TXT"},{"name":"","text":"　彼女は覚醒を遅らせるのに魔力を必要とし、##効率的な摂取の為に子宮への精液供給を行う##必要があるらしくそれが目的なのだと考える。","type":"TXT"},{"name":"【楓葉】","text":"「もう我慢できない……ッ！　んぁっ、##んふぅぅ……このおチンポいいぃ……##んふふふ、このままあなたの精を頂くわ！」","type":"TXT","id":"v_R-ev316_0003","src":"/img/common/voice/ogg/v_R-ev316_0003.f1090113ed129a92ebab7a6784514811.ogg"},{"name":"","text":"　こちらの下半身に目を向けて、##極上の獲物を前にした獣のような反応を##しているのはその為なのだろう。","type":"TXT"},{"name":"","text":"　クナイを持つ方とは逆の手でペニスを掴み、##愛おしそうに視線を向けると、マンコと##手で挟むようにして擦りあげていく。","type":"TXT"},{"name":"【楓葉】","text":"「凄まじい力の強さに加えて、こんなにも##上質な精なんて……んぅっ、ふぅぅ……##とっても美味しそう♪」","type":"TXT","id":"v_R-ev316_0004","src":"/img/common/voice/ogg/v_R-ev316_0004.053729bd1e14774a039e6ae339b8d69e.ogg"},{"name":"【俺】","text":"「さっきは命を狙ってきたかと思えば、##次は精を求めて襲ってくるとはな……」","type":"TXT"},{"name":"","text":"　彼女は早く欲しくて仕方がないといった##様子で、妖艶な笑みを浮かべながら、マンコ##に押し付けるようにして肉棒を刺激する楓葉。","type":"TXT"},{"name":"【楓葉】","text":"「んぁあ……思った通り、##とっても気持ちいいぃ……##これなら頂く精にも期待が出来そうね！」","type":"TXT","id":"v_R-ev316_0005","src":"/img/common/voice/ogg/v_R-ev316_0005.c6fb2bb89d690a9d87ad5ab6fcead5b5.ogg"},{"name":"","text":"　淫靡な様子の通り、擦りつけられるマンコも##ねっとりと厭らしくペニスに吸い付いており、##擦られる度に言い知れぬ快感を覚える。","type":"TXT"},{"name":"","text":"　しかし、房中術に感じるような快感の引き##出され方に加え力が抜けていくような喪失感##があり、精を奪われていることを実感する。","type":"TXT"},{"name":"【楓葉】","text":"「はぁっ、んんっくぅ……なんて上質な精なの##……んふぅぅ……こんなに素晴らしいとは##思ってなかったわ」","type":"TXT","id":"v_R-ev316_0006","src":"/img/common/voice/ogg/v_R-ev316_0006.7af231e96343952292421e707c293446.ogg"},{"name":"","text":"　まだ少しとはいえ精を吸われ抵抗することを##考えるが、楓葉はこちらの動きを阻害しようと##尋常でない力によって押さえつけてくる。","type":"TXT"},{"name":"","text":"　それに加え、抵抗したらどうなるか##わかっているだろうとばかりに、","type":"TXT"},{"name":"","text":"　いつでも刺せるようにクナイを##突きつけられては動こうにも動けない。","type":"TXT"},{"name":"【楓葉】","text":"「あなたにはこのまま私へ精を##供給してもらうわよ」","type":"TXT","id":"v_R-ev316_0007","src":"/img/common/voice/ogg/v_R-ev316_0007.6027c66766182f366cfbd162b3ad0305.ogg"},{"name":"【俺】","text":"「介抱した恩人に対して武器を向けるなんて、##随分と恩知らずな奴だな」","type":"TXT"},{"name":"","text":"　抵抗を封じられた代わりに##余裕を見せつけるようにそう口にする。","type":"TXT"},{"name":"【楓葉】","text":"「私はあなたを狙う刺客なのよ……##あまり調子に乗らないで……」","type":"TXT","id":"v_R-ev316_0008","src":"/img/common/voice/ogg/v_R-ev316_0008.0098ed1acb20ed82071d79c7432e9679.ogg"},{"name":"","text":"　楓葉はそれが面白くないとばかりに不機嫌##そうな態度を取ると、手にしたクナイで##俺の皮膚を浅く裂いて忠告してくる。","type":"TXT"},{"name":"【楓葉】","text":"「あくまでもあなたの命運は##私が握っているのを忘れないようにね」","type":"TXT","id":"v_R-ev316_0009","src":"/img/common/voice/ogg/v_R-ev316_0009.f8ca126e7afced4387730adc9a083723.ogg"},{"name":"【俺】","text":"「それならどうする、このまま殺すか？」","type":"TXT"},{"name":"","text":"　余裕を見せた俺の返答は更に機嫌を損ねた##ようで、嗜虐的に目を細めた彼女によって、","type":"TXT"},{"name":"","text":"　先ほどと違って血が流れるほど##深く皮膚を裂かれる。","type":"TXT"},{"name":"【楓葉】","text":"「このままするなら最後まで介抱してもらうわ##……殺す場合は徹底的に辱めてから##殺してあげる」","type":"TXT","id":"v_R-ev316_0010","src":"/img/common/voice/ogg/v_R-ev316_0010.b3f4b2d937c71f1b027de392d4b558e9.ogg"},{"name":"","text":"　チンポを責める手を止めず、##容赦なく冷たく言い放った楓葉の様子に、##戦闘時の彼女の姿が引っ掛かった。","type":"TXT"},{"name":"【俺】","text":"「そういえば戦闘の際に容赦も余裕もない##様子で決死の様相を見せていたな……」","type":"TXT"},{"name":"【楓葉】","text":"「それがどうかしたの？」","type":"TXT","id":"v_R-ev316_0011","src":"/img/common/voice/ogg/v_R-ev316_0011.0fc2c2c62c928a18b349f648589ccc41.ogg"},{"name":"【俺】","text":"「随分と戦闘の際との雰囲気が変わったと##思ってな……それに俺に負けた後自害を##しようともしていただろう」","type":"TXT"},{"name":"","text":"　鞘無士の対魔忍のスーツは魔の力の##覚醒を遅らせるだけでなく、","type":"TXT"},{"name":"","text":"　核を破壊することで完全覚醒する前に##自害できるようになっているのだ。","type":"TXT"},{"name":"【楓葉】","text":"「そんな手には誤魔化されないわ……今は自害##なんかよりも空腹なの！　このチンポを##味わうことの方が先決よ……あぁ、楽しみね」","type":"TXT","id":"v_R-ev316_0012","src":"/img/common/voice/ogg/v_R-ev316_0012.20c856566969b51764ba84a312ed0c2c.ogg"},{"name":"","text":"　また戦闘中の時とは纏う雰囲気が違う為、##もしかしたら魔族化すると性格が##変わるのかと思い至る。","type":"TXT"},{"name":"","text":"　そのことが気にかかり尋ねようとしたが、##そんな話は後にしろと目を爛々と輝かせた彼女##に激しく責め立てられ、話を中断してしまう。","type":"TXT"},{"name":"【楓葉】","text":"「それにあなたのチンポも満更でも##ないようね……もうこんなに硬くなって……##んぁっ、はぁん」","type":"TXT","id":"v_R-ev316_0013","src":"/img/common/voice/ogg/v_R-ev316_0013.65516d4cebf0741f7d2bb3be3481a522.ogg"},{"name":"【楓葉】","text":"「んひっ、はぁあ……口では気のないふりを##してるけれどこっちは正直ね……」","type":"TXT","id":"v_R-ev316_0014","src":"/img/common/voice/ogg/v_R-ev316_0014.0f026de4db9cd23fbdc2c7359034ab89.ogg"},{"name":"","text":"　こちらの昂ぶりを見透かしたことで気分が##よくなったのか、得意気な様子の楓葉。","type":"TXT"},{"name":"【楓葉】","text":"「本当は膣内にチンポを入れて##思い切り射精したいんでしょう？」","type":"TXT","id":"v_R-ev316_0015","src":"/img/common/voice/ogg/v_R-ev316_0015.f655551ec4852b6db66a0e71080a4650.ogg"},{"name":"【俺】","text":"「そんなことは……」","type":"TXT"},{"name":"","text":"　そう口にするなり、挟むようにして##刺激していたチンポを膣内へと食い込ませる。","type":"TXT"},{"name":"【楓葉】","text":"「んっ、くぅうう……##はぁっ、ふぅ……くむぅう……」","type":"TXT","id":"v_R-ev316_0016","src":"/img/common/voice/ogg/v_R-ev316_0016.7ec6018c595ccfcab2426d8a6cc7724f.ogg"},{"name":"","text":"　浅く挿入させた状態でこちらを誘うように##動き、更にクナイを押し付けてくる楓葉。","type":"TXT"},{"name":"","text":"　巧みにこちらの情欲を煽る動きによって##生じる快感に、肉棒がムクムクと育ち、##より硬く反り立っていく。","type":"TXT"},{"name":"【楓葉】","text":"「すっかりおチンポの方はその気になってる##みたいね……本当は気持ちよくて##堪らないんでしょ？」","type":"TXT","id":"v_R-ev316_0017","src":"/img/common/voice/ogg/v_R-ev316_0017.d9ca7766e1dbe01dd21d95f6b66760f8.ogg"},{"name":"","text":"　妖艶な笑みを浮かべて、##こちらを見透かしたように問いかけてくる。","type":"TXT"},{"name":"","text":"　命乞いと同時に懇願させられているようで##非常に気に食わないが、反抗するわけ##にもいかず彼女の言葉に頷く。","type":"TXT"},{"name":"【楓葉】","text":"「んふふふ……どうしたいのか直接あなたの##口から言ってくれないかしら」","type":"TXT","id":"v_R-ev316_0018","src":"/img/common/voice/ogg/v_R-ev316_0018.df5b138f92490a3641d2c591bcaa32a4.ogg"},{"name":"","text":"　しかし、あくまでもこちらからその言葉を##引き出そうと考えているらしく、妖艶な笑み##を浮かべながら意地悪くそう口にする楓葉。","type":"TXT"},{"name":"【俺】","text":"「この……ッ！　ぐ……頼む」","type":"TXT"},{"name":"【楓葉】","text":"「んっ、んふぅぅ……もっとはっきりと##言わないと何のことだかわからないわね」","type":"TXT","id":"v_R-ev316_0019","src":"/img/common/voice/ogg/v_R-ev316_0019.95d388f698fcf3352b2a1049d402ba9f.ogg"},{"name":"","text":"　内心頭に来たが我慢してそう言うと、##マンズリでペニスを刺激しながら、","type":"TXT"},{"name":"","text":"　クナイを突き付け、甚振るように##何度か言い直しを要求してくる。","type":"TXT"},{"name":"【楓葉】","text":"「はぁ、んんぅ……どうしたの……はっきりと##あなたの欲求を口にすればいいだけよ」","type":"TXT","id":"v_R-ev316_0020","src":"/img/common/voice/ogg/v_R-ev316_0020.65279705d55b336e53be8765675ae026.ogg"},{"name":"【俺】","text":"「ぐっ、う……中出しをさせて、##ください……」","type":"TXT"},{"name":"","text":"　屈辱ではあったが、快感によって奥底から##襲ってくる衝動が強まっていることを##感じてそう懇願するように口にする。","type":"TXT"},{"name":"","text":"　俺の言葉に気をよくしたのか、楓葉は##楽し気にチンポを蜜壺へと挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev316b","src":"/img/pc/hello_script/ev/M/R-ev316b.c2a9678b8d1af650dc019524db922357.jpg"},{"name":"【楓葉】","text":"「この感触……##やっぱり私の思っていた通りねぇ……##おほっ、あぁああ……気持ちいいぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev316_0021","src":"/img/common/voice/ogg/v_R-ev316_0021.04c3fd282d9f17aa8e916ebb5ecec029.ogg"},{"name":"","text":"　愛液で滑りやすくなっていた膣はすんなりと##肉棒を咥え込み、膣壁を圧迫する感触が##気持ちいいのか、うっとりと声を漏らす楓葉。","type":"TXT"},{"name":"","text":"　よほど気持ちが昂っているらしく、##自らの胸を揉みしだき、腰を振り立てて##快感に酔いしれている。","type":"TXT"},{"name":"【楓葉】","text":"「んはぁああんっ！　んおっ……んむぅうう##……はぁあ……普通よりも大きくて……##すごいぃ……んひっ」","type":"TXT","id":"v_R-ev316_0022","src":"/img/common/voice/ogg/v_R-ev316_0022.586bb91a062d347ed91e5a0bc93447d5.ogg"},{"name":"【俺】","text":"「いい加減に……っぁ、んぉっ、おおっ##……ふぐぅううっ！」","type":"TXT"},{"name":"","text":"　散々弄ばれた屈辱からくる怒りをぶつけよう##とするも、ぎゅうっと締め付けてくる膣肉と##精を吸われる感覚に堪らず声が漏れてしまう。","type":"TXT"},{"name":"【楓葉】","text":"「んんっ、意地を張ってるようだけど……思##わず声が出てしまうほど気持ちよかったのね」","type":"TXT","id":"v_R-ev316_0023","src":"/img/common/voice/ogg/v_R-ev316_0023.e876e1ecdd1b976d8c5ecf5ee9aa50fe.ogg"},{"name":"","text":"　その様子に興奮を高めたようで、##増々調子づいたように笑みを浮かべてくる。","type":"TXT"},{"name":"","text":"　反論するが、全て分かっているとでも##言いたげに微笑み、全く取り合おうとしない。","type":"TXT"},{"name":"【楓葉】","text":"「んひっ、んぅう……中々強情ね……##素直に認めて楽になったらどう？」","type":"TXT","id":"v_R-ev316_0024","src":"/img/common/voice/ogg/v_R-ev316_0024.792466d3cab9ed75fe786b7a6c2d24e5.ogg"},{"name":"【俺】","text":"「しつこいな、お前の方こそ##いい加減にしたらどうなんだ」","type":"TXT"},{"name":"【楓葉】","text":"「まだそんなことを言って……そんなに##イかされるのを認めるのが嫌なのね」","type":"TXT","id":"v_R-ev316_0025_01","src":"/img/common/voice/ogg/v_R-ev316_0025_01.83dc1ff8bd3306f3737a10ca5b06e8e4.ogg"},{"name":"","text":"　どうやら彼女の中では、俺は気持ちよさを感##じているが、屈辱だから必死に堪えていると##いう認識がすっかり出来上がっているようだ。","type":"TXT"},{"name":"【楓葉】","text":"「仕方がないわねぇ……我慢できないくらい、##もっともっと気持ちよくしてあげる」","type":"TXT","id":"v_R-ev316_0026","src":"/img/common/voice/ogg/v_R-ev316_0026.b1f7e5d11be7f739895df6b00f851b48.ogg"},{"name":"","text":"　否定する言葉などには耳を貸さず、##こちらを蔑むように接しては、##可愛がるようにして愉しんでいる。","type":"TXT"},{"name":"","text":"　そんな様子にやや呆れつつ、生じる快感から##楓葉の具合を肯定すると、彼女は何かを##思いついたようにニヤリと笑みを浮かべた。","type":"TXT"},{"name":"【楓葉】","text":"「んぉっ、くひぃっ……んんぅっ……それなら##素直に気持ちを口にしてくれないかしら」","type":"TXT","id":"v_R-ev316_0027","src":"/img/common/voice/ogg/v_R-ev316_0027.427bc658d6f285cdc950f7298d7d8c11.ogg"},{"name":"","text":"　それがきっかけとなったのか、見下すような##視線を向けて、そんな要求を突きつけてくる。","type":"TXT"},{"name":"【楓葉】","text":"「何も難しいことなんてないわ……##おチンポ気持ちいいですって正直に##答えればいいの……簡単でしょう？」","type":"TXT","id":"v_R-ev316_0028","src":"/img/common/voice/ogg/v_R-ev316_0028.2800ed5162288da3c9cd846430cf792f.ogg"},{"name":"【俺】","text":"「そんなこと言うわけないだろう」","type":"TXT"},{"name":"","text":"　当然そんな言葉など口にするはずもなく、##要求を突っぱねる。","type":"TXT"},{"name":"【楓葉】","text":"「またそんな生意気なことを言うなんて……##別にあなたに対しては明確な殺意はないけれど##別に殺してしまっても構わないのよ」","type":"TXT","id":"v_R-ev316_0029","src":"/img/common/voice/ogg/v_R-ev316_0029.e7064efcccb3e4663aeb0a343f050eac.ogg"},{"name":"","text":"　反抗的な態度を取られたことで、##気まぐれからクナイを押し付け、##脅してくる楓葉。","type":"TXT"},{"name":"","text":"　余計なことを言えないようにこちらを脅し、##自分が求める形で肯定させるのを##愉しんでいるように見える。","type":"TXT"},{"name":"【楓葉】","text":"「どうしたの？　いつまでも##黙っていたらわからないわよ？」","type":"TXT","id":"v_R-ev316_0030","src":"/img/common/voice/ogg/v_R-ev316_0030.382896edc4db70edec670a01d0e45e1a.ogg"},{"name":"【俺】","text":"「ぐぐぐ……きゅうきゅうに締め付けられて##……お、おチンポ気持ちいいです……」","type":"TXT"},{"name":"","text":"　俺からその言葉を聞くまで満足しないのか、##クナイを突きつけられたままの為、##仕方なく彼女が求めることを口にする。","type":"TXT"},{"name":"","text":"　屈服するような言葉を##避けて事実だけ口にすると、","type":"TXT"},{"name":"","text":"　あえて隷属するような言葉を##避けていると気づいたようで却って##愉しそうにしている。","type":"TXT"},{"name":"【楓葉】","text":"「んふふふ……いいわ、なんだかとっても##愉しい……んはぁあっ、あぁっ、んんんぅっ」","type":"TXT","id":"v_R-ev316_0031","src":"/img/common/voice/ogg/v_R-ev316_0031.5b85127fb23ae15a27c0aab3db8749d5.ogg"},{"effect":"ef00","type":"EV","id":"R-ev316c","src":"/img/pc/hello_script/ev/M/R-ev316c.d213dd8f849ce95bb2b717b6492548a1.jpg"},{"name":"【楓葉】","text":"「正直に答えたんだもの、ご褒美をあげるわね##……んぉっ、ォォ……んぁっ、ふぅぅ」","type":"TXT","id":"v_R-ev316_0032","src":"/img/common/voice/ogg/v_R-ev316_0032.1b7a4a8c12e85cbd72196782287ee3f2.ogg"},{"name":"","text":"　妖艶な笑みを湛え、自らの唾液を俺の身体に##垂らすと、クナイを持っている手を動かし、##乳首を責め立ててくる。","type":"TXT"},{"name":"【俺】","text":"「んっ、ふぅっ……くぅぅっ、あぐ……」","type":"TXT"},{"name":"【楓葉】","text":"「んふっ、ふふふ……はぁ、ン……いい反応ね##……見ているこっちまで火照ってくるわ」","type":"TXT","id":"v_R-ev316_0033","src":"/img/common/voice/ogg/v_R-ev316_0033.d272173362021f5768a010108fe72654.ogg"},{"name":"","text":"　唾液に媚薬効果でもあるのか、##厭らしい手つきで乳首を責められる度、##想像以上の快感が押し寄せてくる。","type":"TXT"},{"name":"","text":"　その際の反応を見て愉しんでいるのか、彼女##の吐く息に先ほど以上の熱が籠もっていき、##興奮が高まっていっているのが伝わってくる。","type":"TXT"},{"name":"【楓葉】","text":"「触れる度にびくってなって、とても気持ちよ##さそうね……その調子でどんどん私を楽しま##せて欲しいわ……んふっあぁっ、くむぅうう」","type":"TXT","id":"v_R-ev316_0034","src":"/img/common/voice/ogg/v_R-ev316_0034.39c9ea859e0f54d43b66d66ad24ddaf8.ogg"},{"name":"","text":"　指だけでなくクナイでつつくようにして乳首##を責め続け、愉悦の声を漏らしている楓葉。","type":"TXT"},{"name":"【楓葉】","text":"「んぁっ、ふぅぅっ……##このままじゃ物足りないわ……もっと、##もっといっぱい楽しみましょうね」","type":"TXT","id":"v_R-ev316_0035","src":"/img/common/voice/ogg/v_R-ev316_0035.7c5a447a97438252d37753baf9d91dfc.ogg"},{"name":"","text":"　乳首を責められている反応を愉しみながら、##彼女は更なる快楽と絶頂を求めて##腰振りを激しくしていく。","type":"TXT"},{"name":"","text":"　膣肉が快楽を得ようとうねり、ペニスを##締め付ける力も強まって、途方もない快感に##射精衝動が込み上げてくるのを感じる。","type":"TXT"},{"name":"【楓葉】","text":"「んんっ、くぁ……はぁっ、はぁぁっ……##チンポが更に膨らんで……膣を圧迫してる##感触が……んはぁあン！　堪らないわぁ！」","type":"TXT","id":"v_R-ev316_0036","src":"/img/common/voice/ogg/v_R-ev316_0036.1e5cf9b41ce003a01e636f460cb4817c.ogg"},{"name":"","text":"　押し寄せる快楽の奔流に、##身をくねらせて善がる楓葉。","type":"TXT"},{"name":"","text":"　快楽を貪ることに夢中になっているのか、##突きつけられていたクナイが外れた為今まで##のお返しに腰を思い切り突き上げようと動く。","type":"TXT"},{"name":"【楓葉】","text":"「んぁああっ、んんっ、それはダメよぉ……##急に突き上げて私を喘がせようと##するなんて悪い子ね」","type":"TXT","id":"v_R-ev316_0037","src":"/img/common/voice/ogg/v_R-ev316_0037.ac61eaab6b510326895b2b78d4d03b18.ogg"},{"name":"","text":"　しかしその目論見は、楓葉に突き上げた腰を##振り下ろした腰で叩きつけられ、","type":"TXT"},{"name":"","text":"　力づくで押さえつけられることによって##失敗してしまう。","type":"TXT"},{"name":"【楓葉】","text":"「んふふ……このまま私に絞り取られて##膣内に出させて欲しい？　声に出して##お願いすれば許してあげるわよ？」","type":"TXT","id":"v_R-ev316_0038","src":"/img/common/voice/ogg/v_R-ev316_0038.909b048b7dd3acbf1cf6ff1860e68392.ogg"},{"name":"【俺】","text":"「んぐぐ……そんなのは御免被るな」","type":"TXT"},{"name":"","text":"　拒絶の言葉を返すのと同時、##俺の言葉を遮るように乳首を強く弄ってくる。","type":"TXT"},{"name":"【楓葉】","text":"「そう……そんなに乳首を責められてイクのが##嫌だっていうのなら……責められない様に##切り取ってやろうかしら」","type":"TXT","id":"v_R-ev316_0039","src":"/img/common/voice/ogg/v_R-ev316_0039.1e6540054986a27f42fe18b6be44883b.ogg"},{"name":"","text":"　冗談とは思えない口調でそう話す楓葉。##興奮していることもあり、今の彼女なら乳首##を切り落とすくらいなら本当にやりかねない。","type":"TXT"},{"name":"","text":"　不本意ではあるが、##彼女に搾り取られる道を選ぶしかないだろう。","type":"TXT"},{"name":"【楓葉】","text":"「それでいいわ……くぁあっ、んぁっひぃンっ##んぎぃ……チンポ……凄くてぇ……おマンコ##熱くなってきてる……ひぐぅ、んんんっ！」","type":"TXT","id":"v_R-ev316_0040","src":"/img/common/voice/ogg/v_R-ev316_0040.a2684df1f117108513d3b91377c01072.ogg"},{"name":"","text":"　しぶしぶといった感じではあるが搾り取られ##ることを受け入れると、楓葉は嬉しそうに##笑い、厭らしく腰を振っていく。","type":"TXT"},{"name":"【楓葉】","text":"「はぁっ、はぁっ……んっ、あぁあ……##くふぅう……おマンコ疼いて仕方ないの……##んひっ、くぁっ、はぁン……んんんんっ！」","type":"TXT","id":"v_R-ev316_0041","src":"/img/common/voice/ogg/v_R-ev316_0041.b603c34ba6d6dbf5adb3009b2a62620f.ogg"},{"name":"","text":"　息を荒げ、高まる絶頂感に酔いしれながら##上り詰めていく楓葉。","type":"TXT"},{"name":"","text":"　彼女と共に、こちらも奥底から湧き上がる##射精衝動がどんどんと強くなって##いっているのを感じる。","type":"TXT"},{"name":"【楓葉】","text":"「いいわぁ……くぁあっ、んぁっひぃンっ、##んぎぃ……さぁ……共にイキましょう！」","type":"TXT","id":"v_R-ev316_0042","src":"/img/common/voice/ogg/v_R-ev316_0042.0355765a2f379d1abbe7913d2cbefcec.ogg"},{"name":"","text":"　お互いの快感が最高潮に達し、奥底から##くる衝動をぶちまけるように射精し、##精液を流し込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev316d","src":"/img/pc/hello_script/ev/M/R-ev316d.9fb225a87949863334e6cef8ee419fd8.jpg"},{"name":"","text":"　どぶるるるるるるっ！##びゅる、びゅるる、ぶりゅるるるっ、##どびゅぶるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【楓葉】","text":"「んおっおおおおっ、あっひぃいいいン！##んぁっ、ぐぉっ……あぁあアア……##んんんんんんんんぅーッ！」","type":"TXT","id":"v_R-ev316_0043","src":"/img/common/voice/ogg/v_R-ev316_0043.be0a13857c2b4fc6349a5d2fbc05be52.ogg"},{"name":"【楓葉】","text":"「凄いわ……ザーメン……どくどく##流れてきてっ、おっ、おひっ……あぎっ、##んはぁああ……んぐぉおおおおっ！」","type":"TXT","id":"v_R-ev316_0044","src":"/img/common/voice/ogg/v_R-ev316_0044.ddf6c9850e791ea0c5e3893d299c89fc.ogg"},{"name":"","text":"　膣内に高温の白濁液を勢いよく流し込まれ、##心底から悦びに打ち震えて嬌声をあげる楓葉。","type":"TXT"},{"name":"【楓葉】","text":"「おほっ、んぉおお……なんて……なんて濃厚##な精なの……それに、こんなに出してまだ勢##いが止まらないなんて……想像以上だわぁ！」","effect":"ef02","type":"TXT","id":"v_R-ev316_0045","src":"/img/common/voice/ogg/v_R-ev316_0045.5cb9c84332f7e402f4e9471ba15942f2.ogg"},{"name":"【楓葉】","text":"「んおっ、ひぃイン……おごっ、あぁっ……##んぅううう……もっと、もっとザーメン##流し込んでぇ……私を楽しませて頂戴ぃ」","type":"TXT","id":"v_R-ev316_0046","src":"/img/common/voice/ogg/v_R-ev316_0046.d398ed62f117843aa7ff3e99c0121645.ogg"},{"name":"","text":"　マンコを激しくうねらせて、余さず精液を##搾り取ろうとしながら、射精を促してくる。","type":"TXT"},{"name":"","text":"　アクメを晒し、身体を僅かに痙攣させながら##絶頂と精の充足を味わっているようだ。","type":"TXT"},{"name":"【楓葉】","text":"「んはぁあっおっおおっ……あふっ、あひっ！##んぁっ、んむぅうううう！　いいわぁ……##もっと熱々のザーメンをぶちまけなさい！」","type":"TXT","id":"v_R-ev316_0047","src":"/img/common/voice/ogg/v_R-ev316_0047.998a66e66c09ed4a79dcdfcd39ca947c.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【楓葉】","text":"「んぉおおっ、ほ、ひぃ……ンン……んぁっ、##くひぃ……んふぅぅ……すごいぃ……くぁあ、##ああアア！」","effect":"ef02","type":"TXT","id":"v_R-ev316_0048","src":"/img/common/voice/ogg/v_R-ev316_0048.14a0aa52a770620bde594970aa43cf28.ogg"},{"name":"","text":"　みっともなく涎を垂らし、頬を染めて……##精液を搾り取ることに夢中らしい。","type":"TXT"},{"name":"【楓葉】","text":"「ほらほらぁ……こんなもので##終わりじゃないでしょう？　おほっ、##んぁっ、ぁぁ……くぁああ！」","type":"TXT","id":"v_R-ev316_0049","src":"/img/common/voice/ogg/v_R-ev316_0049.734053dada9136fad0a8d765623e3faa.ogg"},{"name":"","text":"　やや射精の勢いが衰えてきたところで、##もっととせっつくように締め上げてくる##膣肉と、腰振りの動きが激しくなってくる。","type":"TXT"},{"name":"","text":"　その責め立てに肉棒が元気を取り戻し、##再び射精させられる。","type":"TXT"},{"name":"【楓葉】","text":"「んはぁぁっ、ぁぁ……気持ちいいぃ……##んぁっ、んふぅ、これは最高ね……##んぁっ、あぁン！　すごいわぁ……ッ！」","type":"TXT","id":"v_R-ev316_0050","src":"/img/common/voice/ogg/v_R-ev316_0050.cddf4ca973214e5a1945b3cb58b3f00f.ogg"},{"effect":"ef00","type":"EV","id":"R-ev316e","src":"/img/pc/hello_script/ev/M/R-ev316e.95ac47187a6cfdd88782ebaf4420ba3d.jpg"},{"name":"","text":"　射精を終え、結合部からどろりとした##白濁液を溢れさせながら、膣から伝わる##快感に頬を上気させて身悶える楓葉。","type":"TXT"},{"name":"","text":"　時折艶やかな声を漏らして、うっとりとした##様子で絶頂の余韻に浸っている。","type":"TXT"},{"name":"【楓葉】","text":"「おひっ、はぁ、はぁ……あふぅ……こんなに##私を楽しませるなんて……気に入ったわ……」","effect":"ef02","type":"TXT","id":"v_R-ev316_0051","src":"/img/common/voice/ogg/v_R-ev316_0051.98945bee623ab33410a4f0a827cc83fb.ogg"},{"name":"","text":"　満足げに、蕩けた笑みを浮かべて呟くと、##熱の籠もった視線を送ってくる。","type":"TXT"},{"name":"【楓葉】","text":"「まだまだ終わりじゃないわよ……んふふ、##このまま絞りつくしてやろうか……##それとも……飼い殺すのもいいわね」","type":"TXT","id":"v_R-ev316_0052","src":"/img/common/voice/ogg/v_R-ev316_0052.2b906e9427c5ada26f3e93f981a724a9.ogg"},{"name":"","text":"　彼女は舌なめずりをして、どうしてくれよう##かと愉し気に笑いながらそう口にする。","type":"TXT"},{"name":"【楓葉】","text":"「そうね……どちらがいいか中々悩むところ##……んぐっ！？　あぎっ、ぐぐぐぅっ、##うぅううううっ！」","type":"TXT","id":"v_R-ev316_0053","src":"/img/common/voice/ogg/v_R-ev316_0053.a05024ccd1add4ef383abb1ad9f195d7.ogg"},{"name":"","text":"　話の途中で言葉を詰まらせたかと思うと、##苦し気に呻き始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev316f","src":"/img/pc/hello_script/ev/M/R-ev316f.6c02c0935195271b93dc195943f0b6fd.jpg"},{"name":"","text":"　苦しそうにする楓葉に変化が起こりはじめ、##魔族化が強まっていた状態から、##元の状態へと戻っていく。","type":"TXT"},{"name":"【楓葉】","text":"「かはっ……うぅ……んぁっ……はぁ、##ふぅぅ……ん、ぐぅうう」","effect":"ef02","type":"TXT","id":"v_R-ev316_0054","src":"/img/common/voice/ogg/v_R-ev316_0054.f981e9841138800f56ecc18331b2d82d.ogg"},{"name":"","text":"　魔族化が解け、その影響か先ほどまでの妖艶##さが失われ、疲弊した様子で息を荒げている。","type":"TXT"},{"name":"","text":"　その状態をみるに、完全に覚醒しきる##ことはなく、踏みとどまったらしい。","type":"TXT"},{"name":"【楓葉】","text":"「んんっ、へぁっ……はぁっ……はぁっ……##ここは、私は一体……」","type":"TXT","id":"v_R-ev316_0055","src":"/img/common/voice/ogg/v_R-ev316_0055.235228e3a7dab1e7bd4f7451f4273531.ogg"},{"name":"【俺】","text":"「どうやら元に戻ったようだな……##どうする、続けるか？」","type":"TXT"},{"name":"【楓葉】","text":"「ふうま……ッ！？　なんでこんなところに##……いや、確か私は……」","type":"TXT","id":"v_R-ev316_0056","src":"/img/common/voice/ogg/v_R-ev316_0056.5902ca43e173d968edb35f455417d39f.ogg"},{"name":"","text":"　周りが見えていなかったのか声を掛けられた##ことに一瞬ビクリと肩を震わせ驚いたかと##思うと、俺の姿を確認し警戒しだす。","type":"TXT"},{"name":"【楓葉】","text":"「いや……やめておく」","type":"TXT","id":"v_R-ev316_0057","src":"/img/common/voice/ogg/v_R-ev316_0057.b483c885b509ddf315b875982aaab453.ogg"},{"name":"","text":"　だがすぐに意識がはっきりとし、##魔族化していた時のことを思い出して##状況を飲み込んだらしい。","type":"TXT"},{"name":"","text":"　疲れの見える表情と声音でこちらの##問いを否定する。","type":"TXT"},{"name":"【楓葉】","text":"「そんなことよりも……任務を遂行する為に、##あなたを……んひぁっ！　あふぁっ、##んひっ！　な、なんれ……力が入らな……」","type":"TXT","id":"v_R-ev316_0058","src":"/img/common/voice/ogg/v_R-ev316_0058.b396cf730ca6923d5ceec68838e80eb8.ogg"},{"name":"","text":"　魔族化が解けた為か、状況を認識し、##一度は失敗した任務を遂行させようと##クナイを持ち上げようとする楓葉。","type":"TXT"},{"name":"","text":"　咄嗟のことに身構えようとするが、##急に甘い声を上げて善がりだす。","type":"TXT"},{"name":"【楓葉】","text":"「んぁっ……あひっ、そんな……あへぁ……##どうして、おマンコむずむずして……##仕方ないぃ……あっ、んんっおほぉお！」","type":"TXT","id":"v_R-ev316_0059","src":"/img/common/voice/ogg/v_R-ev316_0059.c0b5c2c37493a7bcc8eb1321d7b3ddbf.ogg"},{"name":"","text":"　どうやら先ほど精を得た際の充足感から、##全身が快楽に満たされて動けないようで、","type":"TXT"},{"name":"","text":"　悔しさと快感の混じった表情を##しながら喘いでいる。","type":"TXT"},{"name":"【俺】","text":"「その調子じゃ俺を討つことなんて##不可能のようだな」","type":"TXT"},{"name":"【楓葉】","text":"「くぅぅ……戦いに負けただけじゃなく魔族化##してた所為とは言え、任務の標的である相手##にイかされて動けなくされるなんて……ッ！」","type":"TXT","id":"v_R-ev316_0060","src":"/img/common/voice/ogg/v_R-ev316_0060.e797687fec6b21a3192902fcc5e1806b.ogg"},{"name":"【俺】","text":"「それに……その身体の状態なら##覚醒することもなさそうだな」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　襲われる心配に加え、楓葉の覚醒と身体の##状態、二つの意味で危険がないことを確かめ##未だ悔し気な彼女を抱えて立ち上がる。","type":"TXT"},{"name":"【楓葉】","text":"「なっ、やめ……離して……ッ」","type":"TXT","id":"v_R-ev316_0061","src":"/img/common/voice/ogg/v_R-ev316_0061.05daecf383c0e01ac7411937e3a1ecd5.ogg"},{"name":"","text":"　突然抱えあげられたことに驚き、##反射的に声をあげる。","type":"TXT"},{"name":"【楓葉】","text":"「くっ……私はもうここまでなのか……」","type":"TXT","id":"v_R-ev316_0062","src":"/img/common/voice/ogg/v_R-ev316_0062.f9dc6455c8f9e767b1b31a23ed6fd130.ogg"},{"name":"","text":"　抵抗しようにも快感で満たされている身体で##はどうすることもできず、##すっかり諦観したような表情でそう口にする。","type":"TXT"},{"name":"【俺】","text":"「そう怯えるな……##最後まで介抱しろと言ったのはお前だろう」","type":"TXT"},{"name":"【楓葉】","text":"「えっ、それって……うぅぅ、##覚醒しかかってた時の私が言った言葉ね……」","type":"TXT","id":"v_R-ev316_0063","src":"/img/common/voice/ogg/v_R-ev316_0063.f12f6b9ca95e9ae1a4718c5ab59ace44.ogg"},{"name":"","text":"　その際の痴態を思い出したのか、##羞恥から頬を更に赤らめて絶句する楓葉に、##介抱することを告げる。","type":"TXT"},{"name":"【楓葉】","text":"「介抱って……それってもしかして……ッ！##ま、待って、それは……んんっ、んぅうう！」","type":"TXT","id":"v_R-ev316_0064","src":"/img/common/voice/ogg/v_R-ev316_0064.f5b55b499a163d7ae74c797b545ee919.ogg"},{"name":"","text":"　意味を察して泣き言を言ってくるが、##そんなことはお構いなしに、彼女が気を##失うまでたっぷりと介抱するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12274533","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c891",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc634a","src":"/img/pc/hello_script/bg/M/srnc634a.322948bac660d488b7d71800e32e8109.jpg"},{"name":"【紅】","text":"「ハアァァァァァァ――！！」","type":"TXT","id":"v_SR634_0000","src":"/img/common/voice/ogg/v_SR634_0000.793f83bcc92bd23516151200a81d4c9b.ogg"},{"name":"","text":"　裂帛の気合いと共にその大剣が##なぎ払われた瞬間、辺りの光景は##一変していた。","type":"TXT"},{"name":"","text":"　ドガアァアアアアアアンンンンッ！！！！！","type":"TXT"},{"name":"","text":"　飛び散る瓦礫。舞い上がる粉塵。","type":"TXT"},{"name":"","text":"　俺達の目の前にあった建物が両断され、##ガラガラと大きな音を立てて崩れていく。","type":"TXT"},{"name":"【下忍１】","text":"「ひぃいっ！？」","type":"TXT"},{"name":"【下忍２】","text":"「お館様っ！！　危険です、##ひとまず我らの背後に！！」","type":"TXT"},{"name":"","text":"　などと配下たちが慌てふためくのも##当然の威力と言える。","type":"TXT"},{"name":"","text":"　だが、組織の長である俺が動じるわけには##いかない。","type":"TXT"},{"name":"","text":"　相手が旧知の間柄であれば尚更だ。","type":"TXT"},{"name":"【俺】","text":"「これは、交渉決裂と受け取っていいのかな？##心願寺紅よ」","type":"TXT"},{"name":"","text":"　目の前の、機械仕掛けの大剣をかついだ女##――心願寺紅に俺は呼び掛けた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i634a","src":"/img/pc/hello_script/ov/M/SR_i634a.16ef9ad3e44735d7f4bc9fa0570eea56.png"},{"name":"【紅】","text":"「ふん、愚問だな」","type":"TXT","id":"v_SR634_0001","src":"/img/common/voice/ogg/v_SR634_0001.538733fc5c45e564ece8d9a7d135ab26.ogg"},{"name":"【紅】","text":"「私は彼らから依頼を受け、この武装――##“ティルヴィング”の試運転を行っている」","type":"TXT","id":"v_SR634_0002","src":"/img/common/voice/ogg/v_SR634_0002.2b8ca75c4d08b4962fcdf6f03692ca64.ogg"},{"name":"【紅】","text":"「それを、どうしてお前のような##無頼な輩に渡せると？」","type":"TXT","id":"v_SR634_0003","src":"/img/common/voice/ogg/v_SR634_0003.fae52ced5490c0a1957ad2f39b4a4ef1.ogg"},{"name":"","text":"　にべもない返事だった。","type":"TXT"},{"name":"","text":"　紅は心底呆れたような顔で俺を眺めている。","type":"TXT"},{"name":"","text":"　いつもの対魔忍スーツではなく、##新兵器テスト用らしい戦闘スーツ姿だ。","type":"TXT"},{"name":"","text":"　胸元や尻の部分が大きく露出した大胆過ぎる##デザインだが、今のところ当人が##それを気にしている様子はない。","type":"TXT"},{"name":"","text":"　そして何より、紅が手に持った巨大な武器。","type":"TXT"},{"name":"","text":"　それこそが、米連が密かに開発中という##新兵器――超振動機甲剣“ティルヴィング”。","type":"TXT"},{"name":"","text":"　内部に組み込まれた超振動機構が##斬撃の威力を何百倍にも##高めると言われており、","type":"TXT"},{"name":"","text":"　それが間違いでないことは、##いま俺が目にした通り。","type":"TXT"},{"name":"","text":"　素晴らしい。","type":"TXT"},{"name":"","text":"　是非とも我が物にして##おきたいところである。","type":"TXT"},{"name":"【俺】","text":"「どうしても何も、##お前はふうまの忍だからな。##頭領である俺に従うのは当然だ」","type":"TXT"},{"name":"","text":"　ふうまの忍と言うことは、##つまり俺の所有物である。","type":"TXT"},{"name":"【紅】","text":"「何をたわけたことを！？　だいたい私は、##“もと”ふうまの忍だ！！」","effect":"ef02","type":"TXT","id":"v_SR634_0004","src":"/img/common/voice/ogg/v_SR634_0004.be44546caafa0d8fd38d48049e124f22.ogg"},{"name":"【紅】","text":"「自らの意志で里を離れたし……それ以前に、##お前のような未熟者を頭領だと##認めていない！！」","type":"TXT","id":"v_SR634_0005","src":"/img/common/voice/ogg/v_SR634_0005.4da554dc25a68d866f6be4243e5625ff.ogg"},{"name":"【俺】","text":"「そうだったか？　まあ、そんなことは##どうでもいい。早くそれを渡せ。##俺の方がよっぽど有意義に使ってやる」","type":"TXT"},{"name":"","text":"　俺も事情はよく知らないが、##紅はずいぶん前に対魔忍組織を##離れていたらしい。","type":"TXT"},{"name":"","text":"　その後、“在野”の対魔忍として独自の##活動を続け、俺も一度捕らえて##調教してやったこともあった。","type":"TXT"},{"name":"","text":"　今回、そんな紅が米連の兵器開発に##協力していると聞きつけ、##それを頂戴しにやってきた次第である。","type":"TXT"},{"name":"【紅】","text":"「くっ、相変わらず身勝手な男め……っ」","type":"TXT","id":"v_SR634_0006","src":"/img/common/voice/ogg/v_SR634_0006.885ac6dbe698d71fe33c99fc0ea02be9.ogg"},{"name":"【俺】","text":"「どうした？　早く決めてくれ。##俺は腹が減ってきた」","type":"TXT"},{"name":"【紅】","text":"「断ると言ってるだろう！　断る！##絶対に断る！」","type":"TXT","id":"v_SR634_0007","src":"/img/common/voice/ogg/v_SR634_0007.20c1481a56e4e6ab58b3604d129dba05.ogg"},{"name":"","text":"　苛立たしげに言って紅は##“ティルヴィング”を構えた。","type":"TXT"},{"name":"【紅】","text":"「貴様のような輩は口で言ってもわかるまい。##実力行使だ！」","type":"TXT","id":"v_SR634_0008","src":"/img/common/voice/ogg/v_SR634_0008.d552a0efc178004ceb2a899433b2bf79.ogg"},{"name":"【紅】","text":"「もう先程のように手加減はしない。##命が惜しくない者からかかってこい！」","type":"TXT","id":"v_SR634_0009","src":"/img/common/voice/ogg/v_SR634_0009.5c41feeca14904ecaeb0df54cd81db7e.ogg"},{"name":"【俺】","text":"「クク、やはりこうなるか……」","type":"TXT"},{"name":"","text":"　紅の鋭い殺気に配下たちが騒然となる。","type":"TXT"},{"name":"","text":"　紅は優れた剣士であるだけでなく、##上位魔族・吸血鬼との混血という##異色の対魔忍。","type":"TXT"},{"name":"","text":"　まともに戦えばこちらに勝ち目は##限りなく薄いだろう。","type":"TXT"},{"name":"","text":"　だが、こちらは最初から##まともに戦うつもりなどない。","type":"TXT"},{"name":"【俺】","text":"「では俺も、とっておきを##出させてもらおうかな」","type":"TXT"},{"name":"","text":"　右眼に意識を集中させ、邪眼を発動させる。","type":"TXT"},{"name":"","text":"　目の前の紅に向けた俺の瞳が##怪しく輝き始める。","type":"TXT"},{"name":"【紅】","text":"「っ！？　貴様、何を……！？」","effect":"ef02","type":"TXT","id":"v_SR634_0010","src":"/img/common/voice/ogg/v_SR634_0010.3e9afbadcc931ace487f14e97d15e637.ogg"},{"name":"【俺】","text":"「クク、警戒したところでもう遅いがな……」","type":"TXT"},{"name":"","text":"　紅が米連に協力していると聞いて##仕込んでおいた術である。","type":"TXT"},{"name":"","text":"　以前、紅を捕らえた時にかけてやった##死霊騎士デュラハンによる“石化の呪い”。","type":"TXT"},{"name":"","text":"　強力な魔力を秘めた紅は、##自力でそれを打ち破って逃走したようだが、","type":"TXT"},{"name":"","text":"　しかし死霊騎士の呪いが##そう簡単に消えるわけがない。","type":"TXT"},{"name":"","text":"　紅の体に残った“石化の呪い”を##発動できるよう、俺はデュラハンの能力を##右眼に仕込んで来たというわけだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【紅】","text":"「んぐぅっ！？　なんだ……体が、##動かない……！？」","type":"TXT","id":"v_SR634_0011","src":"/img/common/voice/ogg/v_SR634_0011.8f8d3aebaacb0b8b5860c8b7d75fa520.ogg"},{"name":"【俺】","text":"「ほう？　さすがに完全に動きを##封じるまではいかないか」","type":"TXT"},{"name":"","text":"　紅は四肢に生じた違和感に顔を歪めているが##魔力による抵抗か、##石化が発動する気配はない。","type":"TXT"},{"name":"","text":"　だが、形勢を変えるにはこれで充分だ。","type":"TXT"},{"name":"【紅】","text":"「ぐぅうう……こ、この卑怯者！！##いつもいつも、このような卑劣な手を！！」","type":"TXT","id":"v_SR634_0012","src":"/img/common/voice/ogg/v_SR634_0012.99b0cd4def965ec698748ed6819aca97.ogg"},{"name":"【俺】","text":"「ハハハ！！##忍とはそういうものだからな。##正々堂々やる方がバカなのだ」","type":"TXT"},{"name":"","text":"　とは言え、油断できない相手なのは##変わらない。","type":"TXT"},{"name":"","text":"　俺はすぐさま配下に向かって##声を張り上げ――。","type":"TXT"},{"name":"【俺】","text":"「今だっ！！　この隙にあの脳筋堅物女を##引っ捕らえろ！！」","type":"TXT"},{"name":"【下忍１】","text":"「承知しました、お館様！！」","type":"TXT"},{"name":"","text":"　“石化の呪い”に動きを制限された##紅に下忍たちが襲いかかっていった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　死闘の末、俺達は何とか紅と米連の新兵器を##奪取することに成功した。","type":"TXT"},{"name":"","text":"　捕らえた紅をひとまず地下の調教室に##送り込み、研究員に新兵器の解析を急がせる。","type":"TXT"},{"name":"","text":"　それから、二日後――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc634b","src":"/img/pc/hello_script/bg/M/srnc634b.4098a27555aa5cb4a58a90b5e77a131e.jpg"},{"name":"【俺】","text":"「さて、奴の具合はどうなっている？」","type":"TXT"},{"name":"","text":"　調教室にやってきた俺は、##紅への責めを任せていた配下に声をかけた。","type":"TXT"},{"name":"【下忍１】","text":"「報告します、お館様！」","type":"TXT"},{"name":"【下忍１】","text":"「心願寺紅の調教ですが……##実のところ、進行は思わしくありません」","type":"TXT"},{"name":"【俺】","text":"「なに？　どういうことだ？」","type":"TXT"},{"name":"【下忍１】","text":"「前回の調教で刺激や薬物に##耐性ができたのだと推測します」","type":"TXT"},{"name":"【下忍１】","text":"「今の状況では……快楽に堕とすどころか、##一時的に理性を奪うことすら難しいかと……」","type":"TXT"},{"name":"【俺】","text":"「なるほど。まあ、ない話ではないな」","type":"TXT"},{"name":"","text":"　改造や薬物への耐性の増加。","type":"TXT"},{"name":"","text":"　以前の調教の時に逃げられたのも、##それが理由だろう。","type":"TXT"},{"name":"【下忍１】","text":"「いかが致しますか？　許可いただければ、##投与する改造媚薬の量を##２倍に引き上げますが」","type":"TXT"},{"name":"【俺】","text":"「２倍と言わず５０倍にでもしてやれ。##奴の体なら死にはしない」","type":"TXT"},{"name":"【下忍１】","text":"「はっ！！　承知しました！！」","type":"TXT"},{"name":"【俺】","text":"「それと、今日からは俺が調教してやろう。##馴染みのある俺の方が、##奴の反応も良いだろうからな」","type":"TXT"},{"name":"","text":"　俺はニタリと笑って##調教室の奥へと向かった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR634a","src":"/img/pc/hello_script/ev/M/SR634a.cb4c3255b1356c60e263d059980dc7d1.jpg"},{"name":"【俺】","text":"「待たせたな、紅。調教の続きをしてやるぞ」","type":"TXT"},{"name":"【紅】","text":"「っ！？　きっ、貴様……！！」","effect":"ef02","type":"TXT","id":"v_SR634_0013","src":"/img/common/voice/ogg/v_SR634_0013.5f2d1ef75d21e6dc325552c379b2a62b.ogg"},{"name":"","text":"　拘束されている紅が、##キッと険しい目を俺に向けた。","type":"TXT"},{"name":"","text":"　なんともまあ、見るも情けない格好だった。","type":"TXT"},{"name":"","text":"　紅は両手両足を##持ち上げられるようにして調教器具に##拘束されている。","type":"TXT"},{"name":"","text":"　戦闘スーツの股間部分は取り払われ、##大事な部分がライトの下に晒されている。","type":"TXT"},{"name":"","text":"　すでに二日ほど責めを##受けているためだろう。","type":"TXT"},{"name":"","text":"　丸出しになった紅のマンコは艶めかしく##火照ってメス汁を滴らせ、入り口の襞を##ヒクヒクと切なげに震わせている。","type":"TXT"},{"name":"","text":"　新型バトルスーツの下の##熱く汗ばんだ肌といい、スーツの胸の部分を##押し上げるビンビンに尖った乳首といい、","type":"TXT"},{"name":"","text":"　いかにも「チンポが欲しくてたまらない」##と言いたげな様子の紅だった。","type":"TXT"},{"name":"","text":"　しかし――。","type":"TXT"},{"name":"【紅】","text":"「ちょ、調教の続きだと！？##ふざけるなっ！！！」","effect":"ef02","type":"TXT","id":"v_SR634_0014","src":"/img/common/voice/ogg/v_SR634_0014.57d3e411cf1bce4330f42e249a2d0627.ogg"},{"name":"【紅】","text":"「いつまで、こんな下らないことを##続けるつもりだ！！　早く離せ！！##私を解放しろ……！！」","type":"TXT","id":"v_SR634_0015","src":"/img/common/voice/ogg/v_SR634_0015.784d7289a46ab70ac696820a77708c14.ogg"},{"name":"【俺】","text":"「おやおや。威勢がいいな、紅」","type":"TXT"},{"name":"【俺】","text":"「報告で聞いた通り、配下の調教は##大して効かなかったようだな」","type":"TXT"},{"name":"【紅】","text":"「あっ、当たり前だ……！！　貴様らのような##卑劣な輩に何をされようと、##私が屈するわけがない！！」","type":"TXT","id":"v_SR634_0016","src":"/img/common/voice/ogg/v_SR634_0016.2273fe2534b4dcdea406cd323970c67d.ogg"},{"name":"【俺】","text":"「そうか？　しかし、前回も似たような##セリフを聞いた気がするが」","type":"TXT"},{"name":"【紅】","text":"「なんだと……っ！？」","type":"TXT","id":"v_SR634_0017","src":"/img/common/voice/ogg/v_SR634_0017.b4ac4e04eba07fed72dbb75e46587342.ogg"},{"name":"【俺】","text":"「クク……いや、なんでもないぞ」","type":"TXT"},{"name":"","text":"　体は発情して熱く火照っているくせに##表面だけは気丈に振る舞っている紅。","type":"TXT"},{"name":"","text":"　まさに涙ぐましい努力という感じだが……##残念ながら、それも長くは保たないだろう。","type":"TXT"},{"name":"","text":"　なぜなら俺は今日も、この堅物女のために##『とっておき』を用意してきたからだ。","type":"TXT"},{"name":"【紅】","text":"「き、貴様……！？##そんな気持ち悪い顔をして……##何を企んでいる！？」","type":"TXT","id":"v_SR634_0018","src":"/img/common/voice/ogg/v_SR634_0018.0855519d9b86b2a2de871b327d5a1966.ogg"},{"name":"","text":"　紅が険しい目を向けてくる。","type":"TXT"},{"name":"","text":"　どうやら俺の表情で何か##不穏な気配を察したらしい。","type":"TXT"},{"name":"【俺】","text":"「人聞きが悪いな。##俺は、お前が素直になれるように##準備してきてやっただけだ」","type":"TXT"},{"name":"","text":"　俺は苦笑しながら、持参した##『とっておき』を紅に見せてやった。","type":"TXT"},{"name":"【紅】","text":"「そ、それは……！？」","type":"TXT","id":"v_SR634_0019","src":"/img/common/voice/ogg/v_SR634_0019.99603f879df7a6593cd0261daefd7714.ogg"},{"name":"【紅】","text":"「ふざけたモノを見せるな……！！##それは……ただの張り型ではないか……！！」","type":"TXT","id":"v_SR634_0020","src":"/img/common/voice/ogg/v_SR634_0020.49829936bc83cd47e52a17d9b90c9882.ogg"},{"name":"【俺】","text":"「ほう、さすがにわかったか。##張り型――つまり、バイブだな」","type":"TXT"},{"name":"","text":"　俺は手に持ったバイブを調教器具から##伸びた機械アームに取り付ける。","type":"TXT"},{"name":"【俺】","text":"「まあこの二日間、ずっとこいつで##マンコを穿られていたわけだからな。##イヤでも覚えるか」","type":"TXT"},{"name":"【紅】","text":"「うぅっ……うるさい！！##言うな、この恥知らず！！」","type":"TXT","id":"v_SR634_0021","src":"/img/common/voice/ogg/v_SR634_0021.192916a320714b7a12be3a56b9d6f581.ogg"},{"name":"","text":"　二日間の調教を思い出したのか、##紅の頬がカッと赤く染まる。","type":"TXT"},{"name":"","text":"　だが拒絶しているのはやはり表面だけで、##股間のメス穴はヒクヒクと##妖しく物欲しげに蠢いている。","type":"TXT"},{"name":"","text":"　こいつで穿られる快感を開発された##肉体がしっかりと覚えているのだろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　早速、挿れて欲しくなったか？」","type":"TXT"},{"name":"【紅】","text":"「ふ、ふざけるな！！##そんなわけがないだろう……！！」","effect":"ef02","type":"TXT","id":"v_SR634_0022","src":"/img/common/voice/ogg/v_SR634_0022.a39c89ac73d59fabc3be99a2bded1178.ogg"},{"name":"【俺】","text":"「本当か……？」","type":"TXT"},{"name":"","text":"　ニヤリと笑って俺は機械アームを操作する。","type":"TXT"},{"name":"","text":"　ブーンと軽い機械音と共に、##アームに装着されたバイブが##紅のアソコに向けて接近する。","type":"TXT"},{"name":"【紅】","text":"「あっ、ああ、当たり前だ……っ！！」","type":"TXT","id":"v_SR634_0023","src":"/img/common/voice/ogg/v_SR634_0023.c0b0b46aed6de1de442c59d1be73de75.ogg"},{"name":"【紅】","text":"「だいたい私は、少しも感じたり##していない……！　貴様らが、その道具で##どんな卑劣なことをしようとな……！」","type":"TXT","id":"v_SR634_0024","src":"/img/common/voice/ogg/v_SR634_0024.12366a6bd0cf49d0875396b129c2bccf.ogg"},{"name":"【俺】","text":"「ふむ。確かにな」","type":"TXT"},{"name":"","text":"　『少しも感じていない』というのは明らかに##嘘だが、紅が今も理性を保ち続けているのは##確かである。","type":"TXT"},{"name":"","text":"　俺が配下に命じて行わせた、##二日間にわたる機械アームによる##強烈なバイブ責め。","type":"TXT"},{"name":"","text":"　紅は、見事それに耐えきったというわけだ。","type":"TXT"},{"name":"【俺】","text":"「だがそれは今までの話。俺が今日持ってきた##『とっておき』は、今での玩具とは##ひと味違うぞ？」","type":"TXT"},{"name":"【紅】","text":"「なっ、なに……？」","type":"TXT","id":"v_SR634_0025","src":"/img/common/voice/ogg/v_SR634_0025.a64714e8de68495f4e0eb8e74373053e.ogg"},{"name":"","text":"　紅の顔にわずかに不安の影がさした。","type":"TXT"},{"name":"","text":"　本能的な恐れゆえか、不様に拘束された##四肢がビクっと大きく反応する。","type":"TXT"},{"name":"【俺】","text":"「クク。まあ、論より証拠だ。##じっくりお前のマンコで味わってくれ」","type":"TXT"},{"name":"","text":"　俺は機械アームを操作し、##そんな紅の割れ目に『とっておき』の##玩具を突き挿れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR634b","src":"/img/pc/hello_script/ev/M/SR634b.4f5132a0f465f1104da4bafb0028f225.jpg"},{"name":"","text":"　ブーンというかすかな作動音を響かせ、##紅の膣内に極太のバイブが入り込んでいく。","type":"TXT"},{"name":"【紅】","text":"「ひぐぅっ！？　こ、これ……##ふっ、ふとい……くぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR634_0026","src":"/img/common/voice/ogg/v_SR634_0026.77db4b05205700c9411181073fdf437b.ogg"},{"name":"","text":"　紅の拘束された体がガクッと大きく揺れた。","type":"TXT"},{"name":"【紅】","text":"「んぐぅ……くぅうぅぅ……あ、ああ……##いや、入ってくる……また、##オマンコのなかに……いぃぃっ！！」","type":"TXT","id":"v_SR634_0027","src":"/img/common/voice/ogg/v_SR634_0027.356a5cdf276a119c627596709eb6a1f6.ogg"},{"name":"","text":"　固く強張った顔から苦しげな呻きが##漏れ出してくる。","type":"TXT"},{"name":"","text":"　ガマンしているのだ。","type":"TXT"},{"name":"","text":"　卑猥な玩具にマンコが反応しないように、##紅は必死で耐えている。","type":"TXT"},{"name":"【俺】","text":"「なかなか頑張るじゃないか。##俺の『とっておき』は##お気に召さなかったか？」","type":"TXT"},{"name":"【紅】","text":"「んぅ……うぅぅ……こ、これが……##とっておき、だと……？」","type":"TXT","id":"v_SR634_0028","src":"/img/common/voice/ogg/v_SR634_0028.94ddd48c27dac7875ffbe955963f8d27.ogg"},{"name":"","text":"　紅はピクピクと小刻みに体を震わせつつ、##俺に挑発的な目を向けてくる。","type":"TXT"},{"name":"【紅】","text":"「わ、笑わせてくれるな……んっ、うぅぅ……##こんなもの、今までのモノと……たいして、##変わらない……くぅっ」","type":"TXT","id":"v_SR634_0029","src":"/img/common/voice/ogg/v_SR634_0029.e4c7e941062ed763c6b6cd63d486bb1a.ogg"},{"name":"【紅】","text":"「た、たしかに……ちょっとだけ、太いけれど##……ふうぅんっ！？　べ、べつに……##ただ、それだけ……だ……ああっ」","type":"TXT","id":"v_SR634_0030","src":"/img/common/voice/ogg/v_SR634_0030.f99f9275df12fc67f3440d8248b31f38.ogg"},{"name":"【俺】","text":"「ああ。目一杯、お前のマンコが##広がっているな」","type":"TXT"},{"name":"","text":"　俺は顔を近づけ、パックリとバイブを##咥え込んだ紅のアソコを鑑賞した。","type":"TXT"},{"name":"","text":"　色艶といい、襞の奥から立ちのぼる匂いの##濃さといい、なかなかそそるマンコである。","type":"TXT"},{"name":"","text":"　前回、そして今回と執拗にマンコを##開発してやったにも関わらず、##このフレッシュさだ。","type":"TXT"},{"name":"","text":"　魔族由来の強大な再生能力が良い方向に##作用しているだろうか？　詳しく検討する##価値はあるかも知れない。","type":"TXT"},{"name":"【紅】","text":"「ふぁあぁあぁっ！？　何をじろじろ##見てるんだ、この痴れ者め……っ！！」","effect":"ef02","type":"TXT","id":"v_SR634_0031","src":"/img/common/voice/ogg/v_SR634_0031.f8576ea540ed9a956aa84caabc769879.ogg"},{"name":"","text":"　俺の視線に気付いた紅が##身をよじって叫んだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、紅。見られて感じているのか？」","type":"TXT"},{"name":"【紅】","text":"「そんなわけないだろう……！？##んっ、くぅぅ……こ、このバカ、##マヌケ……んあぁっ！」","type":"TXT","id":"v_SR634_0032","src":"/img/common/voice/ogg/v_SR634_0032.c6425c367882bdeafb2054225ca916c9.ogg"},{"name":"","text":"　余裕がなくなってきているのか、##どこか罵倒まで幼稚になっている。","type":"TXT"},{"name":"","text":"　実際、紅の興奮と発情は##どんどん高まっているのだろう。","type":"TXT"},{"name":"","text":"　バイブが少しずつ膣内を進むごとに紅の体は##艶めかしくのたうち、口元からは##熱く湿った吐息が零れていた。","type":"TXT"},{"name":"【紅】","text":"「み、見るのをやめろ……あっ、ああ……んっ##くぅう……というか、抜け……これ、あっ##……このふざけたモノを……んぅぅ……」","type":"TXT","id":"v_SR634_0033","src":"/img/common/voice/ogg/v_SR634_0033.e6d08377eb46f8ec8494c5071890caf0.ogg"},{"name":"【俺】","text":"「いや、俺はマンコを見るのをやめないし、##当然バイブを抜いたりもしない」","type":"TXT"},{"name":"【俺】","text":"「なぜならこれは、##大事な“試運転”だからな」","type":"TXT"},{"name":"【紅】","text":"「っ……？　なんだって……？」","type":"TXT","id":"v_SR634_0034","src":"/img/common/voice/ogg/v_SR634_0034.60fc029b57753028a2888afeddd84b6e.ogg"},{"name":"","text":"　紅が訝しげに顔を歪める。","type":"TXT"},{"name":"","text":"　目の前でピクピクと震えるマンコを##鑑賞しながら、俺はこの『とっておき』に##ついて詳しく説明する。","type":"TXT"},{"name":"【俺】","text":"「クク……お前は、このバイブが今までの##モノと大して変わらないと言ったが##……確かに、大きさや太さはその通りだな」","type":"TXT"},{"name":"【俺】","text":"「だが重要なのはそこじゃない。##このバイブの真価は、##新たに搭載した振動機能にある」","type":"TXT"},{"name":"【紅】","text":"「しっ、しんどう……きのう……？」","type":"TXT","id":"v_SR634_0035","src":"/img/common/voice/ogg/v_SR634_0035.c9d2625a13dc9d90560625f9a5b0b02f.ogg"},{"name":"","text":"　不安そうな声色で紅が繰り返す。","type":"TXT"},{"name":"【俺】","text":"「この二日間、俺は例の新兵器解析の##指揮を執っていた」","type":"TXT"},{"name":"","text":"　紅の調教をとりあえず配下に任せたのは、##そのためだ。","type":"TXT"},{"name":"【俺】","text":"「お前が開発協力をしていた##超振動機甲剣“ティルヴィング”##――あれは、なかなか大した代物だな」","type":"TXT"},{"name":"","text":"　内部に組み込んだ超振動機構により##極小の刃を回転させ、いかなる物質も##バターのように両断する。","type":"TXT"},{"name":"","text":"　その辺にいる凡人でも、紅のような##達人レベルの斬撃が放てる脅威の逸品だ。","type":"TXT"},{"name":"【俺】","text":"「いずれあの兵器を組織の標準装備に##できるように開発を進めるとして##……もうひとつ」","type":"TXT"},{"name":"【俺】","text":"「俺は、あの振動機能の面白い使い方を##思いついた」","type":"TXT"},{"name":"【紅】","text":"「ぐっ、うぅぅ……##き、貴様……まさか……？」","type":"TXT","id":"v_SR634_0036","src":"/img/common/voice/ogg/v_SR634_0036.17e868ed49cc18bea903fd0a0c6b8925.ogg"},{"name":"","text":"　振動機能と聞いてピンときたのか、##紅の顔が蒼白になった。","type":"TXT"},{"name":"【俺】","text":"「クハハ！！　そのまさかだ！！」","type":"TXT"},{"name":"【俺】","text":"「米連の技術開発の粋を集めた超振動機構！##それを組み込んだ新型バイブが、今お前の##マンコにズッポリと突き刺さっている！」","type":"TXT"},{"name":"【紅】","text":"「……っ！？　な、なんだと……！？」","effect":"ef02","type":"TXT","id":"v_SR634_0037","src":"/img/common/voice/ogg/v_SR634_0037.e235a463a73b696e7c2f4a13057b281c.ogg"},{"name":"【俺】","text":"「クク……これぞ『超振動バイブ』とも##言うべき未来の性玩具……」","type":"TXT"},{"name":"【俺】","text":"「いきなりフルパワーを出すとお前の腰ごと##吹っ飛ぶ恐れがあるから、##徐々に馴らしていってやる」","type":"TXT"},{"name":"【俺】","text":"「まあ、それでも通常のバイブを##遙かに凌駕するパワーではあるがな」","type":"TXT"},{"name":"","text":"　この超振動バイブがどこまで使用に##耐えるのか、紅の強靱な肉体とマンコで##テストする。","type":"TXT"},{"name":"","text":"　そういう意味での“試運転”である。","type":"TXT"},{"name":"【紅】","text":"「きっ、貴様……頭がおかしいのか……っ！？##優れた技術を……そんな、##下らないことに……！？」","type":"TXT","id":"v_SR634_0038","src":"/img/common/voice/ogg/v_SR634_0038.a2579419d7bf384f2c244af7998f61d0.ogg"},{"name":"【俺】","text":"「ハハハ、うるさい！！##超振動バイブ、スイッチオン！！」","type":"TXT"},{"name":"","text":"　狼狽する紅を気持ちよく見下ろし、##俺は超振動バイブを一気に始動させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR634c","src":"/img/pc/hello_script/ev/M/SR634c.f4756a283e687994f51cdcc29d606bbd.jpg"},{"name":"","text":"　イイイイイイイイイイイイイイイイン！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んぐぅうぅうううぅぅ##ううううううううっっ！！？」","type":"TXT","id":"v_SR634_0039","src":"/img/common/voice/ogg/v_SR634_0039.bf64bde8bc6ddac43c2127e39286aa97.ogg"},{"name":"","text":"　通常のバイブとはかけ離れた##異様な作動音。","type":"TXT"},{"name":"","text":"　それが響き始めた途端、##紅の体が大きく仰け反った。","type":"TXT"},{"name":"【紅】","text":"「あぐぅ！？　あっ、あひぃっ！？##な、なんだこれ……ああっ、あひっ、##うぐぅううううううぅぅっ！！」","type":"TXT","id":"v_SR634_0040","src":"/img/common/voice/ogg/v_SR634_0040.6a88b53d959e1c435e17b666e2256e0c.ogg"},{"name":"","text":"　急激な発情で紅の肌が##一瞬で真っ赤に染まる。","type":"TXT"},{"name":"","text":"　全身の肌からダラダラと粘っこい汗が##滲み出し、むせ返るような強烈なメスの匂いを##漂わせ始める。","type":"TXT"},{"name":"【紅】","text":"「んぐぅうううううっ！？##あぐっ、おぐぅうううぅううううっ！！」","type":"TXT","id":"v_SR634_0041","src":"/img/common/voice/ogg/v_SR634_0041.a69bc1cc88a22ddc33283a19dd92d457.ogg"},{"name":"","text":"　目視できないほどのスピードで##振動を続ける新型バイブ。","type":"TXT"},{"name":"","text":"　凄まじい勢いで噴き出してくる紅の愛液が##なかったら、完全に制止していると##勘違いする者すらいたかも知れない。","type":"TXT"},{"name":"【俺】","text":"「なかなかいいじゃないか。##さあ、どんどん行くぞ」","type":"TXT"},{"name":"","text":"　俺は調教パネルを操作し、超振動バイブに##横方向への動きを付け加える。","type":"TXT"},{"name":"","text":"　イイイイイ！！##ウィイイイイイイイイイイイ！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んおぉぉおおぉっ！？　これ、なんだっ！？##あひっ、おおぉぉおぉおおおおおぉっ！！」","type":"TXT","id":"v_SR634_0042","src":"/img/common/voice/ogg/v_SR634_0042.20fba109f03fdc32e2a57280fdeca59a.ogg"},{"name":"","text":"　超振動を続けながらバイブの先端が##紅の膣内でグネグネと蠢く。","type":"TXT"},{"name":"【俺】","text":"「その新型バイブには、##自己学習・成長型のＡＩ機能も##組み込んである」","type":"TXT"},{"name":"【俺】","text":"「つまりお前のマンコの反応、締まり、##濡れ具合から感じる場所を学習し、より強い##快感を与えられるように進化していく」","type":"TXT"},{"name":"【紅】","text":"「あぁああ、な、なんだそれぇ、##んうぅうぅ……っ！！　うぅ、##ふざけるなぁ、ひいぃいいいいいっっ！！」","type":"TXT","id":"v_SR634_0043","src":"/img/common/voice/ogg/v_SR634_0043.a3ba93d42fe0b850d04e778e02ec792e.ogg"},{"name":"","text":"　涙目で罵倒しようとしたようだが、##それもまともな言葉にならなかった。","type":"TXT"},{"name":"","text":"　紅の膣内の一番良い部分を学習した##新型バイブが、超振動を続ける先端を##しっかりとそこに押し当てたのだろう。","type":"TXT"},{"name":"【紅】","text":"「あぐううううぅっ！！##うぅううううぅうううううううっっっ……！」","type":"TXT","id":"v_SR634_0044","src":"/img/common/voice/ogg/v_SR634_0044.3b44743020bb260b6d6c1f4fe7c35cf3.ogg"},{"name":"【俺】","text":"「クク……。今のところ、##試運転は上々という感じだな……」","type":"TXT"},{"name":"","text":"　紅の反応はすこぶる良好だ。","type":"TXT"},{"name":"","text":"　この機会に、##どんどん新しい道具を試していこう。","type":"TXT"},{"name":"【俺】","text":"「さて、次はこいつだな」","type":"TXT"},{"name":"","text":"　俺は超振動を組み込んだ##次なる道具を取り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR634d","src":"/img/pc/hello_script/ev/M/SR634d.c89304793d8e338fb77d2105f61697e8.jpg"},{"name":"","text":"　ビイイイイイイイイイイイイイイイイイ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んひっいぃっ！？　あひぃっ！！##ひゃあぁぁぁぁぁああああああああっっ！！」","type":"TXT","id":"v_SR634_0045","src":"/img/common/voice/ogg/v_SR634_0045.becf1c42d27acdc918fed37ca154f746.ogg"},{"name":"","text":"　乳首ローターである。","type":"TXT"},{"name":"","text":"　紅が身に着けている戦闘スーツ、##その胸部分をはだけるようにして露出させ、","type":"TXT"},{"name":"","text":"　すでにビンビンに尖りまくっていた##発情エロ乳首に取り付ける。","type":"TXT"},{"name":"","text":"　勿論これも超振動機能を##組み込んだ新型ローターだ。","type":"TXT"},{"name":"【紅】","text":"「ちょ、ちょっと、お前……##ああっ！？　ひぐぅっ！！##あっ、あぁぁあぁぁああああっ！！」","type":"TXT","id":"v_SR634_0046","src":"/img/common/voice/ogg/v_SR634_0046.1dcf7170ce4a17d662a52924c8a18a38.ogg"},{"name":"","text":"　紅が汗まみれの体を捩るようにして##悲鳴を上げている。","type":"TXT"},{"name":"","text":"　発情して敏感になっている尖り乳首に##超振動の刺激を与えられたのだ。","type":"TXT"},{"name":"","text":"　今この瞬間、紅は乳首が##弾け飛んでしまうほどの強烈な快感と刺激を##感じているに違いない。","type":"TXT"},{"name":"【紅】","text":"「ひっぐぅうぅぅぅ……ああ、これっ、ダメ##……あひっ、おふっ！！　ああっ、##ううぅうううっぅっ！！」","type":"TXT","id":"v_SR634_0047","src":"/img/common/voice/ogg/v_SR634_0047.d6fc0b76852e417c993ed4ae908397b6.ogg"},{"name":"","text":"　紅の股間からグチョグチョという##卑猥すぎる湿った音が響いてくる。","type":"TXT"},{"name":"","text":"　乳首への刺激と同時に、##マンコへの超振動バイブによる責めも##続けられているのだ。","type":"TXT"},{"name":"【紅】","text":"「ああぁあぁっ！！　んぐぅっ！！##おひっ、んぐぅっ！！##ふあぁぁぁあぁああぁあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR634_0048","src":"/img/common/voice/ogg/v_SR634_0048.989a63d413d13f4ef0a0dfa96ea0d685.ogg"},{"name":"","text":"　吊り上げられた魚のように紅の体が##ビクビクと跳ねる。","type":"TXT"},{"name":"","text":"　先ほど言い放った『少しも感じていない』##という強気の言葉はどこにいったのか。","type":"TXT"},{"name":"","text":"　紅は涙を流さんばかりに顔面を##崩壊させて悶え狂っている。","type":"TXT"},{"name":"【俺】","text":"「クク……さあ、改めて聞いてみようか。##俺の『とっておき』はお気に召したかな？」","type":"TXT"},{"name":"【紅】","text":"「うぅぐううぅぅっ……き、貴様っ……##きさまああぁぁぁぁ、んぐぅっ！？##ひぐぅ……ううぅぅ……」","type":"TXT","id":"v_SR634_0049","src":"/img/common/voice/ogg/v_SR634_0049.7c035674f9b1fb031a0a2bf8f6852117.ogg"},{"name":"","text":"　ガクガクと全身を震わせながら、##紅が憤怒に顔を歪めて睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「感じまくっているんだろう？##お前のマンコも乳首も、こんなにも大喜びだ」","type":"TXT"},{"name":"【紅】","text":"「ううぅううぅ、##ふざけるなあぁあああああああぁあっ！！##んぐぅ、あっ、ああ……！」","type":"TXT","id":"v_SR634_0050","src":"/img/common/voice/ogg/v_SR634_0050.22943e98c2bc33a62ba9801ae64a1955.ogg"},{"name":"【紅】","text":"「こ、こんなもので……わたしが、##感じたりするわけない##……あひっ、ふぅぅうっ！！」","type":"TXT","id":"v_SR634_0051","src":"/img/common/voice/ogg/v_SR634_0051.fc241b5cf135a234a991e41fbcff1d61.ogg"},{"name":"【俺】","text":"「ハハハ！！##そうか、まだ刺激が足りないのか」","type":"TXT"},{"name":"","text":"　仕方がない奴だな、##とばかりに俺は大きく笑う。","type":"TXT"},{"name":"","text":"　全く構わない。紅が意地を張ってくれるのは##むしろ願ったりだ。","type":"TXT"},{"name":"","text":"　テストしてみたい道具は、##まだ幾らでもあるのだから。","type":"TXT"},{"name":"【俺】","text":"「では、次はこれを使ってみようか」","type":"TXT"},{"name":"【紅】","text":"「なっ！？　まっ、まて……っ！？##おぉ、お前っ、それは――」","type":"TXT","id":"v_SR634_0052","src":"/img/common/voice/ogg/v_SR634_0052.d50b8aa5bf0fc3d260b4b32b639f7918.ogg"},{"effect":"ef00","type":"EV","id":"SR634e","src":"/img/pc/hello_script/ev/M/SR634e.c6df06bf7051079b999a26852ce15853.jpg"},{"name":"","text":"　ビィイィィィィィィィィィィィィィッ！！！","type":"TXT","id":"ef02","src":""},{"name":"【紅】","text":"「んぉおおおおぉおぉおおおぉ##おおおおおおおおおおおおっ！！！？？？」","type":"TXT","id":"v_SR634_0053","src":"/img/common/voice/ogg/v_SR634_0053.eabc2a4e493a560e934fa9d0c040f466.ogg"},{"name":"","text":"　紅の口から獣のような咆吼が迸った。","type":"TXT"},{"name":"","text":"　尿道、そして、アナルへと。","type":"TXT"},{"name":"","text":"　ひとまず極太バイブを##抜き出して余裕のできた股間の上側、","type":"TXT"},{"name":"","text":"　膣穴の上にひっそりと位置する尿道に##極細の専用バイブを突っ込んだ。","type":"TXT"},{"name":"","text":"　そして同時に、機械アームに装着していた##バイブを一回り小さなものに取り替え、##ズブリとケツ穴にねじ込んだ。","type":"TXT"},{"name":"【紅】","text":"「あひいいいいいいいい！？　そ、そこぉ！？##なにこれぇ！？　んおぉぉ！？##あひっ！？　おおぉおぉおっ！！！」","type":"TXT","id":"v_SR634_0054","src":"/img/common/voice/ogg/v_SR634_0054.13418c943de2d9200ec6476aa36c07e0.ogg"},{"name":"","text":"　尿道用と、肛門用。","type":"TXT"},{"name":"","text":"　どちらも超振動機構を組み込んだ##新型バイブである。","type":"TXT"},{"name":"","text":"　小さめの道具に超振動機構を##組み込むのはかなり難しい部分もあり、##どれだけの効果が出るか心配だったが……。","type":"TXT"},{"name":"【俺】","text":"「まあ、この様子を##見る限り問題なさそうだな」","type":"TXT"},{"name":"","text":"　俺は尿道バイブで紅の内側を擦りながら##深い満足の笑みを浮かべる。","type":"TXT"},{"name":"","text":"　グチュ！！　ジュブ！！　ジュブブブっ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んぎぃっ！！？　おっ、おおぉっ！？##やめ、やめろっ、あひっ！！##ひぎっ、んっぎいぃぃいぃぃっ！！」","type":"TXT","id":"v_SR634_0055","src":"/img/common/voice/ogg/v_SR634_0055.13c2fd3f9a562afb63e27fcebbb72ad7.ogg"},{"name":"","text":"　紅は激しい電撃でも食らったように##ビクンビクンと体を跳ね上げ、股間から##メス臭い汁を噴きまくっている。","type":"TXT"},{"name":"","text":"　米連最先端技術の結晶である超振動機構。","type":"TXT"},{"name":"","text":"　それによってケツ穴と小便穴を##弄くり回される衝撃と快感は、##筆舌に尽くしがたいものに違いない。","type":"TXT"},{"name":"【紅】","text":"「おおぉおおおおおっ！！！　おひりぃっ！！##おひっ、ああぁあぁぁぁああああっ！！」","type":"TXT","id":"v_SR634_0056","src":"/img/common/voice/ogg/v_SR634_0056.4ed0a041e0783ad12e0a37f1e6eb46b6.ogg"},{"name":"","text":"　ブーンと唸りを上げて##機械アームが紅のケツを力強く穿る。","type":"TXT"},{"name":"","text":"　紅のアナルはすでに淫乱改造済みだ。","type":"TXT"},{"name":"","text":"　それなりのサイズで##ある超振動アナルバイブが、ほとんど抵抗なく##ズルズルと直腸奥へと吸い込まれていく。","type":"TXT"},{"name":"【紅】","text":"「おっおおおぉっ！！　やめれやめれやめれっ##おおっ！！　おひりすごい、##おひりんごおぉおおおおおっ！！」","type":"TXT","id":"v_SR634_0057","src":"/img/common/voice/ogg/v_SR634_0057.e1c0d1a11dea38968e4a64518979f137.ogg"},{"name":"【俺】","text":"「クク……良かったな、紅。こっちの穴も、##しっかり感じるようにさせてやるぞ」","type":"TXT"},{"name":"","text":"　紅は相当ケツ穴で感じているようだ。","type":"TXT"},{"name":"","text":"　しかし、責めているのはそこだけではない。","type":"TXT"},{"name":"","text":"　俺はニヤリと笑って、##尿道に差し込んだバイブを##激しく前後に動かしてやった。","type":"TXT"},{"name":"【紅】","text":"「ほぎいいいいいいいいいっ！！？？##あひっ、んぐぅうううううぅぅうぅっ！！」","type":"TXT","id":"v_SR634_0058","src":"/img/common/voice/ogg/v_SR634_0058.7e9557ca92e648e069d7852f9f1311a8.ogg"},{"name":"","text":"　ピーンと紅の体が突っ張り、ブチュウ！！##とマンコから粘っこい汁が噴き出した。","type":"TXT"},{"name":"【俺】","text":"「お前のような改造済みのメス豚でも、##この穴はまだ未開発だろう？」","type":"TXT"},{"name":"【俺】","text":"「任せておけ。小便しただけでイケるように##俺が特別に仕込んでやる」","type":"TXT"},{"name":"","text":"　ジュボ！！　グチュグチュ！！##グリュグチュチュ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「おおおぉおおっ！！　ぎざまっ、##ぎ、ぎざまあああああああ##あああああああああっ！！」","type":"TXT","id":"v_SR634_0059","src":"/img/common/voice/ogg/v_SR634_0059.16da5903382c55f9bb44e6961e2db531.ogg"},{"name":"","text":"　涙と涎を垂れ流して紅が喚き散らす。","type":"TXT"},{"name":"","text":"　刺激が強すぎて痛みすら感じているかも##知れないが、気にすることはない。","type":"TXT"},{"name":"","text":"　すぐにそれを上回る快感へと##置き換わるだろう。","type":"TXT"},{"name":"【俺】","text":"「ほらほら。凄いぞ、お前の小便穴が##どんどんほぐれていく」","type":"TXT"},{"name":"【紅】","text":"「んぐうぅっ！？　おほっんおぉおおおっ！！##そこ、だめええぇぇぇええええっ！！」","type":"TXT","id":"v_SR634_0060","src":"/img/common/voice/ogg/v_SR634_0060.66bb2447a286f70e2f42504604010e9e.ogg"},{"name":"【紅】","text":"「おひっこ出るっ！！##おひっこでりゅううううううううううっ！！」","type":"TXT","id":"v_SR634_0061","src":"/img/common/voice/ogg/v_SR634_0061.41f42ac855dbc58df39ca3b56542f8a9.ogg"},{"name":"【俺】","text":"「ハハハ！！　出せ出せっ！！」","type":"TXT"},{"name":"【俺】","text":"「臭っさい小便撒き散らしながらついでに##アクメでも決めて見せろ！！」","type":"TXT"},{"name":"","text":"　ウィィィィィィィィイイ##ィィィィィィィ！！！！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「おおぉおぉおおおおおおおお##おおおおおぉぉおおおっ！！！！？」","type":"TXT","id":"v_SR634_0062","src":"/img/common/voice/ogg/v_SR634_0062.efc59f8a9914d0bea40a33bf4d2baf73.ogg"},{"name":"","text":"　俺は容赦なくバイブの振動のパワーを##上げていく。","type":"TXT"},{"name":"","text":"　ガクガクと跳ね回る紅の腰を力づくで##押さえつけ、俺は更に尿道の奥へと##極細バイブをねじ込んでいく。","type":"TXT"},{"name":"","text":"　激しく前後に手を動かし、##尿道を果敢に弄くり回していく。","type":"TXT"},{"name":"【紅】","text":"「んぎいいぃぃぃぃぃいぃぃ！！？？##おおおぉお！！　ひゃめろぉぉおお、##やめやめろぉおおぉおおおおおおっ！！」","type":"TXT","id":"v_SR634_0063","src":"/img/common/voice/ogg/v_SR634_0063.f7016a8c051cc763437176365f6f1a7f.ogg"},{"name":"【俺】","text":"「まだまだ！！##アクメするまで許さんぞ！！」","type":"TXT"},{"name":"【俺】","text":"「イケ！！　イケイケ、紅！！##おら！！　おらおらおらっ！！」","type":"TXT"},{"name":"【紅】","text":"「おおぉぉおおおっ！！　らめらめらめらめ##らめえええええええっっ！　おひっこすごい、##こわれぢゃううううううがらあぁぁあっ！！」","type":"TXT","id":"v_SR634_0064","src":"/img/common/voice/ogg/v_SR634_0064.9569f415d2fb00ec6fcd6181f17ce6aa.ogg"},{"name":"【俺】","text":"「知ったことか！！　それっ！！」","type":"TXT"},{"name":"","text":"　ブチュウ！！　ズブっ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んぎいいいいいいいいい##いいいいいいいっ！！！！？？」","type":"TXT","id":"v_SR634_0065","src":"/img/common/voice/ogg/v_SR634_0065.768d63fc614a76862b891594a8ec2b41.ogg"},{"name":"","text":"　力任せにバイブを奥まで突っ込むと、##紅の目がぐるりと裏返った。","type":"TXT"},{"name":"【紅】","text":"「おほおおぉおおおおおおっ！！##しゅごいいいいいい！！　それしゅっご##おぉおおぉおおおおおおおおおおおっ！！！」","type":"TXT","id":"v_SR634_0066","src":"/img/common/voice/ogg/v_SR634_0066.d6056a5eef55323cffc5e06c236945c9.ogg"},{"name":"","text":"　尿道バイブだけではない。","type":"TXT"},{"name":"","text":"　乳首とアナルにも超振動バイブによる##強烈な快感刺激が与えられ続けている。","type":"TXT"},{"name":"","text":"　紅はまさに絶体絶命、崖っぷちの状態だ。","type":"TXT"},{"name":"【俺】","text":"「さあイケ、メス豚っ！！　小便穴でイケ！！##イケ、イケえええええええっ！！」","type":"TXT"},{"name":"【紅】","text":"「んむぅっ##うぅうううううううぅうぅうっ！！！？」","type":"TXT","id":"v_SR634_0067","src":"/img/common/voice/ogg/v_SR634_0067.81ab5e62e0ebb73a1d0145a0257547a5.ogg"},{"name":"【紅】","text":"「ああぁぁああイっっぢゃうううっ！！##ごんなのむりぃぃぃっ、あっ、##あぁぁぁあああああああぁああぁぁっ！！」","type":"TXT","id":"v_SR634_0068","src":"/img/common/voice/ogg/v_SR634_0068.5a97039e62383844b4b27b6205abb536.ogg"},{"name":"【紅】","text":"「イグイグぅ！！　イギたくないげどイグ！！##イっグうぅうっ！！　んおおぉおおっ！！」","type":"TXT","id":"v_SR634_0069","src":"/img/common/voice/ogg/v_SR634_0069.b9b28bb4932f3053b6b89ecf631e9577.ogg"},{"name":"","text":"　喚き散らす紅の体が、##ひときわ大きくビクンっと跳ねた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR634f","src":"/img/pc/hello_script/ev/M/SR634f.6a955ac9a1429eec75079c64d7283281.jpg"},{"name":"【紅】","text":"「あっひいいいいいいいいいいいいいい##いいいいいいいいいいいいっっ！！！」","type":"TXT","id":"v_SR634_0070","src":"/img/common/voice/ogg/v_SR634_0070.bacab1b38a80ee2c1c94aa8ab31fcaff.ogg"},{"name":"","text":"　白目を剥いた紅が絶叫し、尿道バイブが##突き刺さったままの股間から##爆発するように飛沫が噴き出した。","type":"TXT"},{"name":"","text":"　プッシャアアアアアアアアアアアアッ！！！","type":"TXT"},{"name":"【紅】","text":"「おおぉおぉおっ！！！　おひっこでりゅ、##おひっこでてりゅぅうううううう##ああぁぁあああぁああっっ！！」","type":"TXT","id":"v_SR634_0071","src":"/img/common/voice/ogg/v_SR634_0071.354403626c623952cb873bf3de8c70d6.ogg"},{"name":"","text":"　尿道口をバイブで圧迫されているためか、##その奥から噴き出す飛沫は##まさしく噴水のようだった。","type":"TXT"},{"name":"","text":"　キラキラと輝くメス汁の粒子が辺り一面に##舞い散り、俺の顔や体にも容赦なく降り注ぐ。","type":"TXT"},{"name":"【俺】","text":"「ハハハハハ！！　本当に小便穴で##アクメしたぞ、この変態女がっ！！」","type":"TXT"},{"name":"","text":"　俺は顔に降りかかる熱い飛沫を##ペロリと舐め取りながら紅を嘲笑する。","type":"TXT"},{"name":"【紅】","text":"「んっぎぃいいいいいいっ、ああっ、##ううぅうるしゃい、だまりゃあひぃっ！？##ほおおぉおぉおおおおっ！！」","type":"TXT","id":"v_SR634_0072","src":"/img/common/voice/ogg/v_SR634_0072.f4c2e68c49478cda30d24ad574eb75d9.ogg"},{"name":"","text":"　ろれつが回らず、##何を言っているのかもわからない。","type":"TXT"},{"name":"","text":"　超振動バイブがもたらす圧倒的な快楽の前に##紅は為す術もないようだった。","type":"TXT"},{"name":"","text":"　いや、それだけではなく――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あぁひゃあぁああっ、あぐうぅ、##ひゅごいぃぃいいっ！！　おまんこ溶けりゅ、##んおおぉおぉおおおぉぉっ！！！」","effect":"ef02","type":"TXT","id":"v_SR634_0073","src":"/img/common/voice/ogg/v_SR634_0073.33b691e0a35459d71d4b9c552170845d.ogg"},{"name":"","text":"　二日間、執拗な調教に耐えに耐えてからの##爆発アクメである。","type":"TXT"},{"name":"","text":"　抑えれば抑えただけ解放された時の##パワーが大きくなるのは常識だ。","type":"TXT"},{"name":"","text":"　脳髄が溶けるほどの壮絶な快楽に##襲われているのも、紅の自業自得と言える。","type":"TXT"},{"name":"【俺】","text":"「しかし！！　まだこんなものでは##終わらんぞ！！」","type":"TXT"},{"name":"","text":"　ビクビクと痙攣を続ける紅の股間に向けて##俺は手に持ったバイブを動かした。","type":"TXT"},{"name":"【紅】","text":"「んっごおぉっ！！？　にゃ、にゃにぃっ！？##おっ、ふっぅうぅぅっ！！！」","type":"TXT","id":"v_SR634_0074","src":"/img/common/voice/ogg/v_SR634_0074.9452912aebfa05fd7f8461188e683134.ogg"},{"name":"【紅】","text":"「ば、ばかものぉ！！　いまはらめ、##イってるから、イってるとちゅうらからっ、##あああぁぁぁあああっ！！」","type":"TXT","id":"v_SR634_0075","src":"/img/common/voice/ogg/v_SR634_0075.e42f514e79f8a6a041a02855b666bed8.ogg"},{"name":"","text":"　混乱しきった顔の紅が悲鳴を上げるが、##そんなものは気にしない。","type":"TXT"},{"name":"","text":"　絶頂を続ける紅の尿道を激しく擦り上げる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紅】","text":"「あぎいぃいいいいいっ！！！##あひ、んぐぅ！？　やめ、やめええぇ##えええええええええええええええっ！！」","effect":"ef02","type":"TXT","id":"v_SR634_0076","src":"/img/common/voice/ogg/v_SR634_0076.64c281ab86d117bec0230f92fca5eee2.ogg"},{"name":"【俺】","text":"「ククク……##やめるわけなどないだろうが……」","type":"TXT"},{"name":"","text":"　最新バイブの試運転は、##まだ始まったばかり。","type":"TXT"},{"name":"","text":"　全てのテストが完了するのが先か、##それとも紅が完全に快楽の堕ちるのが先か。","type":"TXT"},{"name":"【俺】","text":"「少なくとも、あと数日はたっぷり##愉しませてやるぞ。嬉しいだろ、紅？」","type":"TXT"},{"name":"【紅】","text":"「うっぐぅううううううううっ！！　ぎさま、##ごろじでやるうううううう##うううううううっ！！！！」","type":"TXT","id":"v_SR634_0077","src":"/img/common/voice/ogg/v_SR634_0077.a992a098017cd881a82884e8f54fd069.ogg"},{"name":"","text":"　強烈なアクメに歪んだ顔で##呪詛の呻きを漏らす紅。","type":"TXT"},{"name":"【俺】","text":"「ハハハ！！##その元気があれば大丈夫だな！！」","type":"TXT"},{"name":"","text":"　せっかくの機会である。","type":"TXT"},{"name":"","text":"　持ち込んだ道具を充分に##テストさせてもらうとしよう。","type":"TXT"},{"name":"","text":"　俺は大いに笑って、紅の体の各所に##仕込んだ超振動バイブのパワーを上昇させた。","type":"TXT"},{"name":"【紅】","text":"「んひぃぃっ！？##おっあぁあああああああああ##ああああああああああぁぁっっ！！！」","type":"TXT","id":"v_SR634_0078","src":"/img/common/voice/ogg/v_SR634_0078.33dc28ac637aa43cdb3df5639abcb8ad.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　３時間後――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc634b","src":"/img/pc/hello_script/bg/M/srnc634b.4098a27555aa5cb4a58a90b5e77a131e.jpg"},{"name":"【俺】","text":"「さて、いったん休憩とするか」","type":"TXT"},{"name":"","text":"　ぶっ通しでバイブを使い続けて、##さすがの俺も少しだけ疲れてきた。","type":"TXT"},{"name":"","text":"　まあ、責められている紅は##『疲れた』どころのレベルではないようだが。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR634g","src":"/img/pc/hello_script/ev/M/SR634g.9116d79a049ba0b906cd770492843fc1.jpg"},{"name":"【紅】","text":"「ほひ…………んっ……ぅう…………##ぁ、あぁ…………うぅ…………」","type":"TXT","id":"v_SR634_0079","src":"/img/common/voice/ogg/v_SR634_0079.0d531a46acda46cdc9ba011d30394bd7.ogg"},{"name":"","text":"　弱々しい吐息が弛んだ##口元から漏れている。","type":"TXT"},{"name":"","text":"　白目を剥いたアヘ顔のままヒクヒクと##全身を痙攣させている紅。","type":"TXT"},{"name":"","text":"　俺が記憶しているだけでも、##この３時間で紅は４０回以上も##アクメを決めただろうか。","type":"TXT"},{"name":"","text":"　バイブが抜き出されたマンコは##ガバガバになって開きっぱなし。","type":"TXT"},{"name":"","text":"　そこからは責めを休止した今もダラダラと##愛液が流れっぱなしという、##見るも無残な有様である。","type":"TXT"},{"name":"【俺】","text":"「ククク……では、もう一度聞いてみようか。##俺の『とっておき』はお気に召したかな？」","type":"TXT"},{"name":"【紅】","text":"「おふぅ……あっ、あぁあ……」","type":"TXT","id":"v_SR634_0080","src":"/img/common/voice/ogg/v_SR634_0080.c00dce68c693d22a35cd745c9dbc4a23.ogg"},{"name":"【紅】","text":"「うぅ、うるしゃい……だ、だれが##……きさま、など……ぉ、うぅぅ……」","type":"TXT","id":"v_SR634_0081","src":"/img/common/voice/ogg/v_SR634_0081.eb4bf629026f87614663fbca1513eb73.ogg"},{"name":"【俺】","text":"「ハハハ！　なるほどなるほど！」","type":"TXT"},{"name":"","text":"　どうやら紅は、##まだかろうじて理性を残しているらしい。","type":"TXT"},{"name":"【俺】","text":"「それなら俺も、##もっと気合いを入れなければならないな」","type":"TXT"},{"name":"","text":"　休憩などしている場合ではない。","type":"TXT"},{"name":"","text":"　俺は立ち上がり、##“試運転”を再開するため紅に近づいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12275760","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c892",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc634b","src":"/img/pc/hello_script/bg/M/srnc634b.4098a27555aa5cb4a58a90b5e77a131e.jpg"},{"name":"","text":"　アジト地下の秘密実験室。","type":"TXT"},{"name":"","text":"　紅への調教も３日目の夜を迎え、##いよいよ佳境へと入っていた。","type":"TXT"},{"name":"【俺】","text":"「いよいよだな。##テストの仕上げと行ってみようか」","type":"TXT"},{"name":"","text":"　俺はおもむろにズボンを下ろし、##ギンギンに勃起したチンポを露出させる。","type":"TXT"},{"name":"","text":"　俺ともあろう者が、この３日間、##一度も精液を出していない。","type":"TXT"},{"name":"","text":"　当然、キンタマの中は破裂せんばかりに##ザーメンが貯蔵され、雄竿もまさしく天を##衝くほどの勢いでそそり立っている。","type":"TXT"},{"name":"【紅】","text":"「んぅ…………うぅ…………##な、なんらぁ…………？」","type":"TXT","id":"v_SR635_0000","src":"/img/common/voice/ogg/v_SR635_0000.c2fbefe980b9eb2f7130bffdd280f3ea.ogg"},{"name":"","text":"　実験台の上に横たわっていた紅が##弱々しく顔を上げた。","type":"TXT"},{"name":"【俺】","text":"「仕上げと言ったんだよ、紅。##テストの仕上げは俺のチンポで行う」","type":"TXT"},{"name":"","text":"　いわゆる比較実験だ。","type":"TXT"},{"name":"","text":"　新型バイブと人間のチンポ、##果たしてどちらが##より女を狂わすことができるのか。","type":"TXT"},{"name":"","text":"　さらに、紅への調教の仕上げという##意味もある。","type":"TXT"},{"name":"","text":"　今回の作戦の目的は米連の##新兵器奪取である。","type":"TXT"},{"name":"","text":"　とはいえ紅のような手練れを##見逃す俺ではない。","type":"TXT"},{"name":"","text":"　ここは改めて、俺のチンポで##きっちりと堕としておく局面だろう。","type":"TXT"},{"name":"【紅】","text":"「ち、ちんぽって……？##お前、なにを……？」","type":"TXT","id":"v_SR635_0001","src":"/img/common/voice/ogg/v_SR635_0001.292cad5be89dafa65b8a30dc7aa0524c.ogg"},{"name":"","text":"　長時間責められっぱなしだった紅は、##意識が朦朧として状況が##よくわかっていないようだ。","type":"TXT"},{"name":"","text":"　問題ない。","type":"TXT"},{"name":"","text":"　俺はぐったりとしている紅の体を持ち上げ、##すばやくその下に潜り込んだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【紅】","text":"「……っ！？　ちょ、ちょっと##……おまえ……っ！？」","type":"TXT","id":"v_SR635_0002","src":"/img/common/voice/ogg/v_SR635_0002.3cf0dd5dbc02fa6472ba398f26b58712.ogg"},{"name":"","text":"　紅は慌てたような声を出すが、##抵抗する様子は見せない。","type":"TXT"},{"name":"","text":"　長時間の責めと大量に投与した##５０倍改造媚薬の効果で、##まともに体に力が入らないのだ。","type":"TXT"},{"name":"【俺】","text":"「さあお待ちかねの肉棒だ。お前も、##いい加減これが欲しかった頃だろう？」","type":"TXT"},{"name":"","text":"　俺はそんな紅の背後から耳元で囁き、##後ろの窄まりに向けてチンポを押し込んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR635a","src":"/img/pc/hello_script/ev/M/SR635a.500cb0849a9d4f47289d1f04c7f4ad18.jpg"},{"name":"","text":"　ズニュウ！！　ジュブブブブブッ！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んひぃぃっ！？##くぅぅうううううううううぅぅっ！！！」","type":"TXT","id":"v_SR635_0003","src":"/img/common/voice/ogg/v_SR635_0003.5799aa6edda87048d9c786cfaae86c43.ogg"},{"name":"","text":"　紅の体が弾けるように反応した。","type":"TXT"},{"name":"","text":"　俺の腰の上で汗まみれの火照った体が##ビクンビクンと跳ね上がる。","type":"TXT"},{"name":"【紅】","text":"「あひっ、あっ、んうぅうううう……っ！！##ああ、きっ、きさま……なにをしてる##……あ、ああっ！！」","type":"TXT","id":"v_SR635_0004","src":"/img/common/voice/ogg/v_SR635_0004.d1b4c9a556f7f8d15d69a1d551ab3439.ogg"},{"name":"【紅】","text":"「こ、こんな……いきなり、##おひりに入れるなんて……##あひっ、あぁああっ！！」","type":"TXT","id":"v_SR635_0005","src":"/img/common/voice/ogg/v_SR635_0005.b93405be0b2ddd2830a31f4fe95fe136.ogg"},{"name":"","text":"　意識朦朧とした状態から、##ケツ穴挿入で一気に目を覚まさせられたのか。","type":"TXT"},{"name":"","text":"　ろれつの回らない口から##弱々しく震えた声が上がる。","type":"TXT"},{"name":"【俺】","text":"「だから比較テストと言っているだろう？##俺のチンポと新型バイブ、##どちらの方が感じるのか」","type":"TXT"},{"name":"【紅】","text":"「なにいぃいっ……！？　あひっ、どちらが##……ああ、感じるか……だとぉ……！？」","type":"TXT","id":"v_SR635_0006","src":"/img/common/voice/ogg/v_SR635_0006.c54a576fd663aedd2b3cf351ede41359.ogg"},{"name":"【俺】","text":"「その通り。興味深い実験だろう？」","type":"TXT"},{"name":"","text":"　俺はニヤリと笑って、##紅の直腸にガチガチの肉棒を押し込んでいく。","type":"TXT"},{"name":"","text":"　もともと尻穴調教済みでもあったし、##散々バイブで弄ってやったせいもあるだろう。","type":"TXT"},{"name":"","text":"　紅の直腸はほとんど抵抗することなく、##ズブズブと俺のチンポを呑み込んでいた。","type":"TXT"},{"name":"【紅】","text":"「おっ、おおおぉおおぉお……っ！　はいって##くる……ち、ちんぽが……どんどん、はいって##きて……んぁあっ！！　くぅううぅっ！！」","type":"TXT","id":"v_SR635_0007","src":"/img/common/voice/ogg/v_SR635_0007.a11c7c60e5d5ffae49296961907c8ed1.ogg"},{"name":"【俺】","text":"「ああ。挿れなければ、##テストにならんからな」","type":"TXT"},{"name":"","text":"　俺にとっても３日ぶりのメス穴だ。","type":"TXT"},{"name":"","text":"　ギュッと握り潰されるような紅のケツの##締め付けを肉棒全体に感じて、口笛でも##吹きたいような爽やかな気分になっていた。","type":"TXT"},{"name":"【俺】","text":"「しかしお前、チンポを挿れられただけで##軽くイったんじゃないのか？」","type":"TXT"},{"name":"【俺】","text":"「お前のケツの中、##笑えるくらい反応しまくっているぞ」","type":"TXT"},{"name":"","text":"　軽く腰を揺すりながら紅の耳元で囁く。","type":"TXT"},{"name":"","text":"　紅の熱く火照った首筋からは、##絶えずポタポタと汗の雫が滴り落ちている。","type":"TXT"},{"name":"【紅】","text":"「おぉっ、ふぅぅ……い、イクわけ##ないらろう……か、かってなことぬかすな、##このばか者が……あっ、くうぅっ」","type":"TXT","id":"v_SR635_0008","src":"/img/common/voice/ogg/v_SR635_0008.9d3332b90464b94376e55a1a1f59d5b4.ogg"},{"name":"【俺】","text":"「なに？　イってないのか？##こんなにケツの中が熱いのに？」","type":"TXT"},{"name":"","text":"　火傷しそうなほど熱いケツ穴を##捏ね回すように腰を動かした。","type":"TXT"},{"name":"【紅】","text":"「くはぁっ！？　うぉおぉおおぉっ##……あっ、あらひ前らかぁ……！！」","type":"TXT","id":"v_SR635_0009","src":"/img/common/voice/ogg/v_SR635_0009.8b33d015b261d5617038cc18746a49a1.ogg"},{"name":"【紅】","text":"「わらひはイってなひ……っ！　だ、だれが##……こ、こんな……おっ、おぉ……##きさまの、ちんぽなんかで……っ」","type":"TXT","id":"v_SR635_0010","src":"/img/common/voice/ogg/v_SR635_0010.437564e4c5dcc1c97684dc835469cb26.ogg"},{"name":"【俺】","text":"「クク、嘘をつけ！！　このマヌケっ！！」","type":"TXT"},{"name":"","text":"　バチンと尻肉に叩きつけるように##一気に腰を押し上げた。","type":"TXT"},{"name":"【紅】","text":"「あひっぃぃっｌ！？##んっくぅうううううううううぅ##うううっっ！！？」","effect":"ef02","type":"TXT","id":"v_SR635_0011","src":"/img/common/voice/ogg/v_SR635_0011.9e4d6ffa56bdff9ac6435456afe979b1.ogg"},{"name":"","text":"　紅の背中がグイッと大きく反らされた。","type":"TXT"},{"name":"","text":"　チンポを咥え込んだケツ穴が##ギュウっと引き締まり熱くぬめった直腸粘膜が##ブルブルと激しく痙攣する。","type":"TXT"},{"name":"【俺】","text":"「貴様の虚勢など全部お見通しだ！！##いい加減、素直になれ！！」","type":"TXT"},{"name":"","text":"　ズボ、ジュブっ！！　と湿った粘着音を##響かせながら紅のアナルを突き上げる。","type":"TXT"},{"name":"","text":"　この３日間で紅をイカせた回数は##ほぼ四桁に届いている。","type":"TXT"},{"name":"","text":"　それだけの絶頂を見れば、##この女がイった時にどんな反応をするのか、##手に取るようにわかるというものだ。","type":"TXT"},{"name":"【紅】","text":"「くぉおぉおおおおおぅっ！！　や、やめっ、##やめろぉおおおぉお、あひぃいいっ！！##くううぅうううぅぅっ！！」","type":"TXT","id":"v_SR635_0012","src":"/img/common/voice/ogg/v_SR635_0012.cf77d55b44c979c065e9a4114941c04e.ogg"},{"name":"【俺】","text":"「ハハハ！！　お前、またしてもイったな！？##ケツの反応ですぐわかるぞ！！」","type":"TXT"},{"name":"","text":"　秀麗なはずの顔が情けなく歪み、##全身の肌が真っ赤に染まる。","type":"TXT"},{"name":"","text":"　この数日で飽きるほど目にした、##紅のアクメの瞬間である。","type":"TXT"},{"name":"【紅】","text":"「あぁああぁあああっ！！　だめ、##だめだめぇっ！！　これいじょう、##ずぼずぼしたら……あっ、おおぉっっ！！」","type":"TXT","id":"v_SR635_0013","src":"/img/common/voice/ogg/v_SR635_0013.b5090ab715adcfdafc0ae09190f44998.ogg"},{"name":"【紅】","text":"「で、でちゃうから……あ、ああっ……##もう、出ちゃうから……##あぁぁああぁあああっ！！」","type":"TXT","id":"v_SR635_0014","src":"/img/common/voice/ogg/v_SR635_0014.a369b88d0d3c594ec2e2061599fe3f06.ogg"},{"name":"【俺】","text":"「なに？　出る……？」","type":"TXT"},{"name":"","text":"　何のことだ、##と俺が首を傾げた次の瞬間――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR635b","src":"/img/pc/hello_script/ev/M/SR635b.fe570a827aecfb67f1a36431c4e2ca4d.jpg"},{"name":"","text":"　シャアアアアアアアアアアアア――","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「ふあぁあぁあぁああああああ##あああああああああぁぁ！！！？？」","type":"TXT","id":"v_SR635_0015","src":"/img/common/voice/ogg/v_SR635_0015.22a45aab12ee59053dc4ae96d16402da.ogg"},{"name":"【俺】","text":"「おお！？　これはっ！？」","type":"TXT"},{"name":"","text":"　俺としたことが、##つい驚きの声を上げてしまった。","type":"TXT"},{"name":"","text":"　俺がチンポを突き刺している紅のアナル##――そのすぐ上、マンコの上部分から##透明な液体が勢い良く噴き出していた。","type":"TXT"},{"name":"【紅】","text":"「んうぅううぅ、だ、だめぇぇえええっ！！##おひっこ止まらなっ、##あぁああぁああああっ！！」","type":"TXT","id":"v_SR635_0016","src":"/img/common/voice/ogg/v_SR635_0016.12503fc246b8d96f65bb569249387341.ogg"},{"name":"","text":"　表情を弛緩させた紅が##切羽詰まった声を上げる。","type":"TXT"},{"name":"","text":"　失禁である。","type":"TXT"},{"name":"","text":"　アナル挿入の快感で軽くアクメを##決めた紅は、その拍子で股間が弛み、##こうして粗相をしてしまったのだ。","type":"TXT"},{"name":"【紅】","text":"「ふあぁあ、みっ、見るなぁっ！！##おひっこ、見るなあぁぁあああぁ！！」","type":"TXT","id":"v_SR635_0017","src":"/img/common/voice/ogg/v_SR635_0017.cb4e69908e01ab513a302d2b441cfcdb.ogg"},{"name":"【俺】","text":"「はあ！？　自分で出しておいて##見るなとは何だ！？」","type":"TXT"},{"name":"","text":"　ずいぶん勝手なことを言う女だ。","type":"TXT"},{"name":"","text":"　俺は紅の言い分を無視して、##じっくりとその部分を鑑賞した。","type":"TXT"},{"name":"【紅】","text":"「んくぅうううっぅ！！##あっはっあぁああああああああああっ！！」","type":"TXT","id":"v_SR635_0018","src":"/img/common/voice/ogg/v_SR635_0018.a4dbdeb8d67955b3b1d5e28a968915a9.ogg"},{"name":"","text":"　紅は切なげに体をブルブルと##震わせて放尿している。","type":"TXT"},{"name":"","text":"　それはチョロチョロと緩やかな放物線を描き##少しずつ勢いを弱めながら##実験室の床へと滴り落ちる。","type":"TXT"},{"name":"【紅】","text":"「あっ、ああぁぁ……##ふあぁぁぁああぁぁ……っ」","type":"TXT","id":"v_SR635_0019","src":"/img/common/voice/ogg/v_SR635_0019.929a54dcb4724f8ffc5030122e9c49df.ogg"},{"name":"","text":"　紅は恍惚として瞳を潤ませ、##放尿しながら何度もぶるっぶるっと##体を大きく震わせる。","type":"TXT"},{"name":"【俺】","text":"（さては、この女――？）","type":"TXT"},{"name":"","text":"　紅は、小便を放ちながらアクメを##決めていたようだ。","type":"TXT"},{"name":"","text":"　ここ数日、尿道バイブで開発してやった##成果が早くも現れたということか。","type":"TXT"},{"name":"【俺】","text":"「クク……この股ぐらの##緩い変態女が……っ！！」","type":"TXT"},{"name":"","text":"　俺は、ようやく小便が治まりかけた##紅の体をしっかりと抱え上げた。","type":"TXT"},{"name":"【紅】","text":"「ふっあぁっ！？　き、きさま……##なにを……！？　くぅぅ……っ」","type":"TXT","id":"v_SR635_0020","src":"/img/common/voice/ogg/v_SR635_0020.7fbd92ae6bb518a93710cbce79f560ba.ogg"},{"name":"【俺】","text":"「何も糞もあるか！！　人の上で##放尿などして、ただで済むと思ったか！！」","type":"TXT"},{"name":"","text":"　そう叫ぶと同時に、無防備に口を開けた##紅のアナルに向かって力一杯腰を叩きつけた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR635c","src":"/img/pc/hello_script/ev/M/SR635c.0fdb8adb711a1cb3cd5d830eb583c01b.jpg"},{"name":"【紅】","text":"「おっおおぉおおおおおおおおおおっ！！？」","effect":"ef02","type":"TXT","id":"v_SR635_0021","src":"/img/common/voice/ogg/v_SR635_0021.7bb9b38446034db2337c6943bc202d2e.ogg"},{"name":"","text":"　ガツンと直腸の奥を肉棒で叩かれ、##紅が切羽詰まった呻きを上げた。","type":"TXT"},{"name":"【紅】","text":"「くっおおぉおおおっ！！##け、けつぅううっ！！　あついの来たぁっ！！##んっぐうぅううううううううっっ！！」","type":"TXT","id":"v_SR635_0022","src":"/img/common/voice/ogg/v_SR635_0022.cadb32914ea07787a25d3f1573f4a6d7.ogg"},{"name":"","text":"　紅は大きく目を見開き、##肉付きの良い尻肉がプルプルと震わせる。","type":"TXT"},{"name":"","text":"　放尿で気が緩んだところに突き込みを##食らったせいだろうか。","type":"TXT"},{"name":"","text":"　また一瞬でイってしまいかねないほど、##紅の反応は激しかった。","type":"TXT"},{"name":"【紅】","text":"「ほおおぉおおっ！！　やっ、やめっ、##くぅううううっ！！　ちんぽ、##やめぇええっ、あっひいいいいいっ！！」","type":"TXT","id":"v_SR635_0023","src":"/img/common/voice/ogg/v_SR635_0023.11e152978cffa5ebb0f06909827d1e8c.ogg"},{"name":"【俺】","text":"「やめるわけがないだろう！！」","type":"TXT"},{"name":"","text":"　髪を振り乱して感じまくっている##紅の耳元で俺は叫ぶ。","type":"TXT"},{"name":"【俺】","text":"「これはお漏らしの罰だ、このバカ女め！！」","type":"TXT"},{"name":"【俺】","text":"「その歳になってして良いことと悪いことの##区別がつかないとは、##恥ずかしいと思えっ！！」","type":"TXT"},{"name":"","text":"　ジュブっ！！　ジュブズブブブブブッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　大声で説教をしながら熱いケツ汁で##トロトロになっている紅のアナルを掻き回す。","type":"TXT"},{"name":"【紅】","text":"「ほおぉおおぉおおおおおおおおぉ##おおおぉおっ！！！」","type":"TXT","id":"v_SR635_0024","src":"/img/common/voice/ogg/v_SR635_0024.5221ed9d49f73478ca79bac6d4c8ad1e.ogg"},{"name":"【俺】","text":"「どうだ！！　反省しているか！？」","type":"TXT"},{"name":"","text":"　滅茶苦茶に紅のケツを突き上げる。","type":"TXT"},{"name":"","text":"　恐らく今この瞬間も、紅は何度もケツで##アクメを決めているのだろう。","type":"TXT"},{"name":"","text":"　グチュグチュと抜き差しするごとに##紅の直腸襞は歓喜に震え、目が眩むほどの##キツさで俺の肉棒に吸い付いてきた。","type":"TXT"},{"name":"【紅】","text":"「あひひひひっ、おふっ、おおおおぉ！！##しゅる、しゅるううううううううううっ！！」","type":"TXT","id":"v_SR635_0025","src":"/img/common/voice/ogg/v_SR635_0025.def143cccdab3112ecfa21d5daa17588.ogg"},{"name":"【俺】","text":"「ならば謝れ、この恥知らず！！##小便漏らしてごめんなさい！！」","type":"TXT"},{"name":"【俺】","text":"「小便漏らしながらアクメを##決めてごめんなさい、となっ！！」","type":"TXT"},{"name":"【紅】","text":"「んおぉおおおおっ、##ごめんなしゃいいいいいいいいいいっ！！」","type":"TXT","id":"v_SR635_0026","src":"/img/common/voice/ogg/v_SR635_0026.91f31767c12a47f11e6abf7a9ed5150a.ogg"},{"name":"【紅】","text":"「おひっこ漏らひて、あひっんぅぅうっっ！！##おひっこもらしながらイって##ごめんなさ、んひぃぃいいいっ！！！」","type":"TXT","id":"v_SR635_0027","src":"/img/common/voice/ogg/v_SR635_0027.948d2261ec5167fcefb0910d85fa9c09.ogg"},{"name":"","text":"　アナル挿入の快楽に絶えきれなくなったのか##それとも、本当に小便を漏らしたのを##申し訳なく思ったのか。","type":"TXT"},{"name":"","text":"　ともあれ紅は、口からダラダラと##涎を垂れ流しながら謝罪の喘ぎ声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ハハ、素直になったな！！　いいぞ！！##こいつはご褒美だっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR635d","src":"/img/pc/hello_script/ev/M/SR635d.3d4b60ccf949bbebab41c6b051450c3c.jpg"},{"name":"","text":"　ズブゥウウ！！##ウイイイイイイイイイイイイイイインッ！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「ほっひいいっ！？　むぉおぉおおおぉぉ##おおぉおおおおぉぉっ！！！？？」","type":"TXT","id":"v_SR635_0028","src":"/img/common/voice/ogg/v_SR635_0028.62b714fccdadfcb2f0983479d9b6333c.ogg"},{"name":"","text":"　唐突に襲われた股間からの衝撃に##紅が全身をビクンと跳ねさせた。","type":"TXT"},{"name":"【紅】","text":"「おおぉおっ、おまんこにこれぇっ、##あぁぁああっ！！　だっ、だめえええっ！！##いまは、これはらめぇええええええっ！！」","type":"TXT","id":"v_SR635_0029","src":"/img/common/voice/ogg/v_SR635_0029.cae153e709c540f00e77b629e10f0ea4.ogg"},{"name":"","text":"　超振動バイブである。","type":"TXT"},{"name":"","text":"　洪水のようにマン汁を溢れさせていた紅の##マンコに、俺は手に持った超振動バイブを##押し込んでいた。","type":"TXT"},{"name":"【紅】","text":"「んぐうぅうううううううっ！！##おぉあぁぁぁあぁぁあぁああぁっ！！！」","type":"TXT","id":"v_SR635_0030","src":"/img/common/voice/ogg/v_SR635_0030.63d07c7c1fc506fd39d523e976bc0df2.ogg"},{"name":"","text":"　空いている方の手で胸を揉みしだきながら、##新型バイブでドロドロの膣内を抉っていく。","type":"TXT"},{"name":"","text":"　この三日間の調教でバイブの中に##組み込んだ学習型ＡＩも##急速な進歩を遂げている。","type":"TXT"},{"name":"","text":"　すでに紅のマンコの内部構造は##完璧に掌握済み。","type":"TXT"},{"name":"","text":"　一瞬で最適な位置、振動速度に変化して##紅のマンコに強烈な快感刺激を##叩きつけていた。","type":"TXT"},{"name":"【紅】","text":"「あっひゃええええええええええ##ええええええええっっ！！」","effect":"ef02","type":"TXT","id":"v_SR635_0031","src":"/img/common/voice/ogg/v_SR635_0031.de4ac7480856683f1dcff9ba5b889c16.ogg"},{"name":"","text":"　ブルブルと全身を震わせて紅が快楽に叫ぶ。","type":"TXT"},{"name":"","text":"　またしても軽く絶頂を##迎えてしまったのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「比較実験と言ったろう？##俺のチンポとこいつ、どちらが上か」","type":"TXT"},{"name":"","text":"　お漏らしの謝罪を聞いてすっきりした##ところで本題に戻ったというわけだ。","type":"TXT"},{"name":"","text":"　新型バイブと人間のチンポの性能比較。","type":"TXT"},{"name":"【俺】","text":"「さあ紅、どっちが良いんだ！？##俺か、こいつか！？」","type":"TXT"},{"name":"","text":"　ウィィィィィィィィィィ##ィィィィィィンン！！！！","type":"TXT"},{"name":"","text":"　ズボっ！！　ジュボジュボジュブブブ！！","type":"TXT"},{"name":"","text":"　競い合うように新型バイブと##俺のチンポの動きが激しさを増す。","type":"TXT"},{"name":"【紅】","text":"「ふぐうぅうううぅううっ！？##ど、どっちいぃ！？##どっちいいいいいいいいっ！？？」","type":"TXT","id":"v_SR635_0032","src":"/img/common/voice/ogg/v_SR635_0032.7da8b40ee7fe6627e09af3d65d7baa91.ogg"},{"name":"","text":"　快感で頭が回らないのだろうか。","type":"TXT"},{"name":"","text":"　紅はみっともなく寄り目になった##アヘ顔で混乱したような呻きを上げる。","type":"TXT"},{"name":"【俺】","text":"「そうだ！！　どっちだ！？##俺のチンポか！？　この玩具か！？」","type":"TXT"},{"name":"","text":"　グジュグジュと手に持った新型バイブで##紅の前を掻き回し、同時に容赦なく##アナルを突き上げる。","type":"TXT"},{"name":"【紅】","text":"「ほっひいいいいいいっっ！！？　しょれは、##ああぁぁ、しょれはあぁあ、##ううぅううっ！！」","type":"TXT","id":"v_SR635_0033","src":"/img/common/voice/ogg/v_SR635_0033.7c8e11e8d7d7ab3a431ae39240435e19.ogg"},{"name":"","text":"　紅が喚き散らしながらぶんぶんと##首を振った。","type":"TXT"},{"name":"【俺】","text":"「わからないとでも言うつもりか！？##ふざけるなっ！！」","type":"TXT"},{"name":"","text":"　曖昧な答えを許さず俺は叫ぶ。","type":"TXT"},{"name":"","text":"　米連科学の粋を集めた新技術を##組み込んだとは言え、所詮は玩具である。","type":"TXT"},{"name":"","text":"　仮にもふうま頭領たる俺の##チンポが劣るわけがない。","type":"TXT"},{"name":"【俺】","text":"「さあ言えっ！！　どちらが上だ！？」","type":"TXT"},{"name":"","text":"　俺は渾身の力で紅のケツ穴粘膜を##ズルズルと擦り上げる。","type":"TXT"},{"name":"","text":"　もちろん公平を期すため、##バイブの方もフルパワーに設定して##マンコを縦横無尽に掻き回す。","type":"TXT"},{"name":"【紅】","text":"「あ゛ぁぁああ゛ぁぁあぁああああっ！！##しゅっごいいいいいいっ！！　おかひくなるっ##おかひくなっちゃうううううっ！！」","effect":"ef02","type":"TXT","id":"v_SR635_0034","src":"/img/common/voice/ogg/v_SR635_0034.491b47ad222bff127710943325e54783.ogg"},{"name":"","text":"　ウィイイイイイイン！！##ブブブブブブブブブブ！！","type":"TXT"},{"name":"","text":"　紅の腸壁越しに俺のチンポにも##超振動の刺激とゴツゴツした##バイブの感触が伝わってくる。","type":"TXT"},{"name":"","text":"　確かにこれは凄まじい。","type":"TXT"},{"name":"","text":"　燃えるように熱い紅のケツ襞の快感と##合わせて、一瞬で意識が##持っていかれるほどの衝撃だ。","type":"TXT"},{"name":"【俺】","text":"「おかしくなる前に言えっ！！##どっちだ、紅っ！！」","type":"TXT"},{"name":"","text":"　しかしまだ放出するわけにはいかない。","type":"TXT"},{"name":"","text":"　俺は歯を食いしばって快感を##堪えつつ腰の奥に全身の力を込める。","type":"TXT"},{"name":"","text":"　ムクムクと紅の尻穴で肉棒が##一回りほど膨らんだような感触がした。","type":"TXT"},{"name":"【紅】","text":"「んひいいいいいぃぃっ！！？　ああっ、##おひりしゅごいぃいっ！！　おしりのなか、##いっぱいになっれえっ、おぉぉおおっっ！！」","type":"TXT","id":"v_SR635_0035","src":"/img/common/voice/ogg/v_SR635_0035.a59ed982d2d4307d9b27fec1cacae2fd.ogg"},{"name":"","text":"　紅も俺のチンポの本気ぶりを##察知したのだろう。","type":"TXT"},{"name":"","text":"　ケツ穴をギチギチと締め付けながら、##あられない嬌声を上げて悶え狂う。","type":"TXT"},{"name":"【俺】","text":"「さあ答えろ、紅っ！！　俺のチンポと玩具、##お前はどっちでイキたいんだ！！？」","type":"TXT"},{"name":"","text":"　そんな紅のアナルを渾身の力で突き上げる。","type":"TXT"},{"name":"","text":"　あまりの抽送の激しさに##ブボっ、ブボボっと紅の尻から空気の漏れる##異音が響き渡った。","type":"TXT"},{"name":"【紅】","text":"「あぁあぁぁああっ、##ちんぽおおぉおおおおおっ！！##ちんぽがイイいいいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR635_0036","src":"/img/common/voice/ogg/v_SR635_0036.36baa41e2b3fd270ce265d931e3e3235.ogg"},{"name":"【俺】","text":"「なんだ！？　聞こえないぞ！？」","type":"TXT"},{"name":"","text":"　ドロドロの腸壁越しに、グニュウっと##子宮の裏側を肉棒の先端で押し上げる。","type":"TXT"},{"name":"【紅】","text":"「おっほぉおぉおおぉおおおおおお##おおおおおおっ！！！！」","type":"TXT","id":"v_SR635_0037","src":"/img/common/voice/ogg/v_SR635_0037.be10015ffafede8059aab5bcbcd456e4.ogg"},{"name":"【紅】","text":"「ああぁあ、ちんぽがイイいいいいいっ！！！##おちんぽでイカせてぇえぇ##ええええええええええっっ！！！」","type":"TXT","id":"v_SR635_0038","src":"/img/common/voice/ogg/v_SR635_0038.166a3378d0b7f78071aa2d33985d0561.ogg"},{"name":"","text":"　ガクガクと体を揺らしながら紅が##叫んでいた。","type":"TXT"},{"name":"","text":"　恥も外聞もない惨めなおねだり、##チンポへの屈服宣言だ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう！！##チンポでイカせてやる！！」","type":"TXT"},{"name":"","text":"　結局はそういうことだろう。","type":"TXT"},{"name":"","text":"　最先端の科学技術とは言え、##まだ生身の男根がもたらす快楽には届かない。","type":"TXT"},{"name":"","text":"　検証結果に満足した俺は、##さらに力を込めて紅のケツを掘りまくる。","type":"TXT"},{"name":"【紅】","text":"「ほっへええええええええぇぇっっ！！##おひり、おちんぽすごおぉぉ##おおおおおっっ！！」","type":"TXT","id":"v_SR635_0039","src":"/img/common/voice/ogg/v_SR635_0039.d198e2b9e5c97f419279092f07c7d690.ogg"},{"name":"【紅】","text":"「イっちゃうぅうううっ！！##もうだめっ！！　イグっ！！##イッグうぅううううううううううっっ！！」","type":"TXT","id":"v_SR635_0040","src":"/img/common/voice/ogg/v_SR635_0040.38db9920ee172c5250bf74fb752ea081.ogg"},{"name":"【俺】","text":"「ああ、俺もイクぞ！！##お前のケツに出してやる！！」","type":"TXT"},{"name":"","text":"　一秒ごとに熱く引き締まる紅の##完熟アナルに俺の肉棒も限界だった。","type":"TXT"},{"name":"","text":"　３日間、溜めに溜めていたザーメンが##ドクドクと脈動しながら##竿の中を駆け上がってくる。","type":"TXT"},{"name":"【俺】","text":"「ザーメンが欲しいか、紅っ！？##尻の中にたっぷり出して欲しいのかっ！？」","type":"TXT"},{"name":"【紅】","text":"「あっおぉぉおお、ほしいいいいっ！！##ザーメンほじいいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR635_0041","src":"/img/common/voice/ogg/v_SR635_0041.7447d0975e72bf741170141cb5c6b491.ogg"},{"name":"【紅】","text":"「あっづいのでイギたいっっ！！##ケツに出してっ、ケツにザーメン##ぶっぱなひれえぇぇえええぇっっ！！」","type":"TXT","id":"v_SR635_0042","src":"/img/common/voice/ogg/v_SR635_0042.d38f7d201ba0600fa645caaf1dd556fb.ogg"},{"name":"【俺】","text":"「クク。わかったわかった」","type":"TXT"},{"name":"","text":"　紅の理性はすっかり破壊されているようだ。","type":"TXT"},{"name":"","text":"　必死にしがみついていた忍としての##誇りも捨て、ただ肉欲を貪るだけの##メス豚に成り下がっている。","type":"TXT"},{"name":"【紅】","text":"「あぁぁあぁああぁぁ！！　イグっ、##イグぅぅぅうぅううううううううううっ！！」","type":"TXT","id":"v_SR635_0043","src":"/img/common/voice/ogg/v_SR635_0043.a2acdc178ebba5ac2d5265091a6edda1.ogg"},{"name":"【俺】","text":"「ぐぅうっ！！」","type":"TXT"},{"name":"","text":"　一際甲高い嬌声と同時に、##大きく脈動する紅の直腸粘膜。","type":"TXT"},{"name":"","text":"　そんな淫猥すぎるケツの動きに##最後の一押しをされ、俺のチンポの先端が##大きく弾けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR635e","src":"/img/pc/hello_script/ev/M/SR635e.9b0240b01e759b07dc067cca50380464.jpg"},{"name":"","text":"　どっびゅるるるるるるるるるるるっっ！！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「あ゛ぁあ゛あぁあぁあぁぁあぁ##ああぁあああああああっっ！！！」","type":"TXT","id":"v_SR635_0044","src":"/img/common/voice/ogg/v_SR635_0044.ef675745ece6f7de6820d5533f670969.ogg"},{"name":"","text":"　みっちりと押し込んだ男根から##大量に発射される精液弾。","type":"TXT"},{"name":"","text":"　それを直腸奥に食らった紅がビクンビクンと##大きく体を反らす。","type":"TXT"},{"name":"","text":"　新型バイブに塞がれたマンコから##プシャアアアと盛大にアクメ潮が噴き上がる。","type":"TXT"},{"name":"【紅】","text":"「んっおおぉおおおおっ！！　ケツが##灼けるうぅううっ！！　あひぃっっ、##ほおぉおおぉおおおおおっ！！」","type":"TXT","id":"v_SR635_0045","src":"/img/common/voice/ogg/v_SR635_0045.6d39d397fde2d83b6f96c03087d8ccf5.ogg"},{"name":"","text":"　今までの絶頂を遙かに凌駕した##凄まじいガチイキだ。","type":"TXT"},{"name":"","text":"　超振動バイブによるマンコへの刺激、##そして俺の渾身のアナルピストンによって、","type":"TXT"},{"name":"","text":"　発情しまくっていた紅は完全に法悦の##境地に突き上げられてしまったらしい。","type":"TXT"},{"name":"【俺】","text":"「ククク……手間を取らせやがって……」","type":"TXT"},{"name":"","text":"　ビュルビュルと紅のアナルに##精液を注ぎながら俺は笑う。","type":"TXT"},{"name":"","text":"　これだけ堕としてやれば、##紅も今後かなり従順になるに違いない。","type":"TXT"},{"name":"【紅】","text":"「おおぉぉおおおおっっ！！！　すっごい##出てる！！　ドバドバっ、ケツに一杯出へっ##うぅぅうううっっ！！」","type":"TXT","id":"v_SR635_0046","src":"/img/common/voice/ogg/v_SR635_0046.c2805da7b7e3fd469e9e42914bbb031e.ogg"},{"name":"【俺】","text":"「当然だ。３日分のザーメンだからな」","type":"TXT"},{"name":"","text":"　溜まりに溜まった精液は衰えを知らず##噴き出し続け、その熱さでまた紅が##全身をガクガクと震わせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅるうう！！##びゅっぶうううううううぅううっ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「おぉぉおおおおおおっ！！##またイグぅうっっ！！　すっごいの止まらなっ##ああぁあぁぁあぁぁああぁぁっ！！」","type":"TXT","id":"v_SR635_0047","src":"/img/common/voice/ogg/v_SR635_0047.53318a8f676dd6a1a47c463c201475fe.ogg"},{"name":"","text":"　凄まじい歓喜に涙を流さんばかりの##勢いで紅が絶叫する。","type":"TXT"},{"name":"","text":"　止まらないザーメン放出と、##それを受けての終わらない本気アクメ。","type":"TXT"},{"name":"","text":"　少なくともあと数分は、##紅は絶頂の高みに昇ったまま降りてくることは##できないだろう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR635f","src":"/img/pc/hello_script/ev/M/SR635f.d6ad73fa00e2021e4339c719307e18a5.jpg"},{"name":"","text":"　じゅっぽんっ！！","effect":"ef02","type":"TXT"},{"name":"【紅】","text":"「んひぃいっ！？　おふ……う、うぅ……っ」","type":"TXT","id":"v_SR635_0048","src":"/img/common/voice/ogg/v_SR635_0048.1aabda8cf7024802296acfdb2fcad347.ogg"},{"name":"","text":"　溜まっていたザーメンを##すっかり出し切ってから、俺は肉棒を##紅の尻から抜き出した。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……」","type":"TXT"},{"name":"","text":"　新しい道具の試運転も終了し、##紅の再調教も完了した。","type":"TXT"},{"name":"","text":"　出すモノを出してすっきりしたこともあり、##今の俺は実に清々しい気分であった。","type":"TXT"},{"name":"【紅】","text":"「はっひぃ……んぁ…………ひっ##……はぁ…………うぅ……」","type":"TXT","id":"v_SR635_0049","src":"/img/common/voice/ogg/v_SR635_0049.fe872847f7a722ac14c706428ea48f65.ogg"},{"name":"","text":"　一方の紅は、アナル中出しでイキまくった##衝撃からまだ立ち直っていないらしい。","type":"TXT"},{"name":"","text":"　パックリと開いた菊門からドロドロの##ザーメンが溢れ出すのを止めようともせず、","type":"TXT"},{"name":"","text":"　また、マンコに突き刺さったまま##ブブブブと振動を続けるバイブを##抜くこともせず、","type":"TXT"},{"name":"","text":"　ただ虚ろな目をしてヒクヒクと##体を震わせている。","type":"TXT"},{"name":"【俺】","text":"「さて、最後にもう一度聞いておこう。##俺の『とっておき』はお気に召したかな？」","type":"TXT"},{"name":"","text":"　紅の股間に嵌め込まれたままの##バイブを指して俺は尋ねる。","type":"TXT"},{"name":"【紅】","text":"「んひ……あぅ……あぁ……おもちゃ……##ぶるぶる……もっと、ほひぃ##……あっ、うぅ……」","type":"TXT","id":"v_SR635_0050","src":"/img/common/voice/ogg/v_SR635_0050.5644d3d980875bb52e5e50004c29faf4.ogg"},{"name":"【紅】","text":"「おもちゃも……おちんぽも##……もっと……もっとぉ……ぁぁ……っ」","type":"TXT","id":"v_SR635_0051","src":"/img/common/voice/ogg/v_SR635_0051.11392635d1d91dec24ae3baff6fb6fa0.ogg"},{"name":"【俺】","text":"「クハハハ！！　それは何より！！」","type":"TXT"},{"name":"","text":"　紅は快楽に堕ちたメス豚になっている。","type":"TXT"},{"name":"","text":"　俺のチンポ、そして新型バイブの##威力が合わさっての結果と言える。","type":"TXT"},{"name":"","text":"　まだ本物の男根には及ばずとも、##新型バイブの効果は強烈だ。","type":"TXT"},{"name":"","text":"　ここから技術を発展させれば、##更に優れた性玩具を生み出すことが##できるだろう。","type":"TXT"},{"name":"","text":"　だが、その前に――。","type":"TXT"},{"name":"【俺】","text":"「ではもう少しだけ遊んでやろう。##チンポ、そして玩具でな」","type":"TXT"},{"name":"","text":"　満足のいく成果に俺は大きく肯き、##硬さを取り戻したチンポを##紅の股間にあてがった。","type":"TXT"},{"name":"","text":"　まだ夜明けまで時間はある。","type":"TXT"},{"name":"","text":"　二度と俺から逃げないよう、##この女を徹底的に責め抜いて##やることにしよう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12275760","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c893",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ある日の晩。セーフハウスへの帰路を##急いでいると、出掛けるところだったらしい##紫水とバッタリ出くわす。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc640a","src":"/img/pc/hello_script/bg/M/srnc640a.6c83def29f1251e80dae70473b652a8d.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i640a","src":"/img/pc/hello_script/ov/M/SR_i640a.07efe665fba94a5192775c05ea11dd0e.png"},{"name":"【紫水】","text":"「……あ。お館くん」","type":"TXT","id":"v_SR640_0000","src":"/img/common/voice/ogg/v_SR640_0000.210f3254cc01f0e797960ed23b321a2c.ogg"},{"name":"【俺】","text":"「どうした紫水。##こんな時間に、お出かけか？」","type":"TXT"},{"name":"【紫水】","text":"「うん。……バイト」","type":"TXT","id":"v_SR640_0001","src":"/img/common/voice/ogg/v_SR640_0001.5773712b1021b7571a9b3af6c244dbcb.ogg"},{"name":"【俺】","text":"「アルバイトだと？　オイオイ。金に不自由##するようなら、俺に言えばいいのに」","type":"TXT"},{"name":"","text":"　彼女の名は天宮紫水（あまみやしすい）。##対魔忍としては、まだ駆け出しではあるが、##あの井河アサギでさえ一目を置く優等生だ。","type":"TXT"},{"name":"【紫水】","text":"「いい。アルバイト、してみたかったから」","type":"TXT","id":"v_SR640_0002","src":"/img/common/voice/ogg/v_SR640_0002.76a999e76063e2b9e4a940197da69cb6.ogg"},{"name":"【俺】","text":"「……ほほう？」","type":"TXT"},{"name":"","text":"　紫水は五車学園の図書室で、ひとり黙々と##読書をするくらいしか趣味の無い娘だった。##知識は本で得たものがほぼすべてだ。","type":"TXT"},{"name":"","text":"　外の世界に出て、色々と知見を広めたいと##いう本人からの希望もあり、こちらの##セーフハウスで一時的に預かっている。","type":"TXT"},{"name":"【紫水】","text":"「……どうしたの、お館くん？##なんだか怖い顔してる」","type":"TXT","id":"v_SR640_0003","src":"/img/common/voice/ogg/v_SR640_0003.56b9cae7e4183c0cf66b49f2dff08116.ogg"},{"name":"【俺】","text":"「いや、どんなアルバイトをしているのか、##気になってな。まさか危ないもの##じゃないだろうなー？」","type":"TXT"},{"name":"","text":"　こんな遅い時間帯からの出勤ということは、##帰りの時間は深夜帯になってしまう。##後見人としては、紫水の身が心配だ。","type":"TXT"},{"name":"【紫水】","text":"「ふふっ。……まさかぁ」","type":"TXT","id":"v_SR640_0004","src":"/img/common/voice/ogg/v_SR640_0004.203250625d8ae743023b5f006a90219b.ogg"},{"name":"【俺】","text":"「なぜそこで笑う？##俺が、なにかおかしなコトでも言ったか？」","type":"TXT"},{"name":"【紫水】","text":"「違うよ。なんだかお館くんの言い方が、##まるで娘を心配する父親みたいでね。##思わず笑ったの」","type":"TXT","id":"v_SR640_0005","src":"/img/common/voice/ogg/v_SR640_0005.8d06e2c1910034da6b0dd43224c01333.ogg"},{"name":"","text":"　どれだけ過酷な任務でも、無表情に##淡々とこなす彼女だが、平時ではこうやって##屈託のない笑顔を覗かせてくれる。","type":"TXT"},{"name":"【俺】","text":"「ち、父親だと？　失礼な。お前くらい##大きな娘が居るような年齢に見えるか？」","type":"TXT"},{"name":"【紫水】","text":"「ううん。でも安心して。リリムちゃんから##紹介してもらったバイトだし。仕事場の人も##みんなやさしいし、とても楽しいよ？」","type":"TXT","id":"v_SR640_0006","src":"/img/common/voice/ogg/v_SR640_0006.9fc97778a7ea027259b31a87ac1ea1ac.ogg"},{"name":"【俺】","text":"「よ、よりによって、リリムが！？」","type":"TXT"},{"name":"","text":"　我が陣営が誇るトラブルメーカー。紫水は##リリムやミナサキといった愉快な面々と、##なぜかウマが合うらしい。","type":"TXT"},{"name":"","text":"　よかれと思って五車学園の外に連れ出して##みたが、どうにも悪いクセというか、##物事の善し悪しの判断が緩い気がする。","type":"TXT"},{"name":"【紫水】","text":"「どうしてダメなの？##仕事もラクだし、すごく稼げるよ」","type":"TXT","id":"v_SR640_0007","src":"/img/common/voice/ogg/v_SR640_0007.0afc208c8c07586037523b7613d6b2b6.ogg"},{"name":"【俺】","text":"「ますます怪しいじゃないか。いったい##どんな仕事なんだ！？　いつも言っているが##付き合う人間は選べと……」","type":"TXT"},{"name":"","text":"　我ながら口やかましい。まったく本当の##父親にでもなったような気分だ。","type":"TXT"},{"name":"","text":"　任務における紫水への信頼感は高いが、##こういった危うさが、どうしても##口出しをしたくなってしまう。","type":"TXT"},{"name":"【紫水】","text":"「どんな仕事かって、ウサギさん。##ウサギさんになるんだよ？」","type":"TXT","id":"v_SR640_0008","src":"/img/common/voice/ogg/v_SR640_0008.f01b4526b44684cce69fb288fbadabc6.ogg"},{"name":"【俺】","text":"「……う、ウサギ？」","type":"TXT"},{"name":"【紫水】","text":"「そう。頭にウサギの耳を乗せて、##スースーする衣装に着替えて、お店にくる##おじさんたちの自慢話を聞いてあげるだけ」","type":"TXT","id":"v_SR640_0009","src":"/img/common/voice/ogg/v_SR640_0009.2a039272a6decde8693b16c338bbbfe4.ogg"},{"name":"","text":"　リリムのヤツめ！！　よりにもよって、##とんでもないアルバイトを紹介しやがったな。##今度とっ捕まえたら、キツいお仕置き決定だ。","type":"TXT"},{"name":"【紫水】","text":"「カウンセラーっていうの？##そういう仕事みたい。ね、簡単でしょ。##今日で、もう三日目」","type":"TXT","id":"v_SR640_0010","src":"/img/common/voice/ogg/v_SR640_0010.05aa39356a3342da9101fa6ef368d9c2.ogg"},{"name":"【俺】","text":"「……か、カウンセラーか。ものは言いよう##だな。まったく、どうりで最近帰りが##遅いと思った」","type":"TXT"},{"name":"【紫水】","text":"「自慢気なおじさんにね、『すごーい！』##って言ってあげると、みんな子供みたいに##喜んでくれるの」","type":"TXT","id":"v_SR640_0011","src":"/img/common/voice/ogg/v_SR640_0011.2337d20daafbfcab558bc75c8bf65cb3.ogg"},{"name":"","text":"　歩きながらアルバイトの話を伺っていると、##ますますその業務内容が怪しい。##ますます不安になってきた。","type":"TXT"},{"name":"【紫水】","text":"「じゃあ私急ぐね？　遅刻するから」","type":"TXT","id":"v_SR640_0012","src":"/img/common/voice/ogg/v_SR640_0012.a7f3b448f9368ad988982b9025457284.ogg"},{"name":"【俺】","text":"「ま、待てまて。俺も一緒に行く！」","type":"TXT"},{"name":"","text":"　こうなれば紫水のアルバイト先まで##乗り込んで、悪い虫が付かないか、##しっかりと監視してやる。","type":"TXT"},{"name":"","text":"　いざとなれば、##ズッと紫水を指名し続けても構わない。","type":"TXT"},{"name":"【紫水】","text":"「いいけど。……お館くん、##ますますお父さんみたいだね？」","type":"TXT","id":"v_SR640_0013","src":"/img/common/voice/ogg/v_SR640_0013.9c06a653d8d7d5f8151527a057d1d959.ogg"},{"name":"【俺】","text":"「ああ、そうだとも。俺は紫水の後見人で、##保護者のようなもんだからなっ！」","type":"TXT"},{"name":"【紫水】","text":"「ハイハイ。じゃあこっちだよ、お父さん」","type":"TXT","id":"v_SR640_0014","src":"/img/common/voice/ogg/v_SR640_0014.5240fb117d5311b1702304e17697d649.ogg"},{"name":"【俺】","text":"「違う！　間違っても、##店で『お父さん』なんて呼ぶなよ！？」","type":"TXT"},{"name":"【紫水】","text":"「はーい」","type":"TXT","id":"v_SR640_0015","src":"/img/common/voice/ogg/v_SR640_0015.fa9fc2076431096864121baea7b48b78.ogg"},{"name":"","text":"　軽やかな足取りで##最寄りの駅へと向かう紫水。","type":"TXT"},{"name":"","text":"　外へ出て、本以外の知識を得るようにと##促してはみたが、まさかここまで##行動的になるとは……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc640b","src":"/img/pc/hello_script/bg/M/srnc640b.c8289b210380ac3445eaff1ea5045b55.jpg"},{"name":"【俺】","text":"「なんだ電車を使うのか？##言えば、部下にリムジンで送らせてやるのに」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i640a","src":"/img/pc/hello_script/ov/M/SR_i640a.07efe665fba94a5192775c05ea11dd0e.png"},{"name":"【紫水】","text":"「なに言ってるの。車で送り迎えされる##バイトなんて、誰もいないよ」","type":"TXT","id":"v_SR640_0016","src":"/img/common/voice/ogg/v_SR640_0016.bca16c539be3dd0317a7aa080b1efd5a.ogg"},{"name":"","text":"　唇を尖らせながら、##紫水は私服のまま改札口をくぐり抜ける。","type":"TXT"},{"name":"","text":"　同じように改札を通り、遅れまいと##それに続く。公共機関を私的に使うなど、##久し振り過ぎて忘れるところだった。","type":"TXT"},{"name":"【紫水】","text":"「お館くん。電車に乗るのが嫌なら、##帰ってもいいんだよ？」","type":"TXT","id":"v_SR640_0017","src":"/img/common/voice/ogg/v_SR640_0017.1f5e0a27d31a23e8be7cb49edcd2dabb.ogg"},{"name":"【俺】","text":"「わかった乗る！　乗ればいいんだろうっ」","type":"TXT"},{"name":"","text":"　ふたりでホームに降りてみると、白線から##溢れるほどの人の多さに戸惑いを覚える。","type":"TXT"},{"name":"","text":"　まさかとは思ったが、##帰宅ラッシュの時間帯だったとは。","type":"TXT"},{"name":"【紫水】","text":"「こっちのホームだよ。はぐれないでね？」","type":"TXT","id":"v_SR640_0018","src":"/img/common/voice/ogg/v_SR640_0018.6525d1f1c3e525f4d02e1b78cb86887a.ogg"},{"name":"【俺】","text":"「お、俺の方が、子供かよっ」","type":"TXT"},{"name":"【紫水】","text":"「ふふっ。だって、事実そうじゃ……、##ン、はぅッ！？」","type":"TXT","id":"v_SR640_0019","src":"/img/common/voice/ogg/v_SR640_0019.9bad0cf273da8746a356bc2ae7970970.ogg"},{"name":"","text":"　人垣の中を縫うように歩いていた紫水の##足元が、突然グラつく。ホームからあわや##転落しそうになるのを支えてやった。","type":"TXT"},{"name":"【俺】","text":"「紫水っ！？」","type":"TXT"},{"name":"【紫水】","text":"「ご、ごめん。……もう大丈夫」","type":"TXT","id":"v_SR640_0020","src":"/img/common/voice/ogg/v_SR640_0020.1a3d1405a16102147a9e41c4e82c21df.ogg"},{"name":"【俺】","text":"「どうした、苦しいのか！？##バイトなんぞ休め、休んでしまえ！」","type":"TXT"},{"name":"","text":"　元々色白な顔が、ロウソクのように##蒼白になっていた。だが、紫水はふるふると##頭を振った。","type":"TXT"},{"name":"【紫水】","text":"「ち、違うよ。これは多分……##私の忍法のせい」","type":"TXT","id":"v_SR640_0021","src":"/img/common/voice/ogg/v_SR640_0021.9b3dd4919190e79d58603a502888a82a.ogg"},{"name":"【俺】","text":"「な、なに？」","type":"TXT"},{"name":"【紫水】","text":"「うん。私の忍法……##“波遁（はとん）の術”は、大気や自然から##エネルギーをもらう、……から」","type":"TXT","id":"v_SR640_0023","src":"/img/common/voice/ogg/v_SR640_0023.b829a002d331db02b4dfdacfde35222d.ogg"},{"name":"","text":"　紫水の使う波遁の術『他力本願』は、##彼女自身が集めた気を集中させ、##強力無比な巨人を産み出す。","type":"TXT"},{"name":"","text":"　彼女はそれをガーディアンと呼び、##その名の通り、自らを護り、最大の##攻撃手段としても見事に使いこなしていた。","type":"TXT"},{"name":"【俺】","text":"「ああ、勿論知っているが。##それといまの目眩と、どう関係があるんだ？」","type":"TXT"},{"name":"【紫水】","text":"「エネルギーには、大まかにだけど##二種類あるの。陰（いん）と陽（よう）。##……つまり、闇と光のエネルギー」","type":"TXT","id":"v_SR640_0024","src":"/img/common/voice/ogg/v_SR640_0024.c6a0d3c58d3717879044b4a4f3fc833a.ogg"},{"name":"【俺】","text":"「ひ、光と闇……？」","type":"TXT"},{"name":"","text":"　はじめて聞かされることだが、##唯一にして無二の術の使い手が言うのだから##真実なのだろう。","type":"TXT"},{"name":"【紫水】","text":"「光のエネルギー“陽（よう）”は、##光そのものや川や山、草木からも。自然界に##溢れる物から採り入れるもの……」","type":"TXT","id":"v_SR640_0025","src":"/img/common/voice/ogg/v_SR640_0025.5dd7ae69fd3986e188ebd0322ec7ba2b.ogg"},{"name":"【俺】","text":"「ああ。確か自然が遠い場所では、##あのガーディアンの力も弱まるとか##言っていたな？」","type":"TXT"},{"name":"【紫水】","text":"「そうだよ。……そして“陰（いん）”は##闇のエネルギー。動物や人間の思念、##魂の残留物からも得ることができる」","type":"TXT","id":"v_SR640_0026","src":"/img/common/voice/ogg/v_SR640_0026.67f40f079336673538432070468fc6cd.ogg"},{"name":"","text":"　彼女の言うことが正しければ、##幽霊や地縛霊からも、エネルギーとして##借り受けることができるということか。","type":"TXT"},{"name":"","text":"　それにしても、聞くほどに波遁の術の、##途方の無さに驚かされてしまう。","type":"TXT"},{"name":"【俺】","text":"「そ、それはわかったが、大丈夫なのか？##顔色が、どんどん悪くなっているような……」","type":"TXT"},{"name":"【紫水】","text":"「うん。でもそういった陰は、採り入れながら##自分で浄化しないと使いこなせないの。##だから、いままではほぼ使わなかったんだ」","type":"TXT","id":"v_SR640_0027","src":"/img/common/voice/ogg/v_SR640_0027.c2996bbe807f759b0dcc2a11a8d6191f.ogg"},{"name":"【俺】","text":"「じゃあ、闇のエネルギーを取り込んだ##せいで、目眩がしたというのか？」","type":"TXT"},{"name":"","text":"　平気だとは言ったが、まだ病み上がりと##いった様子の紫水が首肯する。","type":"TXT"},{"name":"【紫水】","text":"「う、うん。いつもなら小量ずつ試していた##んだけど、なんだか今夜は……人が多くって。##浄化がちょっと、追っつかないみたい」","type":"TXT","id":"v_SR640_0028","src":"/img/common/voice/ogg/v_SR640_0028.a46013a93d52267abf910440a108cd3d.ogg"},{"name":"","text":"　周囲を見渡して気付いたが、##ホームに人が多い理由がわかった。","type":"TXT"},{"name":"","text":"　信号故障によるトラブルにより、##ダイヤに大きな乱れが出ていると、##電光掲示板に報せが入っているではないか。","type":"TXT"},{"name":"【俺】","text":"「……ま、まさか。##周りの人間の思念に左右されているのか！？」","type":"TXT"},{"name":"【紫水】","text":"「そ、そうなのかも。……なんだかみんな、##嫌なコトでもあったのかな？」","type":"TXT","id":"v_SR640_0029","src":"/img/common/voice/ogg/v_SR640_0029.c4c71ed0f4fc484b9ba8eece313f5741.ogg"},{"name":"","text":"　仕事帰りや帰宅途中の一般人が、##電車が来ないという、ごく単純な理由だけで##苛立っているのは、想像に難くない。","type":"TXT"},{"name":"","text":"　幸いにも運転は復旧しているようだがホーム##に溢れ返る人の多さは、自然からエネルギー##を採り入れていた紫水には厳しかろう。","type":"TXT"},{"name":"【俺】","text":"「浄化の仕組みはどなっているんだ？##苦しいなら、オフにとかできないのか！？」","type":"TXT"},{"name":"【紫水】","text":"「そんなスイッチみたいなものじゃないよ。##……ふふっ、浄化の仕組みについては、##お館くんにもナイショ」","type":"TXT","id":"v_SR640_0030","src":"/img/common/voice/ogg/v_SR640_0030.2aee9ae214fdfa71ae8b9a755c38cb59.ogg"},{"name":"【俺】","text":"「冗談を言ってる場合か！##しかし、なぜそんな面倒なことをわざわざ？」","type":"TXT"},{"name":"","text":"　いっそのことすぐに改札へ戻って、##部下を呼ぶという手も考えたが、##それを紫水が頑なに拒否した。","type":"TXT"},{"name":"【紫水】","text":"「だめだよ。これは練習……なんだ！##私が自分で決めたことだから」","type":"TXT","id":"v_SR640_0031","src":"/img/common/voice/ogg/v_SR640_0031.6ca5946ad0cae86796ebfab0a83ffaa6.ogg"},{"name":"【俺】","text":"「練習、だと？」","type":"TXT"},{"name":"【紫水】","text":"「駅やセーフハウスの周りは、自然が##少ないからね。だから、人の多い処へ##出掛けて、陰を集める練習をしていたんだ」","type":"TXT","id":"v_SR640_0032","src":"/img/common/voice/ogg/v_SR640_0032.060bd02a7f8df4bf0dea693d7ce04605.ogg"},{"name":"","text":"　支えられながらではあるが、##紫水は健気にも笑みを浮かべてみせた。","type":"TXT"},{"name":"【紫水】","text":"「リリムちゃんやみんなを！##それに、お館くんを、護れるようにね？」","type":"TXT","id":"v_SR640_0033","src":"/img/common/voice/ogg/v_SR640_0033.4704b67405c56ddf76be947014354de0.ogg"},{"name":"【俺】","text":"「紫水、お前……」","type":"TXT"},{"name":"【紫水】","text":"「うん。だから、平気だよ」","type":"TXT","id":"v_SR640_0034","src":"/img/common/voice/ogg/v_SR640_0034.c4ecca6959fedbe5212ea1bae597e0d0.ogg"},{"name":"","text":"　額の汗を拭うと、気を振り絞ろうとする##紫水。ほんのわずかだが、##元気を取り戻したようだ。","type":"TXT"},{"name":"【駅のアナウンス】","text":"「電車が遅れまして申しわけございません。##２番ホームにアマハラ行きの列車が参ります。##白線までお下がりください」","type":"TXT"},{"name":"【紫水】","text":"「もう平気！　さあ乗るよ、お館くん？」","type":"TXT","id":"v_SR640_0035","src":"/img/common/voice/ogg/v_SR640_0035.d6cfcc8925f728515e9d4e13c014ddff.ogg"},{"name":"","text":"　紫水は健気に振る舞おうとするが、##果たして信じていいものか。","type":"TXT"},{"name":"【俺】","text":"「……よし。俺も乗るぞ！」","type":"TXT"},{"name":"","text":"　いざとなれば途中下車をしてでも、##彼女を守ってやろうと、意を決する。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef01","type":"BG","id":"srnc640c","src":"/img/pc/hello_script/bg/M/srnc640c.1786dbab53a0fcba48dc982f6886d294.jpg"},{"name":"【俺】","text":"「……ぐわっ！？　なんなんだ、##この混み具合は！？」","type":"TXT"},{"name":"【紫水】","text":"「す、すごい。人が……いっぱいだね？」","type":"TXT","id":"v_SR640_0036","src":"/img/common/voice/ogg/v_SR640_0036.4df1887fcb5064c297d48a40090eb686.ogg"},{"name":"","text":"　遅延していた電車が運転を再開したのだから##大勢の人でごった返すのも当然である。##それにしてもなんて人だかりだ。","type":"TXT"},{"name":"","text":"　帰宅ラッシュとも重なり、私鉄沿線にも##関わらず車内は文字通りすし詰め状態だった。","type":"TXT"},{"name":"【俺】","text":"「く、くそ。こっちは身動きもできん！##……し、紫水。降りるのは何駅先だ！？」","type":"TXT"},{"name":"【紫水】","text":"「い、五つ、先……」","type":"TXT","id":"v_SR640_0037","src":"/img/common/voice/ogg/v_SR640_0037.34a1e80fa46e38e8216d242a2b5196a7.ogg"},{"name":"【俺】","text":"「ご、五駅……だと？　ぐぬぬっ！？」","type":"TXT"},{"name":"","text":"　人と人が押し合い、ミシミシと音を##立てるかのように押し寄せてくる様子は、##さながら小さな津波だ。","type":"TXT"},{"name":"","text":"　開閉ドアの前に紫水を立たせると、##その背中を守るように、自分の身体で##しっかりと『肉の壁』となり、立ち塞がる。","type":"TXT"},{"name":"【紫水】","text":"「……お、お館くん、大丈夫？」","type":"TXT","id":"v_SR640_0038","src":"/img/common/voice/ogg/v_SR640_0038.b77025fc5b25b272714399a8fdffa4ad.ogg"},{"name":"【俺】","text":"「お、おう。俺のことなら心配するな！##指一本、紫水には触れさせんぞぉっ！！」","type":"TXT"},{"name":"","text":"　どさくさに紛れて、紫水に痴漢など##働こうものならば、後見人として許す##ワケにはいかないからな！","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR640a","src":"/img/pc/hello_script/ev/M/SR640a.d5b85bf5aaccb7ac8c420d644776801e.jpg"},{"name":"【紫水】","text":"「も、もう……お館くんは、##心配性なんだから。大丈夫だよ。##これくらい……」","type":"TXT","id":"v_SR640_0039","src":"/img/common/voice/ogg/v_SR640_0039.bf97a2e214221480233577ba44a56146.ogg"},{"name":"","text":"　とは言ったものの、満員電車の中で、##小さな異変が起きていた。","type":"TXT"},{"name":"","text":"　ゆらゆらと揺れる電車の中は、##人だけでなく陰の力が漂い、##闇のエネルギーが多く充ちている。","type":"TXT"},{"name":"【紫水】","text":"（ど、どうしよう。##……なんだか暴走が始まったみたい。##この人混みの中じゃ、抑え切れるかな？）","effect":"ef02","type":"TXT","id":"v_SR640_0040","src":"/img/common/voice/ogg/v_SR640_0040.56388fb2127b1d6fcecf3084f13e99cf.ogg"},{"name":"","text":"　お館くんには黙っていたけど、##闇の力をコントロールするのは、##まだまだ不慣れで、うまくはいってない。","type":"TXT"},{"name":"","text":"　みんなの「早く帰りたい」「混みすぎだろ」##といった負の感情が大きく膨らんでいるのが##わかる。当然か、普段以上に混んでるし。","type":"TXT"},{"name":"【俺】","text":"「紫水、ムリそうなら早く言うんだぞ」","type":"TXT"},{"name":"【紫水】","text":"「うん。平気だよ」","type":"TXT","id":"v_SR640_0041","src":"/img/common/voice/ogg/v_SR640_0041.3ebf1d9f8547b7ad585df2b228131ad9.ogg"},{"name":"","text":"　お館くんのために、闇のエネルギーを##使いこなそうと決めたんだ。ここで簡単に##引き下がるわけにはいかない。","type":"TXT"},{"name":"【紫水】","text":"（お願いだから、いうことを聞いて。##……聞きなさいッ！！）","type":"TXT","id":"v_SR640_0042","src":"/img/common/voice/ogg/v_SR640_0042.f587b3def80d3be41be3f8d80f524bd9.ogg"},{"name":"","text":"　押し寄せる負の感情たち。お館くんでも感知##できない、小さな闇のエネルギーたちが##寄り集まって、私の身体へと押し寄せてくる。","type":"TXT"},{"name":"【紫水】","text":"「……んぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR640_0043","src":"/img/common/voice/ogg/v_SR640_0043.805dbdf22d6714287fa54705ddccf621.ogg"},{"name":"【俺】","text":"「どうした？　……ま、まさか誰かが？」","type":"TXT"},{"name":"","text":"　お館くんが小さな声で「痴漢か？」##と問い掛けてくるけど、半分は正解だ。##でもこれは、ただの痴漢などではない。","type":"TXT"},{"name":"","text":"　いま私の足元に絡んできているのは、##車内の人たちが内包する闇のエネルギー。","type":"TXT"},{"name":"","text":"　それらが凝り固まり、##ひとつの意志を持ち始めたモノ。","type":"TXT"},{"name":"【紫水】","text":"（ちょ、ちょっと。##……見えないからって、なんてことをっ！？）","type":"TXT","id":"v_SR640_0044","src":"/img/common/voice/ogg/v_SR640_0044.23c36fc05ad8a3c68ee1c39477188ddf.ogg"},{"name":"","text":"　サワサワと、最初こそ羽毛のような##触り方だったけど、","type":"TXT"},{"name":"","text":"　徐々にその動きは淫猥な動きになり、##足首から膝辺りまで這い上がってきた。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……だ、ダメ！　お館くんに、##聞こえちゃ。……んっ、余計にっ！？）","type":"TXT","id":"v_SR640_0045","src":"/img/common/voice/ogg/v_SR640_0045.6450e67f5b37d5597050b64f6627fcfe.ogg"},{"name":"","text":"　もっと鍛錬を積めば、こんな闇のエネルギー##をも支配下に置き、ガーディアンを##強力にすることができるのに。","type":"TXT"},{"name":"","text":"　でもこれだけ大量に負の感情が##ひしめき合うと、いまの私では、##とても処理しきれない。","type":"TXT"},{"name":"【紫水】","text":"（まさか。##……私に、いやらしい感情を抱いてるの？）","type":"TXT","id":"v_SR640_0046","src":"/img/common/voice/ogg/v_SR640_0046.970f5a94d2c73a509408d1ff9f8a1d93.ogg"},{"name":"","text":"　あらためて見渡すと、周囲の乗客には、##中年のサラリーマンや男子学生が多い。","type":"TXT"},{"name":"","text":"　私のミニスカートから伸びた脚や、##パーカーから浮かび上がった胸元に、##チラチラと視線を送る人が、何人も居た。","type":"TXT"},{"name":"【紫水】","text":"（や、やだ……這い上がってくるっ！？）","type":"TXT","id":"v_SR640_0047","src":"/img/common/voice/ogg/v_SR640_0047.fa800c247b3da9a229447b544006ef65.ogg"},{"name":"","text":"　暴走した闇のエネルギーは、遂に触手の##ような形をともない、脚へと絡み付く。##ジワジワと下腹部を狙って登りはじめていた。","type":"TXT"},{"name":"","text":"　声を漏らしちゃいけない。あと、##５駅くらい。……なんとか耐えなくっちゃ。","type":"TXT"},{"name":"【紫水】","text":"（え？　……な、なにそれ？##まさか……ちょ、ちょっとっ！？）","effect":"ef02","type":"TXT","id":"v_SR640_0048","src":"/img/common/voice/ogg/v_SR640_0048.09d45d2188903c6cf526ca28cad7d34a.ogg"},{"name":"","text":"　こちらが身動きを取れないとわかると、##触手たちの動きは大胆になっていく。","type":"TXT"},{"name":"","text":"　スルスルと衣服に手を掛け、##スカートをまくりあげた。","type":"TXT"},{"name":"【紫水】","text":"（なっ！？　ま、待ってよ。##なにその尖った先端部はッ！？）","type":"TXT","id":"v_SR640_0049","src":"/img/common/voice/ogg/v_SR640_0049.7cd1846be8a8610a2ac4ec24f44b1b30.ogg"},{"name":"","text":"　そんな触手のうち一本が、##まるで注射針のように先端部を尖らせる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR640b","src":"/img/pc/hello_script/ev/M/SR640b.e2d09f0c32c7dc8924d1d7053f07beb9.jpg"},{"name":"","text":"　――つぷぷッッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"「……クッ！？　ンぅぅ……ンぐッ！？」","type":"TXT","id":"v_SR640_0050","src":"/img/common/voice/ogg/v_SR640_0050.e49af6ffb7c9e1ad3f67f928913eed77.ogg"},{"name":"","text":"　ニードル状の触手が、##的確にクリトリスを狙う。あまりの痛みに、##悲鳴を押し殺すだけで精一杯だった。","type":"TXT"},{"name":"【俺】","text":"「し、紫水？　そうか。##ギュウギュウで人がすし詰めだからなぁ」","type":"TXT"},{"name":"","text":"　この先からカーブが多くなる。","type":"TXT"},{"name":"","text":"　普段なら空いてる席に座っていたけれど、##立ったままだと、電車の動きに、##身体が引っ張られる感じだ。","type":"TXT"},{"name":"","text":"　そうなるとお館くんの身体が背中に押し##当たりまとわりついていた幻影の触手たちが##さらなるイタズラを進行させていく。","type":"TXT"},{"name":"【紫水】","text":"「あぁ……ぁっ、ちょ！？##……ふぁッ。ゃぁ……ッ！」","type":"TXT","id":"v_SR640_0051","src":"/img/common/voice/ogg/v_SR640_0051.52f37a7f983d3fde6c80abd131cd5122.ogg"},{"name":"","text":"　お館くんに聞かれまいと、手で口元を##押さえるが、触手たちは遠慮なしにこちらの##パーカーを脱がしに掛かる。","type":"TXT"},{"name":"","text":"　インナー代わりのＴシャツまで露わになり、##スカートの裾はまくり上げられパンスト越しの##下着までが露出させられてしまった。","type":"TXT"},{"name":"【紫水】","text":"「か……ッ！　はぁ……ンぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR640_0052","src":"/img/common/voice/ogg/v_SR640_0052.df0f126935224976326938b59b6041ed.ogg"},{"name":"【俺】","text":"「お、おい。紫水、大丈夫か？##具合でも悪いのか？」","type":"TXT"},{"name":"【紫水】","text":"「だ、大丈夫……だから。本当にッ！」","type":"TXT","id":"v_SR640_0053","src":"/img/common/voice/ogg/v_SR640_0053.027847a0c13e0e3244767d8c4a278024.ogg"},{"name":"","text":"　いまはお館くんを頼るわけにはいかない。##自分から望んで、この人混みに##飛び込んだのだから。","type":"TXT"},{"name":"","text":"　ここで闇のエネルギーたちに屈してしまえば##お館くんを守れないし、対魔忍として失格だ。","type":"TXT"},{"name":"【俺】","text":"「そうなのか？##……あんまりムリはするなよ」","type":"TXT"},{"name":"【紫水】","text":"「う、うん。……優しいね、お館くんって」","type":"TXT","id":"v_SR640_0054","src":"/img/common/voice/ogg/v_SR640_0054.f5084c35551b9ec6859ea3ff6f2dfd22.ogg"},{"name":"【俺】","text":"「バカっ。こ、これくらいは当然だ」","type":"TXT"},{"name":"","text":"　優しいお館くんに、涙が出そうだった。","type":"TXT"},{"name":"","text":"　普段はすごく怖いことばかりしているけれど##仲間や女の子には優しいって、##私は知っている。","type":"TXT"},{"name":"【紫水】","text":"（ハァハァ。……それにしても、この感触？##いったいなんだろう。……股間の方が、##なにかムズムズ……してるっ）","type":"TXT","id":"v_SR640_0055","src":"/img/common/voice/ogg/v_SR640_0055.89060719664242cb35424219a87e8c00.ogg"},{"name":"","text":"　針を打ち込んできた触手が、イタズラの##見つかった子供のようにのたうちまわる。","type":"TXT"},{"name":"","text":"　するとみるみるうちに、##私の下腹部に変化が現れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR640c","src":"/img/pc/hello_script/ev/M/SR640c.d3d4aa3706ab9d4f435b44478121df0a.jpg"},{"name":"【紫水】","text":"「……えぇ、ぁ、ちょ、ちょっと！？##そんな……バカなッ！？」","effect":"ef02","type":"TXT","id":"v_SR640_0056","src":"/img/common/voice/ogg/v_SR640_0056.9e9f65a31431b120e5bb7c0987d5e55c.ogg"},{"name":"","text":"　尖った針からなにかを注入されたとは思って##いたけれどまさかこんなことになるだなんて。","type":"TXT"},{"name":"","text":"　針のような触手の影響で、##クリトリスがパンストを破きそうな勢いで##肥大化してしまった。これではまるで……。","type":"TXT"},{"name":"【紫水】","text":"（まるで、小さなおチンチン。……や、やだ##コレ。いったいなんなのよッ！？）","type":"TXT","id":"v_SR640_0057","src":"/img/common/voice/ogg/v_SR640_0057.d923850bf787f7606264b0cd9b6bd9b2.ogg"},{"name":"","text":"　幸いにも開閉ドアを前に立っているので、##いまの自分の状況は、車内の誰からも##見えないハズだ。","type":"TXT"},{"name":"","text":"　なによりも、お館くんが##私のために文字通り身体を張ってくれている。","type":"TXT"},{"name":"【紫水】","text":"「ハァハァ……はぁ……ハァッ！！##んぅ……んぅ、くぅ」","type":"TXT","id":"v_SR640_0058","src":"/img/common/voice/ogg/v_SR640_0058.c01f2619626e86957d6031f64eb75d0b.ogg"},{"name":"【俺】","text":"「紫水、息苦しそうだな？##あと４駅だぞッ！？」","type":"TXT"},{"name":"【紫水】","text":"「……ぅ、うんっ！」","type":"TXT","id":"v_SR640_0059","src":"/img/common/voice/ogg/v_SR640_0059.e147814530bd2fe48e2242a43386f73f.ogg"},{"name":"","text":"　クリトリスが大きくなったせいか、##それとも注射された影響からか、##身体の内側が火照ったように熱い。","type":"TXT"},{"name":"","text":"　股間を中心に、ぐっしょりと汗が大量に##噴き出し、開閉ドアにもたれ掛からなければ##立っているのもやっとだ。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……熱いッ！　身体中がムズムズして##……あぁ、熱いよぉッ！？）","effect":"ef02","type":"TXT","id":"v_SR640_0060","src":"/img/common/voice/ogg/v_SR640_0060.549c0ca07785379b3e4ef64b5be15a48.ogg"},{"name":"","text":"　か細い触手たちが、器用にもインナーシャツ##をまくりあげると、ブラの内側にまで侵入し##乳房を露出させてしまう。","type":"TXT"},{"name":"【紫水】","text":"（ひぃッ！？##……ち、乳首にまでぇッ！？）","type":"TXT","id":"v_SR640_0061","src":"/img/common/voice/ogg/v_SR640_0061.f28aba3bff2390f9c2b78e8d0268b664.ogg"},{"name":"","text":"　闇のエネルギーたちの衝動は、##留まることを知らない。乳輪の周辺部を、##まさぐるように這い回る細い触手たち。","type":"TXT"},{"name":"","text":"　身体に駆け抜けていく快感によって、##身体は理性を失いつつあり、##乳首の周囲がどんどん膨らみはじめていく。","type":"TXT"},{"name":"【俺】","text":"「本当に大丈夫なんだろうな？##なにかあれば、遠慮なく俺に言うんだぞ？」","type":"TXT"},{"name":"【紫水】","text":"「……ふ、ふふっ。やっぱりお館くんって、##まるで……本当のお父さんみたいだね？」","type":"TXT","id":"v_SR640_0062","src":"/img/common/voice/ogg/v_SR640_0062.70215dd26cb3de88f64c6949a34bf066.ogg"},{"name":"【俺】","text":"「バカっ。単に、世間知らずな##お前のことを心配しているだけだッ！」","type":"TXT"},{"name":"","text":"　やっぱり優しいお館くん。##絶対に闇のエネルギーには屈しないと、##そう誓った矢先のことだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR640d","src":"/img/pc/hello_script/ev/M/SR640d.7f79197070dae1bd033e11f3be7f2d02.jpg"},{"name":"","text":"　――つぷぷっ！！　ぷすッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"「……ッッッー！？」","type":"TXT","id":"v_SR640_0063","src":"/img/common/voice/ogg/v_SR640_0063.9f9d2ebae7406307875b00734fc4ba4e.ogg"},{"name":"","text":"　声にならない悲鳴を上げる。##背後のお館くんに、迷惑をかけないように。","type":"TXT"},{"name":"","text":"　でも乳首に突き刺さる先細った針の刺激は、##あまりにも過酷だった。","type":"TXT"},{"name":"【紫水】","text":"「……はぁっ、あぁッ！？　……こ、こんなの##……こんなのってぇ……つぅッ！」","type":"TXT","id":"v_SR640_0064","src":"/img/common/voice/ogg/v_SR640_0064.ed7719557132171e3c5ab7b18839b1bf.ogg"},{"name":"","text":"　わなわなと震えながら、額を開閉ドアの##ガラスにくっつける。外気の冷たさが、##火照った身体を急速に冷やしてくれる。","type":"TXT"},{"name":"【俺】","text":"「……ん、今度はどうした？」","type":"TXT"},{"name":"【紫水】","text":"「あぁ……あ、あの……あのね？」","type":"TXT","id":"v_SR640_0065","src":"/img/common/voice/ogg/v_SR640_0065.8185453fcc2b90e31729361be09ce6f6.ogg"},{"name":"","text":"　ダメだ。いまお館くんを頼っちゃ。##息も絶え絶えなまま、車窓に映った景色を##見て気を紛らわせようと試みる。","type":"TXT"},{"name":"【紫水】","text":"「か、観覧車……」","type":"TXT","id":"v_SR640_0066","src":"/img/common/voice/ogg/v_SR640_0066.7e02e06c140b0a6f76e59524882b966e.ogg"},{"name":"【俺】","text":"「ん、なんだと？」","type":"TXT"},{"name":"【紫水】","text":"「観覧車が、見えたの。##……ま、窓の外……に」","type":"TXT","id":"v_SR640_0067","src":"/img/common/voice/ogg/v_SR640_0067.e6cf9dd52cb78d5125ce555867a58177.ogg"},{"name":"","text":"　辛うじて口から出たセリフは、##それだけだった。","type":"TXT"},{"name":"【俺】","text":"「おお、そうか。……紫水は観覧車なんて##乗ったことがないのだな」","type":"TXT"},{"name":"【紫水】","text":"「そう、だね」","type":"TXT","id":"v_SR640_0068","src":"/img/common/voice/ogg/v_SR640_0068.344f7531f55b3cf2cd368d25a4be020b.ogg"},{"name":"【俺】","text":"「わかった。今度バイト休みにでも##連れてってやろう」","type":"TXT"},{"name":"","text":"　照れくさそうにしながら、##デートのお誘いをしてくれるお館くん。","type":"TXT"},{"name":"【紫水】","text":"「う、うん……。ありがとう」","type":"TXT","id":"v_SR640_0069","src":"/img/common/voice/ogg/v_SR640_0069.7c602c610bdce9a5a30292ba79d009d2.ogg"},{"name":"","text":"　本当にありがとう。##でも、こっちを見ちゃダメなんだからね。","type":"TXT"},{"name":"","text":"　ニードル状の触手は、深々と乳首へと##突き刺さり、クリトリス同様に、##その箇所を肥大化させる液体を注入していく。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……わ、私。なんてはしたない##格好を……！　ち、乳首まで膨らんで……##こんなんじゃ、アルバイトに行けないよッ）","type":"TXT","id":"v_SR640_0070","src":"/img/common/voice/ogg/v_SR640_0070.dbd0eed4033d2f4fa428f93fcb01531b.ogg"},{"effect":"ef00","type":"EV","id":"SR640e","src":"/img/pc/hello_script/ev/M/SR640e.372fcd6c1054caaf31df214d58e9b433.jpg"},{"name":"","text":"　……つぷつぷっ！　ちゅぶぅぅッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"「ひぐぅッ！？　……んんぅぅーッ！！」","type":"TXT","id":"v_SR640_0071","src":"/img/common/voice/ogg/v_SR640_0071.93c3f1c7523b5d3c83f50cad926beb3c.ogg"},{"name":"","text":"　針は遂に根元まで深々と、##乳房全体を貫かんばかりに、突き刺さった。","type":"TXT"},{"name":"","text":"　１５センチはあろうかという針は、##乳房に埋没し、先端部からさらに##多量の液体が注入されている。","type":"TXT"},{"name":"【紫水】","text":"（こ、これはいったいなんなの？　……私の##身体、いったいどうなっちゃうんだろう？）","type":"TXT","id":"v_SR640_0072","src":"/img/common/voice/ogg/v_SR640_0072.48c501d345560ff9ba02b08f5663e333.ogg"},{"name":"","text":"　股間に突き刺されたものと同じ感覚が、##今度は乳房から全身に向かって、##ジワジワと拡げられていくのを感じられた。","type":"TXT"},{"name":"","text":"　恐らくはクリトリスを肥大化させたものと##同じ効果なのだろう。むず痒い感覚が、##乳房全体に湧き上がる。","type":"TXT"},{"name":"【紫水】","text":"「あ、熱い……本当に、熱いや……」","type":"TXT","id":"v_SR640_0073","src":"/img/common/voice/ogg/v_SR640_0073.93f2c1398d7d57620635cdded5b01b55.ogg"},{"name":"【俺】","text":"「ああ、これだけ大勢の人じゃなぁ。##空調なんて、あって無いようなもんだ……」","type":"TXT"},{"name":"","text":"　お館くんは、私の言葉の意味を##理解していない。ホッとしつつも、##全身を駆け抜ける刺激に耐えようとする。","type":"TXT"},{"name":"","text":"　けれど、それこそが触手たちの##思う壺だった。","type":"TXT"},{"name":"","text":"　液体の効果は全身を駆け巡り、熱量が増して##いくと、身体の震えが止まらなくなったのだ。","type":"TXT"},{"name":"【紫水】","text":"「ひ、ひぃ！　……ひぐぅッ！##んぅ……んっ……くっ！」","type":"TXT","id":"v_SR640_0074","src":"/img/common/voice/ogg/v_SR640_0074.994845ecb9359569c433205e117f15c5.ogg"},{"name":"","text":"　……ダメだ。これじゃ完全に声が##漏れちゃう。お館くんが、心配しちゃう！","type":"TXT"},{"name":"","text":"　ようやく針状の触手たちの刺激が治まった。","type":"TXT"},{"name":"","text":"　気が付けば、乳首は乳輪ごと盛り上がった##状態になり、クリトリス同様に見るも##無惨な外観を晒している。","type":"TXT"},{"name":"【紫水】","text":"（ハァハァ……こ、こんなの。##お館くんに、見られちゃったら……）","type":"TXT","id":"v_SR640_0075","src":"/img/common/voice/ogg/v_SR640_0075.c4adc9cd02ccbeb08e600987036f6e76.ogg"},{"name":"","text":"　恥ずかし過ぎて死にたい気分だ。","type":"TXT"},{"name":"【紫水】","text":"（……ええっ？　な、なに。コレ？##……今度はいったいなんなの……！？）","type":"TXT","id":"v_SR640_0076","src":"/img/common/voice/ogg/v_SR640_0076.af9dd5b88453fff006d827c0bec0eff4.ogg"},{"effect":"ef00","type":"EV","id":"SR640f","src":"/img/pc/hello_script/ev/M/SR640f.aa662e9126dcfa3f3cd9bca1d65c6b67.jpg"},{"name":"","text":"　ニードルタイプとはまた違い、ブラシ型##とでも言おうか、先端部に植毛が生え##そろった触手たちが、股間へと伸びていく。","type":"TXT"},{"name":"【紫水】","text":"「……ひ、ぃあ……。あぁ、んぅ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR640_0077","src":"/img/common/voice/ogg/v_SR640_0077.73600ab4e1780c5c346d9e3d76a6b3e5.ogg"},{"name":"","text":"　よりによってブラシ触手が、##ゴシゴシと肥大化したクリトリスを##刺激するように、絡まりはじめた。","type":"TXT"},{"name":"","text":"　その動きは、長い柱へ優雅に絡み付く##ヘビを思わせる。","type":"TXT"},{"name":"【俺】","text":"「紫水。あと３駅だぞ？　我慢できそうか？」","type":"TXT"},{"name":"【紫水】","text":"「う、うん。……うんっ。うんっ！」","type":"TXT","id":"v_SR640_0078","src":"/img/common/voice/ogg/v_SR640_0078.1bdff7c8c9813034fab721cd52948f4f.ogg"},{"name":"","text":"　必死に頷きながら、どうにか大声を出さずに##済んだ。でも、迫り来る触手からの##責め苦から逃れたわけではない。","type":"TXT"},{"name":"","text":"　生えそろったブラシが、##膨らんだクリトリスの表面を丹念に往復する。","type":"TXT"},{"name":"【紫水】","text":"（い、いやぁぁ。これじゃあ……##本当に、お、おチンチン……みたいっ！？）","type":"TXT","id":"v_SR640_0079","src":"/img/common/voice/ogg/v_SR640_0079.fe277135ce111a33d84979e8e861caba.ogg"},{"name":"","text":"　反り返った箇所を裏側から刺激し、##敏感な先端部を包み込むようにブラシ全体が##覆い尽くす。","type":"TXT"},{"name":"","text":"　せわしなく内腿を擦り続けると、秘唇から##漏れ出た愛蜜が、太腿からふくらはぎに掛けて##ゆっくりと伝い落ちていく。","type":"TXT"},{"name":"【紫水】","text":"（ああぁッ！　も、もうこのままじゃダメッ！##感じ過ぎて、声が……##声が出ちゃうぅぅーッ！？）","type":"TXT","id":"v_SR640_0080","src":"/img/common/voice/ogg/v_SR640_0080.961662e01e94968485eb31f18beb53a2.ogg"},{"name":"","text":"　身体の奥から、##全身へと駆け抜けていく快感の波。","type":"TXT"},{"name":"","text":"　触手の形を取ったものだけでなく、##車内に漂う負の感情は、闇のエネルギーと##なって、全身を貫くような勢いだった。","type":"TXT"},{"name":"【紫水】","text":"「あ、ぁぁッ。……んぁ、あぁ……ぁっ。##ンぁっ♪」","type":"TXT","id":"v_SR640_0081","src":"/img/common/voice/ogg/v_SR640_0081.f8996e05c583338209b282e8dc6ed3f8.ogg"},{"name":"【俺】","text":"「紫水？　どうしたんだ。##さっきから、声を押し殺して？」","type":"TXT"},{"name":"","text":"　もう、もうダメっ！！","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR640g","src":"/img/pc/hello_script/ev/M/SR640g.be84e9fe0a36f77d25abfb72330bf22e.jpg"},{"name":"【紫水】","text":"「……ひぃ、ぐぅぅぅぅうッ！？」","effect":"ef02","type":"TXT","id":"v_SR640_0082","src":"/img/common/voice/ogg/v_SR640_0082.af7ea5052b411f9bbaf90f03683dd953.ogg"},{"name":"","text":"　白い喉を見せながら、遂に私は絶頂を##迎えてしまった。大勢の人が居る車内で。##お館くんがいるその状況で。","type":"TXT"},{"name":"【紫水】","text":"「ハァハァ……あぁっ、ンぁぁっ……ッ！？」","type":"TXT","id":"v_SR640_0083","src":"/img/common/voice/ogg/v_SR640_0083.1fbd8606667ff9dde5c7c741060d5057.ogg"},{"name":"","text":"　肥大化したクリトリスは、さらに微細な##タッチを繰り返され、男性ならば##射精するほどの快感に晒されていた。","type":"TXT"},{"name":"","text":"　車窓から眺められる外の景色は、##すでに陽も落ちて、車内とは正反対に、##とても平穏に見えた。","type":"TXT"},{"name":"【紫水】","text":"（あぁぁ……い、イッちゃったぁ。お館くんが##すぐ後ろに居るのに、私ったら、あぁ……##でもでも……すごく、すごく気持ちいい！）","type":"TXT","id":"v_SR640_0084","src":"/img/common/voice/ogg/v_SR640_0084.31c30ea9f2120021f9c73914911f0f56.ogg"},{"name":"","text":"　開閉ドアの窓ガラスに映り込んだ##自分の表情は見たコトもないほどだらしなく##淫蕩に染まりきっている。","type":"TXT"},{"name":"","text":"　お店に来るおじさんたちが好きそうな、##いやらしい女の顔だ。","type":"TXT"},{"name":"【俺】","text":"「紫水？　静かになったな……？」","type":"TXT"},{"name":"【紫水】","text":"「う、うん……もう、平気だからっ」","type":"TXT","id":"v_SR640_0085","src":"/img/common/voice/ogg/v_SR640_0085.3671f45e8375808c2fd079806431c24a.ogg"},{"name":"【俺】","text":"「そうか」","type":"TXT"},{"name":"","text":"　いまお館くんに話し掛けられると、##バレないようにしなきゃという羞恥心よりも##気恥ずかしさの方が上回ってしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR640h","src":"/img/pc/hello_script/ev/M/SR640h.5b442f83aab7edc60e8b65c2ae5507a1.jpg"},{"name":"【紫水】","text":"「うん。##……大丈夫、だいじょーぶ、らよぉ♪」","type":"TXT","id":"v_SR640_0086","src":"/img/common/voice/ogg/v_SR640_0086.b294943d5d10cbb5d1ed5abd03b56fa5.ogg"},{"name":"","text":"　お館くんを安心させようとしたけれど、##呂律の回らない声に、我ながら驚く。","type":"TXT"},{"name":"","text":"　もう、立っているのが不思議なくらいだ。","type":"TXT"},{"name":"【俺】","text":"「それにしても、##……列車の進みが遅いなぁ？」","type":"TXT"},{"name":"","text":"　遅延から再開したばかりなので、運行も##通常通りとはならない。時折停車しては、##また運転を再開するといった感じだ。","type":"TXT"},{"name":"【紫水】","text":"「そ、そうだね。……あぁっ、も、もう……。##ンっ♪」","type":"TXT","id":"v_SR640_0087","src":"/img/common/voice/ogg/v_SR640_0087.e8003413df797f4385b3fa67ad6be07e.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁぁぁぁぁぁッ。","type":"TXT"},{"name":"","text":"　絶頂を迎え、気を緩めた刹那だった。##パンストに包まれた内腿に、##生暖かいモノが一気に拡がっていく。","type":"TXT"},{"name":"","text":"　私は電車に乗ったまま、##遂に失禁してしまったのだった。","type":"TXT"},{"name":"【俺】","text":"「……くそっ！？　駅に着いても##人が減るどころか、増える一方だな。##大丈夫か、紫水。……オイ、紫水？」","type":"TXT"},{"name":"【紫水】","text":"「う、うん。……だ、大丈夫……だ、ょぉ」","type":"TXT","id":"v_SR640_0088","src":"/img/common/voice/ogg/v_SR640_0088.91d01e737558d538533b5c8ec0d50ec5.ogg"},{"name":"","text":"　本当は大丈夫じゃなかった。あまりの##心地良さ、そしてこれまでに味わったことの##ない解放感から、なかなか止まらない。","type":"TXT"},{"name":"","text":"　負の感情が、凝り固まって私の身体を##突き抜けていき、この行為が『嬉ション』と##呼ばれるものだと伝えていく。","type":"TXT"},{"name":"【紫水】","text":"（う、嬉ション？##……これが、嬉ションっていうんだ……）","type":"TXT","id":"v_SR640_0089","src":"/img/common/voice/ogg/v_SR640_0089.d2088aea7b0e988bbfe20e5384efd466.ogg"},{"name":"【紫水】","text":"（す、すごい。わ、私、満員電車の中で、##感じまくって。……う、嬉ション##しちゃったんだぁ……あぁっ♪）","type":"TXT","id":"v_SR640_0090","src":"/img/common/voice/ogg/v_SR640_0090.b41796c5a581666fd358d873ef1c0bcd.ogg"},{"name":"","text":"　電車がまた再び揺れはじめた。##目的の駅まで、まだ先は長い……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=624281374","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c894",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc640c","src":"/img/pc/hello_script/bg/M/srnc640c.1786dbab53a0fcba48dc982f6886d294.jpg"},{"name":"","text":"　ガタンタタン。ガタンタタン……。","type":"TXT"},{"name":"","text":"　規則正しくレールの上を走る列車の音が、##耳奥に響く、バイト先へ向かう満員電車内。","type":"TXT"},{"name":"","text":"　人の波に揉まれながら、けれども私の身体は##押し寄せるほど多量の負の感情、##闇のエネルギーに覆い尽くされていた。","type":"TXT"},{"name":"【車内アナウンス】","text":"「……これより先、急なカーブが##多くなります。手すりや吊革につかまるなど##お気を付けください」","type":"TXT"},{"name":"","text":"　アナウンスに耳を傾ける人は多くない。","type":"TXT"},{"name":"","text":"　けれども密集した中では##「つかまるって、どこに？」と、##心中で不満を漏らす人は何人もいた。","type":"TXT"},{"name":"【紫水】","text":"（……あぁ。お願い！　これ以上、##負の感情を膨らませないでっ！！）","type":"TXT","id":"v_SR641_0000","src":"/img/common/voice/ogg/v_SR641_0000.640e40878d127adfa30971f0fc9b572c.ogg"},{"name":"","text":"　そう願わずにはいられない。","type":"TXT"},{"name":"","text":"　なぜならば、凝り固まった闇のエネルギーが##触手という形を取り、私の身体中に##まとわりついているからだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR641a","src":"/img/pc/hello_script/ev/M/SR641a.9538662e0756a258000486f757f2e22f.jpg"},{"name":"【紫水】","text":"（はぁはぁッ。##……も、もうお願い！　……これ以上、##私にまとわりつかないでーッ！？）","type":"TXT","id":"v_SR641_0001","src":"/img/common/voice/ogg/v_SR641_0001.cdbedbf794bb018430af4b0038f5779e.ogg"},{"name":"","text":"　陰と陽、光と闇のエネルギーを採り入れ、##無敵とも言える分身、ガーディアンを##産み出すことのできる波遁の術。","type":"TXT"},{"name":"","text":"　普段は使い慣れない闇のエネルギーを使い##こなそうとアルバイト先へ電車通勤にして##いたのだが、まさかこんな目に遭うだなんて。","type":"TXT"},{"name":"【紫水】","text":"「……あぁっ、ん、んぅッ……くぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR641_0002","src":"/img/common/voice/ogg/v_SR641_0002.aa810f6645bc746a9ee18d69599cdfb1.ogg"},{"name":"【俺】","text":"「紫水？　紫水、大丈夫なのか？##息苦しそうだが……」","type":"TXT"},{"name":"","text":"　背後に立つお館くんが、私のことを気遣って##くれている。でも、いまのこの恥ずかしい##格好を見られるわけにはいかない。","type":"TXT"},{"name":"【紫水】","text":"「う、ぅん。……大丈夫だからぁ。##……あっ、あ、あと……もう少しっ！」","type":"TXT","id":"v_SR641_0003","src":"/img/common/voice/ogg/v_SR641_0003.4c0e726146e7a8689b6ee8c712ba8f45.ogg"},{"name":"","text":"　電車の行き先は３駅先だ。##けれども列車遅延の影響で乗車率は##２００％で、普段以上に運行速度も遅い。","type":"TXT"},{"name":"【紫水】","text":"（あぁ、あッ！　……は、早くっ。早く駅に##……つ、着いてッ！　んぅぅーッ！？）","type":"TXT","id":"v_SR641_0004","src":"/img/common/voice/ogg/v_SR641_0004.71129d5410c45afda6bb01c798f95c58.ogg"},{"name":"","text":"　満員電車に揺られているうちに、##淀んだ乗客の不満や鬱憤やらが、","type":"TXT"},{"name":"","text":"　連鎖反応のように車内に充満し、##凝り固まって触手の姿を取っていた。","type":"TXT"},{"name":"","text":"　負の感情を元に寄り集まった闇のエネルギー##たちは、私の身体へとまとわりつき、その願望##をいままさに発散させようとしている。","type":"TXT"},{"name":"【紫水】","text":"（このままじゃ、身体中に触手が……##這い回るッ！？　……んぁ、あぁンッ！？）","type":"TXT","id":"v_SR641_0005","src":"/img/common/voice/ogg/v_SR641_0005.6816a886a53ef8e1842827b8d4b062e6.ogg"},{"name":"","text":"　ニードル状の触手から打ち込まれた##エネルギーのカタマリは、","type":"TXT"},{"name":"","text":"　左右の乳首と、クリトリスを##小さなペニスのように膨らませていた。","type":"TXT"},{"name":"","text":"　負の感情を意のままに操ろうと敢えて抵抗力##が薄れたところを狙うかのように、##トラブルに巻き込まれたとも言える。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……くっ！　か、身体中が熱いっ！？##でもここで倒れたら、お館くんが##心配しちゃうぅッ！？）","effect":"ef02","type":"TXT","id":"v_SR641_0006","src":"/img/common/voice/ogg/v_SR641_0006.de2310c423d941ecb83386d61b5d0d15.ogg"},{"name":"【紫水】","text":"（そうなったら、私のこの……##は、はしたない格好を見られちゃうッ！！##それだけはダメ。絶対にダメっ！！）","type":"TXT","id":"v_SR641_0007","src":"/img/common/voice/ogg/v_SR641_0007.0841d5677b9244704e23d9d48aec140e.ogg"},{"name":"","text":"　狭い場所に押し込まれたサラリーマンたちの##不平や怨嗟が触手を産み出し、私の身体を##狙う触手となって顕現したこの状況。","type":"TXT"},{"name":"","text":"　か細い触手は、お気に入りのパーカーを##めくりあげ、器用にもスカートを##たくし上げていた。","type":"TXT"},{"name":"【紫水】","text":"（あぁ、もう……ベタベタするっ……！？）","type":"TXT","id":"v_SR641_0008","src":"/img/common/voice/ogg/v_SR641_0008.b1afda895e60e90932a1d1ae6147ec46.ogg"},{"name":"","text":"　肥大化したクリトリスや、陰部への執拗な##刺激によって、私は既に失禁していた。","type":"TXT"},{"name":"【紫水】","text":"（問題は、この……ち、乳首と。##……く、クリトリスっ！？）","type":"TXT","id":"v_SR641_0009","src":"/img/common/voice/ogg/v_SR641_0009.3cd752c490a96bfaf686e0f1d3de9135.ogg"},{"name":"","text":"　ニードルタイプの触手から打ち込まれた##陰のカタマリは、体内でろ過しきれずに、##毒のように全身へと広がっている。","type":"TXT"},{"name":"","text":"　肥大化した乳首は呼吸するだけで上下に##揺れてしまい、さらなる刺激を産み出す##無間地獄へと突入していた。","type":"TXT"},{"name":"【紫水】","text":"（この旺盛なまでの性欲。……なんだか、##しつこいお客さんに似てる、かも？）","type":"TXT","id":"v_SR641_0010","src":"/img/common/voice/ogg/v_SR641_0010.c0a3155d70eaa24fee3c8af894a4c8e5.ogg"},{"name":"","text":"　アルバイト先で、時折やりとりする中年男性##の客は、時間ギリギリまで粘ろうとして、執拗##なまでに私とスキンシップを図ろうとする。","type":"TXT"},{"name":"","text":"　少しでも長く愉しみたいのだろう。##いま下半身で這い回る触手たちも、##それに似たしつこさを併せ持っていた。","type":"TXT"},{"name":"【紫水】","text":"（……そ、それじゃあ、まさかッ！？）","type":"TXT","id":"v_SR641_0011","src":"/img/common/voice/ogg/v_SR641_0011.b9e780dfa2d30111a64397fc2f1cb359.ogg"},{"name":"","text":"　ウネウネとうごめく軟体生物は、##まっすぐに股間の陰唇を狙い、##内腿へ脈動する胴体を巻き付かせる。","type":"TXT"},{"name":"","text":"　先細った植毛が、ねちっこい動きで愛撫を##続けており、明らかに卑猥なものを##感じさせてしまう。","type":"TXT"},{"name":"【紫水】","text":"（この狙いは、つまり、おまんこへの挿入？##……じゃあ、孕ませようと、##私の身体を狙っているッ！？）","type":"TXT","id":"v_SR641_0012","src":"/img/common/voice/ogg/v_SR641_0012.eef0b0d75fd3f83fd698a4a80772efa4.ogg"},{"name":"","text":"　闇のエネルギーとは言っても、この場に居る##男性たちの感情が、集積されたようなものだ。","type":"TXT"},{"name":"","text":"　すなわち、こちらの股間を狙う理由は、##いわば生存本能に近しいものだと推測できる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR641b","src":"/img/pc/hello_script/ev/M/SR641b.3a35e2b24a1322826cbd569398d8e3e2.jpg"},{"name":"【紫水】","text":"「……ンッッ！？　ひ、ひぐぅッ！？##……あぁ、そんなぁ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR641_0013","src":"/img/common/voice/ogg/v_SR641_0013.a5e699966ed412682544b1622dcc97ca.ogg"},{"name":"","text":"　思わず小さな悲鳴を漏らしてしまう。","type":"TXT"},{"name":"【俺】","text":"「どうした、紫水？　体調が悪いのか……？」","type":"TXT"},{"name":"【紫水】","text":"「……あぁ、こ、これくらい……##ま、まだ……平気。だから……ッ」","type":"TXT","id":"v_SR641_0014","src":"/img/common/voice/ogg/v_SR641_0014.782dbb59b07e02638917105088d0cf92.ogg"},{"name":"","text":"　他の乗客との間に割って入り、##懸命にも防波堤となってくれているお館くん。##すごく嬉しくて、涙が溢れそうだった。","type":"TXT"},{"name":"","text":"　目の前でとぐろを巻く触手は、先端部が##ひょうたんを思わせる形で膨らんでおり、","type":"TXT"},{"name":"","text":"　先端部からは、ジクジクとした##粘液を滴らせている。","type":"TXT"},{"name":"【紫水】","text":"（お、お願い……##これ以上は、や、止めてぇーッ！？）","type":"TXT","id":"v_SR641_0015","src":"/img/common/voice/ogg/v_SR641_0015.232207b23908fed345667acc91324b51.ogg"},{"name":"","text":"　細い触手は、肥大化したクリトリスに##まとわりつくとまるで小さな手の平のように##シコシコと上下に扱きはじめた。","type":"TXT"},{"name":"","text":"　ただでさえ敏感な箇所へ、繊毛状のモノが##びっしりと生えそろった表皮が這い回れば、##電流のごとく快感が下半身を駆け抜けていく。","type":"TXT"},{"name":"【紫水】","text":"「……ひっ！？　ぁ、はぁっ。##こ、こんな……ぅンッ！」","type":"TXT","id":"v_SR641_0016","src":"/img/common/voice/ogg/v_SR641_0016.514c61b3671f4c4b7506a1170b45962d.ogg"},{"name":"","text":"　刺激に抗おうとすると、ますます声が出て##しまう。我慢を重ねていた分、我ながら##切羽詰まったような声を漏らしていた。","type":"TXT"},{"name":"【俺】","text":"「おいおい。本当に大丈夫なのか、紫水？」","type":"TXT"},{"name":"【紫水】","text":"「い、いいから。……こっち、向かないで。##……お願い、だから！」","type":"TXT","id":"v_SR641_0017","src":"/img/common/voice/ogg/v_SR641_0017.810bfdf22b02095207f04034e9042995.ogg"},{"name":"【俺】","text":"「いや、この状況じゃ指一本動かせん。##とにかく、いまは耐えてくれ！」","type":"TXT"},{"name":"","text":"　すし詰め状態の超満員電車内では、##確かに身動きひとつ取るのも一苦労だ。##不幸中の幸いとも言えた。","type":"TXT"},{"name":"【紫水】","text":"（で、でも……、このまま状況が##好転するわけじゃ……ないっ！？）","type":"TXT","id":"v_SR641_0018","src":"/img/common/voice/ogg/v_SR641_0018.7d7662c98c55bc7764be4707bfa62ead.ogg"},{"name":"","text":"　シコシコと、まるで肉棒を扱く手コキを##思わせる動作で、丹念に肥大化クリトリスを##扱き続ける細い触手たち。","type":"TXT"},{"name":"","text":"　足元に絡み付く触手たちも、時間が経つに##つれて積極性が増していき身体中にネトネト##とした粘液質なモノをなすりつけてくる。","type":"TXT"},{"name":"【紫水】","text":"（うぅッ。これはまさか、##すぐにでも種付けしたいんじゃ……？）","effect":"ef02","type":"TXT","id":"v_SR641_0019","src":"/img/common/voice/ogg/v_SR641_0019.21eddb4086dfcc8e78f936930114cdf7.ogg"},{"name":"","text":"　触手たちが、身体のアチコチに這い回っては##いるがその首謀者とも言えるあのひょうたん##状の触手は、明らかに私の秘唇を狙っていた。","type":"TXT"},{"name":"","text":"　つまりは、その先にある子宮を狙っている##のだろう。表面を覆うイボイボとした突起の##ひとつずつが興奮に濡れているようだ。","type":"TXT"},{"name":"【紫水】","text":"（冗談じゃないっ！　せっかく、お館くんの##ために、役立てると思ったのにッ！！）","type":"TXT","id":"v_SR641_0020","src":"/img/common/voice/ogg/v_SR641_0020.b728aaf46e564171d76e3d165b04eef3.ogg"},{"name":"","text":"　ひょうたん型は、一番太い肉幹でも##直径５センチ程度だが、その独特な##フォルムは、恐怖心を煽っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR641c","src":"/img/pc/hello_script/ev/M/SR641c.fe342b98f519c6b1236a1516d4899450.jpg"},{"name":"","text":"　……つぷぷぷッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"（ひ、ひぐぅぅぅぅぅうぅーッ！？）","type":"TXT","id":"v_SR641_0021","src":"/img/common/voice/ogg/v_SR641_0021.9f4db28c5b5734df5859b83ec025d385.ogg"},{"name":"","text":"　遂にあのひょうたん型が、膣内へと##潜り込み、膣壁をネチネチといたぶるように##入り口から最深部めがけて潜り込む。","type":"TXT"},{"name":"","text":"　狭い膣道に収まりきらないほどの極太が、##ヌルヌルとした粘液状のモノを塗りつつ、","type":"TXT"},{"name":"","text":"　さらなる愛液を増やそうと、##縦横無尽に暴れ回った。","type":"TXT"},{"name":"【紫水】","text":"「ハァハァハァッ。……ぁ、あぁッ。##も、もぅ……ッ！？」","type":"TXT","id":"v_SR641_0022","src":"/img/common/voice/ogg/v_SR641_0022.f11bf15ace7be7b5606baf015d93c0d7.ogg"},{"name":"","text":"　いけないとは思いつつも、##声が自然と口から漏れてしまう。案の定、##お館くんに要らぬ心配を掛けてしまった。","type":"TXT"},{"name":"【俺】","text":"「紫水？　……お前、ひょっとして？」","type":"TXT"},{"name":"","text":"　どうしよう。お館くんに、##こんなはしたない姿を見られちゃう。","type":"TXT"},{"name":"【紫水】","text":"「……な、なぁに？」","type":"TXT","id":"v_SR641_0023","src":"/img/common/voice/ogg/v_SR641_0023.036da38921fae1fe527a27cf4e4149ce.ogg"},{"name":"【俺】","text":"「ひょっとして、##……トイレ、行きたいのか？」","type":"TXT"},{"name":"【紫水】","text":"「……あぁ。……う、うん。実はそうなんだ」","type":"TXT","id":"v_SR641_0024","src":"/img/common/voice/ogg/v_SR641_0024.a141a12ab661aa0901bb8ad5d8a878a3.ogg"},{"name":"","text":"　よかった。お館くんは、私が尿意に耐えて##いるのだと勘違いしているようだ。","type":"TXT"},{"name":"【俺】","text":"「そうか。まあもう少しだから、##我慢できそうか？」","type":"TXT"},{"name":"【紫水】","text":"「う、うん。……大丈夫。##もう少しなら……たぶん」","type":"TXT","id":"v_SR641_0025","src":"/img/common/voice/ogg/v_SR641_0025.c0d133e159c0095e3dcd668ec7a343f1.ogg"},{"name":"","text":"　本当はもう、##お漏らししちゃっているのだけれども……。","type":"TXT"},{"name":"","text":"　恥ずかしさのあまり、つい内股気味になって##しまい、膣口を擦っていた触手が、ヘビを##思わせる身軽さで、膣奥めがけて這い進む。","type":"TXT"},{"name":"【紫水】","text":"「……ンぅッ！？　ンぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR641_0026","src":"/img/common/voice/ogg/v_SR641_0026.42d98079bdb81164018e2cb3d4aaa7e9.ogg"},{"name":"【俺】","text":"「も、漏れるのか！？」","type":"TXT"},{"name":"【紫水】","text":"「違うからっ！##……とにかく……だ、大丈……夫ッ」","type":"TXT","id":"v_SR641_0027","src":"/img/common/voice/ogg/v_SR641_0027.9e2e21987fe399fe3be3d80fd038f5d0.ogg"},{"name":"","text":"　声も絶え絶えなまま、答えるだけで##精一杯だ。そんな状況下でも、触手の責めの##過激さは、増していく一方だ。","type":"TXT"},{"name":"","text":"　肥大化したクリトリスは細い触手が扱き続け##膣内はひょうたん型触手によって、##乱暴にかき回されていく。","type":"TXT"},{"name":"【紫水】","text":"（あぁぁッ。お、お願い……。##早く……早く、駅に着いてっ！？）","type":"TXT","id":"v_SR641_0028","src":"/img/common/voice/ogg/v_SR641_0028.4ddbf5adbfdf2de423b15577c5841389.ogg"},{"name":"","text":"　開閉ドアにもたれかかったまま、露出した##乳房を必死に隠そうと、全身をわななかせる。","type":"TXT"},{"name":"","text":"　けれどもその責め苦が、##簡単に終わるようなことはなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR641d","src":"/img/pc/hello_script/ev/M/SR641d.37a351641f210c05c7a4d9e0f6b733af.jpg"},{"name":"【紫水】","text":"（んっ！？　んぅ。……な、なんて……##コトをッ！？　……うぁぁ、膣内（なか）で##激しく往き来してるっ！？）","effect":"ef02","type":"TXT","id":"v_SR641_0029","src":"/img/common/voice/ogg/v_SR641_0029.bbf84da8266b55dd3ae6099d9c4f7aa4.ogg"},{"name":"","text":"　ニチュニチュといういやらしい水音を##漏らしながら、膣内に収まった極太が、##ペニスのごとく前後の抽送を開始する。","type":"TXT"},{"name":"","text":"　その勢いは徐々に増していき、##ひょうたん型特有の突起が膣壁をゴリゴリと##容赦なしに犯していく。","type":"TXT"},{"name":"【紫水】","text":"（あぁっ！　……ああっ、ダメ。##こ、零れちゃう……ッ！？）","type":"TXT","id":"v_SR641_0030","src":"/img/common/voice/ogg/v_SR641_0030.6706bee7a75ab4194ca35f696eb41b84.ogg"},{"name":"","text":"　触手の先端部から、先汁を思わせる##粘液がまとわりついていた。","type":"TXT"},{"name":"","text":"　狭い膣道をスムーズな動きで這い回り、##子宮口にまで届きそうな勢いだ。","type":"TXT"},{"name":"","text":"　秘唇から止めどなく溢れる愛液が、##触手との結合部から染み出すと、内腿を##伝い落ちながら、ベッタリと湿らせていく。","type":"TXT"},{"name":"【紫水】","text":"（お、お願いだから。……そ、そんな##いやらしい音を響かせないでっ！？）","type":"TXT","id":"v_SR641_0031","src":"/img/common/voice/ogg/v_SR641_0031.71d15a86e7fa0541d99f0a8635094a76.ogg"},{"name":"","text":"　まるでワザと淫らな音を響かせるかの##ような、ひょうたん型触手の激しい動き。","type":"TXT"},{"name":"","text":"　大量の淫蜜の中を激しく暴れ回っては、##突起物による擦りつけで、##ポルチオ性感帯をも刺激していく。","type":"TXT"},{"name":"【俺】","text":"「……ん？　なにか聞き覚えのある音が？」","type":"TXT"},{"name":"【紫水】","text":"「……ッッッ！？」","effect":"ef02","type":"TXT","id":"v_SR641_0032","src":"/img/common/voice/ogg/v_SR641_0032.158676ce625a7702f16f8a59e43b6668.ogg"},{"name":"","text":"　お館くんが、動く範囲で首を巡らせている。##聞き覚えのある音が、淫らに響く水音だと##気付かれそうで、正気でいられない。","type":"TXT"},{"name":"","text":"　我慢の上に我慢を重ねると、溢れ出た愛液が##雫となって、ポタリポタリと床の上へ##水滴のごとく落ち始めた。","type":"TXT"},{"name":"【紫水】","text":"（や、やだっ！！　お館くんに……##聞こえちゃうぅぅーッ！？）","type":"TXT","id":"v_SR641_0033","src":"/img/common/voice/ogg/v_SR641_0033.c3e7fb0834e2401a7f33e883cdf2a3aa.ogg"},{"name":"","text":"　肥大化したクリトリスへの愛撫に加え、##さらに激しさを増し、膣内を往き来する##ひょうたん型触手の抽送。","type":"TXT"},{"name":"","text":"　全身が快楽に支配されたかのように錯覚して##しまい、火照った身体は、自分の身体なのに、##普段とは違う感じがして不思議な気分だ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR641e","src":"/img/pc/hello_script/ev/M/SR641e.a2cc1eaa4cea614bceafba0f2806f4b7.jpg"},{"name":"【紫水】","text":"「……ッ！？　ぉッ！　……んぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR641_0034","src":"/img/common/voice/ogg/v_SR641_0034.4d2ee73f0de0de541183b4e646e581a7.ogg"},{"name":"","text":"　孕ませる気概に満ち溢れた触手が、##遂に子宮口へと辿り着く。","type":"TXT"},{"name":"","text":"　侵入者に対して、こちらの防御力は皆無。##陥落はもう目前に迫っていた。","type":"TXT"},{"name":"【紫水】","text":"（あ、あぁッ！？　こ、こんな……##こんなコト……あり得ないッ！？）","type":"TXT","id":"v_SR641_0035","src":"/img/common/voice/ogg/v_SR641_0035.d6f13a4615f93e369ad0a1b67ee0755b.ogg"},{"name":"","text":"　微細な肉ヒダを、ひょうたん状の突起物が##グリグリと異物を擦り当て、##子宮への入り口をノックし始める。","type":"TXT"},{"name":"","text":"　あまりの強烈な刺激に目が見開き、強烈な##刺激にその場で崩れ落ちそうになるのを、##ギリギリのところで踏みとどまる。","type":"TXT"},{"name":"【俺】","text":"「……だいぶ苦しそうだが、しっかりと##耐えてるな？　紫水も、いつの間にか##成長したものだ」","type":"TXT"},{"name":"","text":"　お館くんが勘違いしたまま私のことを##褒めてくれる。たとえそれが間違いでも、##なによりもありがたくて嬉しい。","type":"TXT"},{"name":"","text":"　額を強化ガラスに押しつけたまま、どうにか##してバランスを保ち、気力を振り絞る。","type":"TXT"},{"name":"【紫水】","text":"「……ふぁっ。あぁ……。##ぁっ……んぁっ！？」","type":"TXT","id":"v_SR641_0036","src":"/img/common/voice/ogg/v_SR641_0036.1e36007746d3aa6789a4ae84a72b976b.ogg"},{"name":"","text":"　嬉しさのあまり、全身を小さな無数の針で##貫かれるような快感が突き抜けていく。","type":"TXT"},{"name":"","text":"　……ミチミチミチぃぃッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"「……ッッッ！？」","type":"TXT","id":"v_SR641_0037","src":"/img/common/voice/ogg/v_SR641_0037.eb76ab1bea399f0d3063d3de316f93f6.ogg"},{"name":"","text":"　侵入した触手が、花でも咲かせるかのように##子宮内で繊毛を開かせた。","type":"TXT"},{"name":"","text":"　小さな子宮内がジャッキアップのように##強制解放されてしまう。","type":"TXT"},{"name":"","text":"　その強烈な刺激に、私は開閉ドアに##ハァハァと荒い息を吐きかけ、##透明な窓ガラスを曇らせてしまった。","type":"TXT"},{"name":"【俺】","text":"「紫水？　……本当に大丈夫か？」","type":"TXT"},{"name":"【紫水】","text":"「あぁ……ぁ、だ、だいじょう……ぶっ！」","type":"TXT","id":"v_SR641_0038","src":"/img/common/voice/ogg/v_SR641_0038.35caf9bf2c3e1c92a030742b59b133c6.ogg"},{"name":"","text":"　気が付けば、小声とはいえ、しっかりと##いやらしい嬌声まで漏らしていた。","type":"TXT"},{"name":"","text":"　周囲の男の人が、##チラチラと私を見ているようだ。","type":"TXT"},{"name":"","text":"　突き刺さる多くの視線に、いまの恥ずかしい##格好を見られないようにと、必死に隠す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR641f","src":"/img/pc/hello_script/ev/M/SR641f.39fb7edc45a887240aa499089f7a67d5.jpg"},{"name":"","text":"　……つぷぷぅッ！##ちゅぅぅぅうううーッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"「……ひぃ、ぎッッッ！？」","type":"TXT","id":"v_SR641_0039","src":"/img/common/voice/ogg/v_SR641_0039.cdc2358d88eab3ad5d8dda2eac708b17.ogg"},{"name":"【俺】","text":"「し、紫水……！？」","type":"TXT"},{"name":"【紫水】","text":"「だ、大丈夫！　……ほ、本当に……##だいじょうぶ、だか……ら、はぁッ！」","type":"TXT","id":"v_SR641_0040","src":"/img/common/voice/ogg/v_SR641_0040.91bb342a0d3ca09d5e4a1a62dba63154.ogg"},{"name":"","text":"　全然大丈夫ではなかった。##子宮内へ潜入を果たした触手が、なにやら##小さな針状のモノを突き刺したのだ。","type":"TXT"},{"name":"","text":"　些細な痛みに過ぎないだろう刺激ではあるが##胎内に潜り込んだそれは、皮膚に直接、焼き##ゴテでも当てたかのような痛みを引き起こす。","type":"TXT"},{"name":"【紫水】","text":"（な、なんなのッ！？　いま……確かに、##チクってした。注射ッ！？　いったいなにを##……刺したというの？）","type":"TXT","id":"v_SR641_0041","src":"/img/common/voice/ogg/v_SR641_0041.540e7eb856523a35bf9f41f3f91480c6.ogg"},{"name":"","text":"　痒みのような余韻を残しつつ、痛みはすぐに##引いたものの、恐怖ばかりが身体の##奥底で膨らむ。","type":"TXT"},{"name":"","text":"　たった一回の痛みだったが、##その一刺しは、まるで大勢の男の念が、##篭もっているかのようだった。","type":"TXT"},{"name":"【紫水】","text":"「……んぁ、ぁッ。……ふぁ、はぁッ！？」","type":"TXT","id":"v_SR641_0042","src":"/img/common/voice/ogg/v_SR641_0042.92157b17e697a07ca1bb89bbee02cc14.ogg"},{"name":"","text":"　打ち込まれたのは媚薬なのだろうか。##胎内から全身を駆け巡っていく過程は、##ハッキリと感じ取れた。","type":"TXT"},{"name":"","text":"　全身が性感帯にでもなったかのように##錯覚する。孕ませたいという欲望が、いまの##一刺しに凝縮されていたようにも感じられた。","type":"TXT"},{"name":"【紫水】","text":"（あぁっ……ま、まさか、打ち込まれたアレは##……あぁ、こ、これッ！？　うぅッ。##か、身体が……熱いっ！？）","type":"TXT","id":"v_SR641_0043","src":"/img/common/voice/ogg/v_SR641_0043.bed9050ed113a3060bd9f21804e8b47a.ogg"},{"name":"","text":"　子宮内がヒクヒクと勝手に収縮しはじめた。##まるで、多くの精液を欲しがるかのような、##子宮全体での断続的なうねり。","type":"TXT"},{"name":"","text":"　触手によって膣内を散々犯されて、##拒絶反応が起きているにも関わらず、子宮は##疼きっ放しで、なにかを激しく求めていた。","type":"TXT"},{"name":"【紫水】","text":"（あぁぁ……だ、ダメェ！　わ、私は……##私は要らないのにっ。けれども、か、身体が##……オマンコが疼くぅッ！？）","type":"TXT","id":"v_SR641_0044","src":"/img/common/voice/ogg/v_SR641_0044.c046c59617c5faeae497d08cad743b39.ogg"},{"name":"","text":"　強烈なまでの乾き。何日も血を啜らなかった##吸血鬼の餓えを思わせるほどの、##激しい欲求不満が身体を支配する。","type":"TXT"},{"name":"","text":"　子宮だけでなく、全身が微熱と共に疼く。##いままでに味わったことのない渇望が、##身体と心を衝動的に突き動かす。","type":"TXT"},{"name":"【紫水】","text":"（……ほ、欲しい！　……すごく欲しいよぉ！##こんな状況なのに……私、す、すごく##『なにか』を欲しがってるっ！？）","effect":"ef02","type":"TXT","id":"v_SR641_0045","src":"/img/common/voice/ogg/v_SR641_0045.0f83c50598be140c1751dadcf468a34a.ogg"},{"name":"","text":"　私だってそれがなんなのかは理解している。##そう。……男の人の精液だ。","type":"TXT"},{"name":"","text":"　私は処女じゃない。任務中にムリヤリ魔物に##奪われたけれど、どうすれば妊娠するか##くらい、本を読んで理解している。","type":"TXT"},{"name":"【紫水】","text":"（う、ウソ。私……お、お館くんがすぐ後ろに##居るのに。どうして……どうして、##他の人の精液を欲しがっているの！？）","type":"TXT","id":"v_SR641_0046","src":"/img/common/voice/ogg/v_SR641_0046.bc54c53cd91dc4051552a94a25b52ee2.ogg"},{"name":"","text":"　全身を駆け巡る疼きが、いまにも口から##飛び出そうだ。満員電車の中で、##卑猥な言葉を口にすれば、それでおしまいだ。","type":"TXT"},{"name":"","text":"　そんなはしたないマネをしようものなら、##きっとお館くんに軽蔑されてしまう！","type":"TXT"},{"name":"【紫水】","text":"（い、嫌ぁぁあっ！　で、でも……##せ、精液ぃ……精液が、欲しいッッッ！！）","type":"TXT","id":"v_SR641_0047","src":"/img/common/voice/ogg/v_SR641_0047.0cdd3a63b36ee648c49d0cbee2c092f1.ogg"},{"name":"","text":"　激しい動きで膣壁を擦る触手たち。##コポコポと肉幹が脈打つ様子から、##なにかが来るのを予感させた。","type":"TXT"},{"name":"","text":"　そう。それはいま私が##もっとも欲しいモノだ。","type":"TXT"},{"name":"","text":"　白濁色をした熱くて蕩けるようなモノを。##いけない。でも、欲しい。すごく欲しい……。","type":"TXT"},{"name":"【紫水】","text":"（……ダメ、そんなの絶対にダメッ！##ダメダメダメダメぇぇぇえええーッ！？）","type":"TXT","id":"v_SR641_0048","src":"/img/common/voice/ogg/v_SR641_0048.c3969a5602a87d779401c06c97a2e9bc.ogg"},{"name":"","text":"　どれだけ抗おうとしても、もう遅かった。","type":"TXT"},{"name":"","text":"　膨れあがった闇のエネルギーが、##私の処理能力の限界を上回り、風船のように##パチンと弾ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR641g","src":"/img/pc/hello_script/ev/M/SR641g.455a60d8ccf8e53d452e2b24aa82f957.jpg"},{"name":"","text":"　びゅるびゅるびゅるびゅりゅるるるーッ！！##どぼびゅりゅりゅりゅるるるりゅぅーッッ！！","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"（うあぁぁあああーッ！？　出てるぅッ！？##闇のエネルギーが、子宮イッパイに##しちゃうぅぅぅううぅうーッ！？）","type":"TXT","id":"v_SR641_0049","src":"/img/common/voice/ogg/v_SR641_0049.804062bd07a9ea37b71aea1412de0a4c.ogg"},{"name":"","text":"　弾けたように触手が暴れ回り、胎内に溶岩##でも直接流し込んだかのような熱量が、##一気に拡がる。","type":"TXT"},{"name":"","text":"　負の感情が一気に爆発四散し、##狭い胎内を駆け巡りながら、妊娠させたい##という欲求を充たしていく。","type":"TXT"},{"name":"【紫水】","text":"「ぉ……ぉおッ。……おぉ、……んほぉッ♪##ぁ、ぁへぇぇッ♪」","type":"TXT","id":"v_SR641_0050","src":"/img/common/voice/ogg/v_SR641_0050.6859f0091a99c2bdc65891850481fa52.ogg"},{"name":"","text":"　もう耐えられなかった。開閉ドアのガラスが##鏡となって、これ以上ないほどみっともない##自分の顔を映し出す。","type":"TXT"},{"name":"","text":"　私、なにやってるんだろう。##お館くんがすぐ後ろに居るというのに、","type":"TXT"},{"name":"","text":"　好きでもない闇のエネルギーに##孕まされちゃってるだなんて……。","type":"TXT"},{"name":"【紫水】","text":"「んぁ……はっ、ふぁ……ぁっ♪」","type":"TXT","id":"v_SR641_0051","src":"/img/common/voice/ogg/v_SR641_0051.85f974a97ec9440660c34ce4817a26de.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷっしゃぁぁぁぁああーッ。","type":"TXT"},{"name":"","text":"　もう耐えられなかった。肩幅に開いた両膝は##ガクガクと振動し、お漏らししたみたいに、##乳液のようなものが噴出する。","type":"TXT"},{"name":"","text":"　後で知ったことだけど、これが潮吹きという##ものだ。個人差はあるけど、気持ちよくて##絶頂すると女の人が溢れさせるものらしい。","type":"TXT"},{"name":"【俺】","text":"「……紫水？　紫水、あと少しだぞ。##もう１駅で到着だ」","type":"TXT"},{"name":"【紫水】","text":"「あぁ……はっ、はぁっ。ほ、本当……？」","type":"TXT","id":"v_SR641_0052","src":"/img/common/voice/ogg/v_SR641_0052.bdb2ff9c102aa2a007546a65b03d68d5.ogg"},{"name":"","text":"　全身が弛緩する。頭の中まで真っ白で、##お館くんの声を、人混みの中でどうにか##聞き別けられるレベルだった。","type":"TXT"},{"name":"","text":"　お腹の中は、もう溢れんばかりの##闇のエネルギー……多分、精液と同じ物で##充たされてる。","type":"TXT"},{"name":"","text":"　この量は、もうコントロールできない。","type":"TXT"},{"name":"【紫水】","text":"（お、お願い……こ、このままじゃ……##あ、溢れちゃう……ッ！）","type":"TXT","id":"v_SR641_0053","src":"/img/common/voice/ogg/v_SR641_0053.5c515c9bce656c68089e4f085b917c69.ogg"},{"name":"","text":"　お腹はハチ切れそうなほど重たい。##いまはよくても、一歩でも動こうものなら、##その瞬間床にぶちまけてしまうだろう。","type":"TXT"},{"name":"","text":"　すると子宮内の触手が、コポコポと##音を立てて、妖しくのたうちはじめた。","type":"TXT"},{"name":"【紫水】","text":"（あぁあ……ぁっ、まさか？##まさか……コレって！？）","type":"TXT","id":"v_SR641_0054","src":"/img/common/voice/ogg/v_SR641_0054.38ba2d10ee4539d1a928eab884df844a.ogg"},{"effect":"ef00","type":"EV","id":"SR641h","src":"/img/pc/hello_script/ev/M/SR641h.61cd080ccf0bff5dce780632182fe6bb.jpg"},{"name":"","text":"　……ゴポッ。ゴポゴポォッ。","effect":"ef02","type":"TXT"},{"name":"【紫水】","text":"（あぁッ、こ、これ！　なにか……##なにかを産み付けてる。私の子宮に、##卵みたいなのが、産み付けられているッ！？）","type":"TXT","id":"v_SR641_0055","src":"/img/common/voice/ogg/v_SR641_0055.d5d342b9350c657df98a0e7f3fdfa1c4.ogg"},{"name":"","text":"　生存本能のまま、孕ませるという役目を##終えたためか、ようやく触手は膣内から##引き抜かれた。","type":"TXT"},{"name":"","text":"　けれども子宮内になにか##置き土産があるらしい。","type":"TXT"},{"name":"","text":"　それを確かめることは不可能だけど、##闇のエネルギーからの残留思念が読み取れた。","type":"TXT"},{"name":"【紫水】","text":"（……そう。精液が外に漏れないように、##フタをしてくれたんだね？）","type":"TXT","id":"v_SR641_0056","src":"/img/common/voice/ogg/v_SR641_0056.358e94e60083baf4ee8ae215baeae24c.ogg"},{"name":"","text":"　闇のエネルギーが、##そうだとハッキリ答えたわけではない。","type":"TXT"},{"name":"","text":"　ただ下腹部では、ゴルフボール大の異物が、##子宮内でポコポコと転がっているのは##確かだった。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……あっ、ヤダ。お、おマンコ……##ポッカリとひらいちゃってるぅ。##……う、ぅッンっ！）","type":"TXT","id":"v_SR641_0057_01","src":"/img/common/voice/ogg/v_SR641_0057_01.894351ace71d95ed7b47f9fd40f24ed0.ogg"},{"name":"","text":"　触手たちが消えたことによって、##穿たれた縦穴のように、膣口は大きく##拡げられたままだった。","type":"TXT"},{"name":"","text":"　それでも注ぎ込まれた精液がほとんど##溢れてこなかったのは、きっと子宮に##打ち込まれた無数の球体のためなのだろう。","type":"TXT"},{"name":"【紫水】","text":"（あぁ……でも、おっぱいの先っぽと##クリトリスは、大きいまま……なんだ？##お館くんが見たらびっくりするだろうな……）","type":"TXT","id":"v_SR641_0058","src":"/img/common/voice/ogg/v_SR641_0058.1e6acb4f09e1b9b9b3cff7eb3809cb32.ogg"},{"name":"","text":"　敏感な箇所は、肥大化したままビクビクと##震えている。やろうと思えば服でムリヤリ##隠すことは出来そうだけど、少し厄介そうだ。","type":"TXT"},{"name":"【車内アナウンス】","text":"「……次の停車駅は終点アマハラです。##車内混み合いまして、まことに申しわけ##ございません」","type":"TXT"},{"name":"【紫水】","text":"「……よかった。ようやく着く……ね？」","type":"TXT","id":"v_SR641_0059","src":"/img/common/voice/ogg/v_SR641_0059.a5d986dcb94579a1d87ac46f0c357f26.ogg"},{"name":"【俺】","text":"「おおっ、よく耐えたな。偉いぞ、紫水！」","type":"TXT"},{"name":"","text":"　お館くんが、懸命に励ましてくれたお陰で、##どうにか持ちこたえられたのかも知れない。","type":"TXT"},{"name":"","text":"　触手たちによる責め苦がようやく終わり、##ホッと安堵感が訪れて、膝が積み木のように##崩れ落ちそうになる。","type":"TXT"},{"name":"【紫水】","text":"「……ふ、ぁ……あぁっ♪」","type":"TXT","id":"v_SR641_0060","src":"/img/common/voice/ogg/v_SR641_0060.3ebda91d4c15e851f6819362fd6c5018.ogg"},{"name":"【俺】","text":"「大丈夫か、紫水！？　オイオイ。##この人混みにアテられたのか？」","type":"TXT"},{"name":"","text":"　背後のお館くんが、力の抜けた私の身体を##支えようとしてくれる。いまお館くんに##触られたら、それだけで飛んじゃいそうだ。","type":"TXT"},{"name":"【紫水】","text":"「も、もう……大丈夫、だから……ッ」","type":"TXT","id":"v_SR641_0061","src":"/img/common/voice/ogg/v_SR641_0061.74ad88ac32ba7d06780e7f8fb08681d1.ogg"},{"name":"","text":"　子宮に注がれた闇のエネルギーを##早く処理しないと、いったいどんなモノを##孕むのかわかったものじゃない。","type":"TXT"},{"name":"","text":"　……ガックン！！","effect":"ef02","type":"TXT"},{"name":"【俺】","text":"「……ん、なんなんだっ、急停止！？」","type":"TXT"},{"name":"","text":"　電車が大きく横に揺れた。満員電車の##人たちが、みんな一様に驚きの声を上げる。","type":"TXT"},{"name":"【車内アナウンス】","text":"「……申しわけありません。停止信号です。##信号が変わり次第、列車が動きます。お急ぎ##のところ重ね重ね申しわけありません……」","type":"TXT"},{"name":"【俺】","text":"「むむむっ。あともう少しなのに。##これだから電車は……！」","type":"TXT"},{"name":"【紫水】","text":"「あぁ。……ぅぁ、あぁ、ぁっ♪」","type":"TXT","id":"v_SR641_0062","src":"/img/common/voice/ogg/v_SR641_0062.7fc04b422173a0b22650b1fb8231bf02.ogg"},{"name":"","text":"　車内のあちこちで疲れた声と舌打ち、不満の##声が噴出した。暴動が起きるほどではない##けれど、負の感情が新たに産み出されていく。","type":"TXT"},{"name":"","text":"　もし停車時間が長くなればなるほど、##闇のエネルギーたちが、また私の身体を##狙いに来るだろう。","type":"TXT"},{"name":"【紫水】","text":"「どうしよう……も、もう……」","type":"TXT","id":"v_SR641_0063","src":"/img/common/voice/ogg/v_SR641_0063.fb08d1cea2360e752bcfffe610f6ab56.ogg"},{"name":"【俺】","text":"「紫水。あともう少しの辛抱だぞ」","type":"TXT"},{"name":"","text":"　お館くんの言う通りだ。##きっとあともう少しで、私の身体は、##闇のエネルギーたちに再び犯される……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=624281374","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c895",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc630a","src":"/img/pc/hello_script/bg/M/srnc630a.179aa3ee134746d27034bfc403a6688e.jpg"},{"name":"【俺】","text":"「ぞろぞろと大軍を引き連れて、##一体何の用だ」","type":"TXT"},{"name":"","text":"　俺は軍を率いてアジトへの襲撃を仕掛けて##きたアスタロトと対峙し、その挙動を##注意深く観察しながらそう問いかける。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i630a","src":"/img/pc/hello_script/ov/M/SR_i630a.ac18fcb5eb2ed951ba30fa3e39f55474.png"},{"name":"【アスタロト】","text":"「白々しいわね……理由はお前が##一番わかっているはずでしょう？」","type":"TXT","id":"v_SR630_0000","src":"/img/common/voice/ogg/v_SR630_0000.f452eee219339b1dee567b1430f6ab0b.ogg"},{"name":"","text":"　返事を聞きながらも意識は常に周囲へと向け##何があっても対応できるようにと構える。","type":"TXT"},{"name":"【アスタロト】","text":"「まさかペットの分際でご主人様に##逆らうなんて、いい度胸をしてるわね」","type":"TXT","id":"v_SR630_0001","src":"/img/common/voice/ogg/v_SR630_0001.5797444eb66cbdb948134fbfd28c6b80.ogg"},{"name":"","text":"　笑みを浮かべているアスタロトだが、その##笑みは酷く冷徹な印象を受けるもので、彼女##の纏う雰囲気からも怒りの感情が読み取れる。","type":"TXT"},{"name":"【アスタロト】","text":"「よくもご主人様の物を壊して、##オイタをいっぱいしてくれたわね……##お仕置きは覚悟しているのでしょう？」","type":"TXT","id":"v_SR630_0002","src":"/img/common/voice/ogg/v_SR630_0002.f3823b032c13470ba93fee98990e935c.ogg"},{"name":"","text":"　その言葉と共に、恐ろしい怒気を##放つアスタロト。","type":"TXT"},{"name":"【俺】","text":"「折角忌ま忌ましい縛りからも解放されたんだ##……それは勘弁してほしいところだな」","type":"TXT"},{"name":"【アスタロト】","text":"「予想外だったわ、##まさか呪印も解かれるとはね……」","type":"TXT","id":"v_SR630_0003","src":"/img/common/voice/ogg/v_SR630_0003.88d35e2b4a4931eefec3be4c9bb7a6d5.ogg"},{"name":"【アスタロト】","text":"「オイタだけでも許せないというのにペットで##あることも嫌がるなんて……これは厳しく##躾ないといけないようねぇ」","type":"TXT","id":"v_SR630_0004","src":"/img/common/voice/ogg/v_SR630_0004.ec60fcdcdc7f717ac103564be18f78f7.ogg"},{"name":"","text":"　以前アスタロトから施された呪印は既に##存在せず、それについても怒りが##収まらないのだろう。","type":"TXT"},{"name":"【俺】","text":"「散々苦しめられたが……操のお陰で##お前の呪印を解くことができたからな、##もうお前の言いなりになるつもりはない」","type":"TXT"},{"name":"【アスタロト】","text":"「操……思い出したわ……前に私のアジトを##こそこそと嗅ぎまわっていた小娘ね……##さっさと殺しておけばよかったかしら」","type":"TXT","id":"v_SR630_0005","src":"/img/common/voice/ogg/v_SR630_0005.b8c20bfad302cfdd6749b5713371b327.ogg"},{"name":"","text":"　呪印を解かれたことが心底から気に##入らないらしく、許せないとばかりに奥歯を##噛みしめて顔を歪ませるアスタロト。","type":"TXT"},{"name":"【俺】","text":"「これで俺を縛るものもない……##今までの礼をしようじゃないか」","type":"TXT"},{"name":"【アスタロト】","text":"「呪印が解けたからって##調子に乗っているみたいね」","type":"TXT","id":"v_SR630_0006","src":"/img/common/voice/ogg/v_SR630_0006.c38c0e6800dfb3b403b3b9a4763de3ec.ogg"},{"name":"","text":"　俺の言葉に対し、怒りを表しながらも、##興味深そうにこちらを見返してくる。","type":"TXT"},{"name":"【アスタロト】","text":"「そんなに強気でいいのかしら？　お前じゃ私##には敵わないと思うのだけれど……それとも##何か面白いものでも見せてくれるのかしら」","type":"TXT","id":"v_SR630_0007","src":"/img/common/voice/ogg/v_SR630_0007.d6999a04659d05ad877691ee858d6c27.ogg"},{"name":"","text":"　そう言うなり激しい攻撃を##繰り出してくるアスタロト。","type":"TXT"},{"name":"","text":"　それを必死に捌き、これまでの屈辱を##晴らすように応戦していると、彼女は##見下したように笑いかけてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「思ったよりも頑張るわね……##だけど、これで終わりなのかしら？」","type":"TXT","id":"v_SR630_0008","src":"/img/common/voice/ogg/v_SR630_0008.a445e6084ee24e329390e574c13e058c.ogg"},{"name":"","text":"　余裕の表情のアスタロトは、##自分の優位を疑っていないようだ。","type":"TXT"},{"name":"","text":"　近寄ることすらままならない炎を操る彼女の##猛追に、徐々に追い詰められながらも、##機会をうかがう為に隙を探る。","type":"TXT"},{"name":"【アスタロト】","text":"「どうやら何か企んでるみたいね……##一体何をするつもりなのかしら？」","type":"TXT","id":"v_SR630_0009","src":"/img/common/voice/ogg/v_SR630_0009.e15ca87f174722e2c6d1bf4f1e15f631.ogg"},{"name":"【俺】","text":"「すぐにわかるさ……」","type":"TXT"},{"name":"","text":"　応戦しながらも、どちらかと言えば守りに##寄っている戦い方を見て、訝しむアスタロト。","type":"TXT"},{"name":"","text":"　その読み通り、彼女に対抗するために##秘策を用意しているのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"【アスタロト】","text":"「なっ、この……ッ！　これは一体……」","effect":"ef02","type":"TXT","id":"v_SR630_0010","src":"/img/common/voice/ogg/v_SR630_0010.db5c5ceabfd72062534c32302545d5b0.ogg"},{"name":"【俺】","text":"「その装置はお前の力を抑え込むための##特別製でな……腕に刺さったチューブから##特殊な冷却材を注入し続けているんだ」","type":"TXT"},{"name":"","text":"　隙を突かれ、この時の為にルネや美琴たちが##作り用意した装置に拘束されたアスタロトは##忌ま忌ましそうに言葉を発する。","type":"TXT"},{"name":"【アスタロト】","text":"「私の力を抑える装置ですって……」","type":"TXT","id":"v_SR630_0011","src":"/img/common/voice/ogg/v_SR630_0011.eb182e16f5c809c147d2a5c58dd00494.ogg"},{"name":"【俺】","text":"「なんなら能力が使えるか##試してみたらどうだ」","type":"TXT"},{"name":"","text":"　俺の言葉に、能力を発動させるような素振り##を見せるが、どうやら発動できなかった##らしく、こちらを鋭く睨み付けてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「くぅぅ……この私がこんな装置一つで」","type":"TXT","id":"v_SR630_0012","src":"/img/common/voice/ogg/v_SR630_0012.88abe08511fa43fe8576e2bdb0397328.ogg"},{"name":"【俺】","text":"「無様なものだな……今まで散々いいように##されてきたんだ、たっぷりお返ししてやろう」","type":"TXT"},{"name":"","text":"　アスタロトが捕らえられたことでアジトへと##攻め込んでいた軍も瓦解して退却し俺はこの##後のことを考えてニヤリと笑みを浮かべた。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR630a","src":"/img/pc/hello_script/ev/M/SR630a.f68df77cf14c90f509316d25e7eaf202.jpg"},{"name":"【アスタロト】","text":"「こんなもので私を捕らえて……##どうするつもりなのかしら」","type":"TXT","id":"v_SR630_0013","src":"/img/common/voice/ogg/v_SR630_0013.5c6a4ac82ec0122308107a3d5aa44ee7.ogg"},{"name":"","text":"　両手を拘束具で拘束された彼女は、##身動きが取れず、こちらを睨み付ける##ことしかできない。","type":"TXT"},{"name":"","text":"　あくまでも余裕そうに、強気な姿勢は崩さ##ないが、股を開かされＭ字開脚をして座らされ##ている姿を見れば恐怖など感じようがない。","type":"TXT"},{"name":"【アスタロト】","text":"「この私をこんな目に遭わせて……##覚悟はいいでしょうね」","type":"TXT","id":"v_SR630_0014","src":"/img/common/voice/ogg/v_SR630_0014.c73592a20ecc248154efe637138b5b4a.ogg"},{"name":"【俺】","text":"「能力さえ抑えた今、お前は普通の女性##と変わらないというのに威勢がいいことだな##……自分が捕らわれる気分はどうだ？」","type":"TXT"},{"name":"【アスタロト】","text":"「ペットの分際でこんなものまで##用意して私を拘束するなんて……」","type":"TXT","id":"v_SR630_0015","src":"/img/common/voice/ogg/v_SR630_0015.c69aa7b644fd393e443e31348c407e4b.ogg"},{"name":"","text":"　両腕だけでなく、太腿や脛も拘束されている##彼女は、不服そうにそう告げてくる。","type":"TXT"},{"name":"","text":"　更に針の付いたチューブを腕に装着され、##そこから特殊な冷却材を流し込まれて能力を封##じられた彼女は何の力もない女性に過ぎない。","type":"TXT"},{"name":"【アスタロト】","text":"「こんなことをしでかすなんて……##今度はもっとしっかりと躾をしないと##いけないみたいね」","type":"TXT","id":"v_SR630_0016","src":"/img/common/voice/ogg/v_SR630_0016.2b8ff52d1a23e36f9f4505cb040b6353.ogg"},{"name":"【俺】","text":"「ふん、そんな態度を取れる##状況だと思っているのか」","type":"TXT"},{"name":"","text":"　そう言って凶悪な笑みを作って脅しかける。","type":"TXT"},{"name":"【アスタロト】","text":"「ご主人様に噛みついたんですもの……##ただで済むと思わないことね」","type":"TXT","id":"v_SR630_0017","src":"/img/common/voice/ogg/v_SR630_0017.e28818ced6483da1d9b98ea58768acc0.ogg"},{"name":"【俺】","text":"「いや、その立場ももう終わりだな……##どうだ、今度はお前を俺のペットにしてやる」","type":"TXT"},{"name":"","text":"　自分の状況が理解できていないはずもないが##全く堪えている様子を見せず、##普段通りに振る舞ってくる。","type":"TXT"},{"name":"【アスタロト】","text":"「自信満々のようだけれど、##そんなことができるのかしら？」","type":"TXT","id":"v_SR630_0018","src":"/img/common/voice/ogg/v_SR630_0018.b0c6af3f729889fba9217ba5dc4a501b.ogg"},{"name":"","text":"　逃げられない様に拘束され、みっともなく##股を開かされながらも、こちらを挑発する##ように不敵な笑みを浮かべているアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「精々私を退屈させないで欲しいわね」","type":"TXT","id":"v_SR630_0019","src":"/img/common/voice/ogg/v_SR630_0019.66ccc0d0dbc5ce44be90abdc34326e8e.ogg"},{"name":"","text":"　あくまでも余裕を崩さず、むしろこちらの##対応を見て楽しんでいるようにも思える。","type":"TXT"},{"name":"【俺】","text":"「その態度がいつまで持つか……##今の自分の立場をわからせてやろう」","type":"TXT"},{"name":"【アスタロト】","text":"「これからどうするのか……##お手並み拝見といこうかしらね」","type":"TXT","id":"v_SR630_0020","src":"/img/common/voice/ogg/v_SR630_0020.07246491bfe5706b14b6ac8da75bb6f0.ogg"},{"name":"【俺】","text":"「反抗的な態度を取るお前には##これをくれてやる」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR630b","src":"/img/pc/hello_script/ev/M/SR630b.eaef372bc08a5ea385b63f2d419ccd52.jpg"},{"name":"","text":"　未だ生意気な態度を取り続ける彼女を##黙らせる為に３０センチはある超極太の##バイブを用意し、彼女の股間部分に宛がう。","type":"TXT"},{"name":"【アスタロト】","text":"「面白い玩具ねぇ……こんなもので私を##どうにかできると思っているのかしら？」","type":"TXT","id":"v_SR630_0021","src":"/img/common/voice/ogg/v_SR630_0021.614ab78f6fd5f0cb648fffe7d83854ec.ogg"},{"name":"","text":"　尋常ではない太さだけでなく、いくつもの##イボが付いているバイブを前にしながらしかし##一切動揺を表した様子のないアスタロト。","type":"TXT"},{"name":"【俺】","text":"「この状況下でもよく喋ることだな」","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、そうかしら……##この程度で勝ち誇っているペットの様子が##面白いからかしらね」","type":"TXT","id":"v_SR630_0022","src":"/img/common/voice/ogg/v_SR630_0022.9d28092c3b3289fc538d444837aa0ea9.ogg"},{"name":"","text":"　体勢を固定され、まともに身動きが取れない##状況にも関わらず、尚も挑発的な言葉を##並べて不敵な笑みを浮かべたままだ。","type":"TXT"},{"name":"","text":"　こちらに視線を向ける彼女は、##こんな状況の中でもあくまで自分の方が##上なのだと言いたげに言葉を発していく。","type":"TXT"},{"name":"【俺】","text":"「随分と威勢がいいな……##だが、その余裕も今のうちだ」","type":"TXT"},{"name":"【アスタロト】","text":"「あら怖いことを言うわねぇ……」","type":"TXT","id":"v_SR630_0023","src":"/img/common/voice/ogg/v_SR630_0023.d72f232886044e0d549bbd152b6e0318.ogg"},{"name":"","text":"　身の程を知らしめるために、彼女の濡れて##いないマンコへと、超極太のバイブを##強引に挿入するよう機械を動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR630c","src":"/img/pc/hello_script/ev/M/SR630c.7dde18793a92b2a1ecd2699510da2b52.jpg"},{"name":"【アスタロト】","text":"「んっ……くぁっ、ひ、ぎぃっ！　んぎ……##はぁっ、んぐぐぐ……ぐごおおおっ！」","effect":"ef02","type":"TXT","id":"v_SR630_0024","src":"/img/common/voice/ogg/v_SR630_0024.f4366fb45249cad74021e2727651c90c.ogg"},{"name":"","text":"　バイブが彼女のマンコの奥へと挿入され、##メリメリと引き裂かれていくような音が響く。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ、はぁ……んんっ、ふっ、くぅうう##……こ、これ、思ったより太くて……##んひっ、すごいわね……」","type":"TXT","id":"v_SR630_0025","src":"/img/common/voice/ogg/v_SR630_0025.130d8e5cf99bb028990c2d875e2dcde5.ogg"},{"name":"","text":"　想像以上の刺激を感じた為か、##先ほどまでの態度を保つことが出来ず、##初めて苦悶に顔を歪めるアスタロト。","type":"TXT"},{"name":"","text":"　押し殺しきれなかったのか、##苦しそうな声が彼女の口から漏れる。","type":"TXT"},{"name":"【アスタロト】","text":"「ふぐっ、くっ、ぅぅ……んぎっ……はぁっ##……はぁぁっ、ん、くむぅぅ……ッ！」","type":"TXT","id":"v_SR630_0026","src":"/img/common/voice/ogg/v_SR630_0026.24d032e7e8070d057e120986e8856cf6.ogg"},{"name":"【俺】","text":"「思ったよりも苦しそうじゃないか……##どうした、まだ半分も入っていないぞ？」","type":"TXT"},{"name":"【アスタロト】","text":"「んんっ……あまり私を馬鹿にしないことね、##この程度……くっ、んんんっ！##どうってことないわ……んぁっ、ひぎぃっ！」","type":"TXT","id":"v_SR630_0027","src":"/img/common/voice/ogg/v_SR630_0027.453780249c9bee18a22feb9194c9d382.ogg"},{"name":"","text":"　秘部を犯し、ズンズンと奥へと挿入されて##いくバイブに、息も絶え絶えといった##様子のアスタロト。","type":"TXT"},{"name":"","text":"　それでも尚、今の状況を楽しんでいるの##だと言わんばかりの態度で、こちらを##挑発するように笑っている。","type":"TXT"},{"name":"【アスタロト】","text":"「こんなものじゃ……ぐ、ぎぃ……んんんっ、##私を楽しませることなんてできないわ……##本当にやる気があるのかしら？」","type":"TXT","id":"v_SR630_0028","src":"/img/common/voice/ogg/v_SR630_0028.367b70e375628dd7bc7857ff36736b11.ogg"},{"name":"【俺】","text":"「そうか……そこまで言うのなら##望み通りにしてやろう」","type":"TXT"},{"name":"","text":"　強がりを口にする彼女の余裕をなくす為に、##バイブを更に奥へと挿入すると、##苦しそうに声を荒げるアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ……よく言うわね……んっ、ぐぅっ、##こんなバイブ如きで……あぁっ……私が根を##上げると……本当に思っているなんて滑稽ね」","type":"TXT","id":"v_SR630_0029","src":"/img/common/voice/ogg/v_SR630_0029.2a42d189e46e4ba233ca41093917d073.ogg"},{"name":"【俺】","text":"「その割には随分と##感じているようじゃないか」","type":"TXT"},{"name":"","text":"　アスタロトの腹部は、バイブが挿入された##ことにより変形し、ボコッと若干盛り##上がっている状態だ。","type":"TXT"},{"name":"【アスタロト】","text":"「んふぅぅ……んぁっ、んごぉっ……##そんなことは……ぐひっ、んんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR630_0030","src":"/img/common/voice/ogg/v_SR630_0030.94a8d907dc61818a5c69171654bead43.ogg"},{"name":"","text":"　また秘部からは快感を覚えていることを##証明するように愛液が出てきている。","type":"TXT"},{"name":"","text":"　初めは苦悶の表情を浮かべていた##アスタロトだったが、","type":"TXT"},{"name":"","text":"　愛液が出て挿入がスムーズになったことも##あり、苦痛が弱まってきているようだ。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ、はぁっ、んぎっ、ひぃいん……##膣の中圧迫して……んぅっ……気持ちいいぃ##……んっ、ふぐぅうう」","type":"TXT","id":"v_SR630_0031","src":"/img/common/voice/ogg/v_SR630_0031.4ff972133129b7ecb80a903a497aed04.ogg"},{"name":"","text":"　膣を圧迫する感触に感じているのか身体を##火照らせており、徐々にバイブを飲み込んで##いく速度が上がっていく。","type":"TXT"},{"name":"【俺】","text":"「随分と馴染んできたようだな……バイブを##厭らしく咥え込んで、余裕そうじゃないか」","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、当たり前でしょう……##この程度で私がどうにかなるなんて……」","type":"TXT","id":"v_SR630_0032","src":"/img/common/voice/ogg/v_SR630_0032.580da79a031e6c4c189e532f597809fe.ogg"},{"name":"","text":"　半分以上バイブが挿入された為か、##頬を染め、息を荒くしながらも##そう答えるアスタロト。","type":"TXT"},{"name":"","text":"　言葉では強気な姿勢のままだが、##彼女の興奮を表すように、愛液がバイブを##伝い、床へと滴り落ちていく。","type":"TXT"},{"name":"【アスタロト】","text":"「やっぱり私をどうにかしようなんて考えは##甘かったようね……もう少し楽しめるかと##期待したのだけれど」","type":"TXT","id":"v_SR630_0033","src":"/img/common/voice/ogg/v_SR630_0033.3175787fff932c8d9b11d1662c1087c2.ogg"},{"name":"【俺】","text":"「そうか……それなら、お前の所の##魔族まがいのクリーチャーを拝借して改造して##やったこれをやろうじゃないか」","type":"TXT"},{"name":"【アスタロト】","text":"「何を……んぁっ、あぶぅっ！##んぶっ、んんっ、んむぅうう！」","type":"TXT","id":"v_SR630_0034","src":"/img/common/voice/ogg/v_SR630_0034.c70909b4e6f6fe0794948976e4ee8187.ogg"},{"effect":"ef00","type":"EV","id":"SR630d","src":"/img/pc/hello_script/ev/M/SR630d.dcb62c1ce6964138b073706c70db5196.jpg"},{"name":"","text":"　突然現れたクリーチャーに困惑した様子の##アスタロト。それと同時、クリーチャーが##彼女の顔一面を覆うようにへばりつく。","type":"TXT"},{"name":"","text":"　そして顔に張り付いたそれは、##極太のチンコ型の触手を彼女の口内へと##伸ばし侵入していく。","type":"TXT"},{"name":"【アスタロト】","text":"「おごっ、あっ……んっ、んぁっ……じゅぼっ##んじゅるるっ……んはぁっ、おおおっ！##こ、の……あふっ、ちゅぱっ……んぐぉっ！」","effect":"ef02","type":"TXT","id":"v_SR630_0035","src":"/img/common/voice/ogg/v_SR630_0035.ff0c198574cb7edd22f21190b7b6e4bd.ogg"},{"name":"【アスタロト】","text":"「んぶぅ……こんな……おぼっ……れろっ……##やめ……は、離れなさい……ッ！　んぁっ##……んむぅ……じゅるっ……んぅうう！」","type":"TXT","id":"v_SR630_0036","src":"/img/common/voice/ogg/v_SR630_0036.69540aebb6fdf603abbbd382a2ac44f8.ogg"},{"name":"","text":"　ジタバタともがくアスタロトだが、","type":"TXT"},{"name":"","text":"　クリーチャーはそんなことは##お構いなしとばかりに一切手を緩めず、##彼女の口内を蹂躙していく。","type":"TXT"},{"name":"","text":"　苦し気にしているが、触手チンポに犯され##欲情しているのか、時折艶やかな声が##混じっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ……じゅぷるっ、おぶぅっ……##あぁっ、あむっ、んぢゅっ……はぁっ、##はぁぁ……んんんんっ」","type":"TXT","id":"v_SR630_0037","src":"/img/common/voice/ogg/v_SR630_0037.8c1e5590089bac08caba39750d55a6ab.ogg"},{"name":"【俺】","text":"「くく、無様だな……能力を封じられて##いいように遊ばれる気分はどうだ」","type":"TXT"},{"name":"【アスタロト】","text":"「何を……んぉっ、んっ、あぶっ、んむぅっ##……あぁっ、あふぅ……じゅぼっ……##んじゅっ……れろっ……んはぁっ」","type":"TXT","id":"v_SR630_0038","src":"/img/common/voice/ogg/v_SR630_0038.ff75ecdc5b390550b89905952739c506.ogg"},{"name":"【アスタロト】","text":"「じゅぶっ……れろれろっ……んぁっ……##私が、こんな触手如きに……んぐっ、##じゅる……じゅるるるるるっ！」","type":"TXT","id":"v_SR630_0039","src":"/img/common/voice/ogg/v_SR630_0039.dfcfa92c00da70ff47d93c3e76b2aad0.ogg"},{"name":"","text":"　反論をしようとしたのだろうが、##触手チンポによって犯されている口からは##まともな言葉は聞き取れない。","type":"TXT"},{"name":"","text":"　それどころか快感を味わっているらしく、##彼女の意に反して口からは熱を帯びた##艶やかな吐息が漏れ出ている。","type":"TXT"},{"name":"【アスタロト】","text":"「んぐぁっ、おぁっ、んんんんっ……##あ、はぁぁあ……はぁ、ひぃン……や、やめ##……あむぅう……んはぁっ、やめなさい……」","type":"TXT","id":"v_SR630_0040","src":"/img/common/voice/ogg/v_SR630_0040.eda707d2512636f41966fc4636cc0437.ogg"},{"name":"【俺】","text":"「くくく、なんだそのざまは……これで終わり##じゃないぞ、お楽しみはまだまだこれからだ」","type":"TXT"},{"name":"【アスタロト】","text":"「そんな……ンっ、あっ、あぁっ……##やめ、待っ……んぎっ、ひぃ……ぐぉっ、##んっ、ぐごおおおっ！」","type":"TXT","id":"v_SR630_0041","src":"/img/common/voice/ogg/v_SR630_0041.c7f03443c4474def18ef01243c93f697.ogg"},{"name":"","text":"　より刺激を与えるため、半分ほど挿入されて##いた超極太のバイブを一気に奥まで押し込む。","type":"TXT"},{"name":"【アスタロト】","text":"「おごっ、ぐひぃい！　今、そ、そんな太いの##……奥まで入れられたらおかひくなっちゃう##……あぁあっ……んひっ、やめ……っ！」","effect":"ef02","type":"TXT","id":"v_SR630_0042","src":"/img/common/voice/ogg/v_SR630_0042.e5ef780efdf665e4a043d893caf6c710.ogg"},{"name":"【俺】","text":"「どうした？　獄炎の女王ともあろう者が##随分と弱気なことを言うじゃないか」","type":"TXT"},{"name":"","text":"　極太バイブの刺激に感じているらしく、##情けなく声を漏らして善がるアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁあっ……くぁ、んくぅう……んっ、ひぎ##……あっ、ああっ……んおっほぉ！　膣の中##ごりごりいってぇ……ごれ、すごいぃっ！」","type":"TXT","id":"v_SR630_0043","src":"/img/common/voice/ogg/v_SR630_0043.aaa8c879f6e3dc69f12e996e5a526894.ogg"},{"name":"","text":"　膣内を圧迫するバイブと口内の触手から##伝わる刺激に、途方もない快感を覚えて##嬌声を上げる。","type":"TXT"},{"name":"","text":"　絶頂したかのようにビクビクと小刻みに身体##を震わせており、絶え間ない快感の波に溺れ、##半ば意識を飛ばし掛けているようだ。","type":"TXT"},{"name":"【俺】","text":"「おっと、この程度で失神されては困るな」","type":"TXT"},{"name":"【アスタロト】","text":"「あへぁ……おおっ、んひっ、あひぃ……##ぐぉ、うぅうう……おぉっ、んぁああ、##んぉっおごぉおおおっ」","type":"TXT","id":"v_SR630_0044","src":"/img/common/voice/ogg/v_SR630_0044.39b9efd53784b06874a23f5aeb93d59c.ogg"},{"name":"","text":"　だらしなく声を漏らす彼女は、既にこちらの##言葉を理解しているのかすら定かでない。","type":"TXT"},{"name":"","text":"　意識を失うことを許すわけもなく、","type":"TXT"},{"name":"","text":"　そんな彼女の顔にへばりついている##クリーチャーに指示を出し、先ほどよりも##激しく責め立てていく。","type":"TXT"},{"name":"【アスタロト】","text":"「あぶぅ、んぁっ、んむっ……ぁ、ひぃ……##んぐぁああ……も、もう、らめ……ああっ、##んぐおおおっ！」","type":"TXT","id":"v_SR630_0045","src":"/img/common/voice/ogg/v_SR630_0045.e79aca203497a0f0a6627e3c1760abac.ogg"},{"name":"","text":"　口や舌、更には喉を執拗に犯され、##その衝撃で意識を戻したアスタロトは、##眦に涙を浮かべながら激しい呻く。","type":"TXT"},{"name":"","text":"　顔とクリーチャーの隙間から、##激しい呻き声やフェラ音が聞こえ、","type":"TXT"},{"name":"","text":"　声からして触手チンポが喉奥まで侵入し、##内臓を責めていると理解する。","type":"TXT"},{"name":"【アスタロト】","text":"「んひっ、んぼぉ……ぐ、んむぅう……##苦しっ……んぶっ、こ、これ……以上は……##んんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR630_0046","src":"/img/common/voice/ogg/v_SR630_0046.3e21a3bc4816040f6ec98b67b83f801c.ogg"},{"name":"【アスタロト】","text":"「おっおおっ……ちゅぱ……じゅるるぅっ……##れろぉっ……こんなに……すごいなんて……##んぐっ、じゅぶっ……んぶぅっ……んはぁっ」","type":"TXT","id":"v_SR630_0047","src":"/img/common/voice/ogg/v_SR630_0047.7ce06e93c784266e52c91d8d0c83e8bb.ogg"},{"name":"","text":"　激しい責め立てにビクリと大きく震え、##途轍もない快楽に悶絶するアスタロト。","type":"TXT"},{"name":"","text":"　自身を襲う刺激に大きく目を見開く彼女の##腹は先ほど以上にバイブの形を強調するよう##に膨れており愛液がどんどんと溢れている。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁ、ひぃ……んっ、ふぅうう……こんな##触手とバイブ如きで……この私がこんな……」","type":"TXT","id":"v_SR630_0048","src":"/img/common/voice/ogg/v_SR630_0048.7ff8bac5bf3bf92d506c2ecb50468966.ogg"},{"name":"【俺】","text":"「まだまだこんなものじゃ足りないだろう」","type":"TXT"},{"name":"","text":"　彼女を更に責め立てるように、膣内に##挿入されているバイブを上下に動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR630e","src":"/img/pc/hello_script/ev/M/SR630e.534b96652566d71be7ca83b40ac3048f.jpg"},{"name":"【アスタロト】","text":"「あふっ、んひっ、あぁあ……わらひがっ……##こんなバイブ如きでぇ……んぁっ、ひぃン！##んぐぅ……あぁっ、くむぅうう！」","effect":"ef02","type":"TXT","id":"v_SR630_0049","src":"/img/common/voice/ogg/v_SR630_0049.f425995b4bd90f52c43673e1b4151eef.ogg"},{"name":"【アスタロト】","text":"「んぁっ、はぁっ、あっあっ、んぎっ、##ふぅうう……あひぃ、んおっひぃいン！」","type":"TXT","id":"v_SR630_0050","src":"/img/common/voice/ogg/v_SR630_0050.798817145e75b85bed8588524577f03e.ogg"},{"name":"","text":"　膣内を抽送するようにバイブの動きを##開始していくと、一際大きな声で嬌声を##上げるアスタロト。","type":"TXT"},{"name":"","text":"　抽送に合わせてバイブ型に膨らんだ腹が変形##していき、その際の刺激に耐え切れないのか##蕩けた声を漏らしてみっともなく喘いでいる。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁっ、ぁぁ、んひっ、あぁあっ！　すごい##激しくてぇ……んぁっはぁン……もうだめぇ##……極太バイブで膣を擦られるの……いぃ！」","type":"TXT","id":"v_SR630_0051","src":"/img/common/voice/ogg/v_SR630_0051.05172ad647334ad44d3729e44265a57e.ogg"},{"name":"","text":"　彼女の昂ぶりを表すように、ぷしゃぁぁと##いう音と共にマンコから愛液と潮を一斉に##噴き出し、","type":"TXT"},{"name":"","text":"　絶頂から身体をガクガクと痙攣させている。","type":"TXT"},{"name":"【アスタロト】","text":"「んおっ……おごっ、おおっ……##んぎ、ぐぎぃい……おっほぉおお……」","type":"TXT","id":"v_SR630_0052","src":"/img/common/voice/ogg/v_SR630_0052.53e140bd7cf79dfc90a26d46e63598fa.ogg"},{"name":"【俺】","text":"「バイブを通して滴り落ちるほど愛液でびしょ##びしょにして……相当気に入ったようだな」","type":"TXT"},{"name":"","text":"　顔に張り付いているクリーチャーの所為で##表情が見れずとも、アクメを晒して##絶頂しているのが容易に分かる。","type":"TXT"},{"name":"【アスタロト】","text":"「んじゅるっ……れろっ……あふっ、んんぅ##……極太バイブ……おマンコの奥まで届いて##……んぐっ、んぉおっ……最高ぅ！」","type":"TXT","id":"v_SR630_0053","src":"/img/common/voice/ogg/v_SR630_0053.c95485b26ceecfb91528df913fd2eae6.ogg"},{"name":"【アスタロト】","text":"「ちゅぱっ……じゅるるぅっ……んぁっ……##はぁっ、はぁっ……んちゅっ……れろっ……##んじゅるるるっ」","type":"TXT","id":"v_SR630_0054","src":"/img/common/voice/ogg/v_SR630_0054.ee0ed62c0de79fe18995747939be327e.ogg"},{"name":"","text":"　すっかり快楽の虜になった様子で喘ぎ声を##漏らす彼女からは、既に魔界の一角である##威圧感など微塵も感じ取れない。","type":"TXT"},{"name":"","text":"　触手チンポによって思うように声を出す##こともできず、更に口内を犯されてイキ狂う。","type":"TXT"},{"name":"【俺】","text":"「腹をボコボコ変形させて、##随分気持ちよさそうだな」","type":"TXT"},{"name":"【アスタロト】","text":"「そ、そんらこと……んおっほぉぉおっ！##んぁっ、くむ、うぅうう……##そんなことないぃ……あぅっ、ふぐぅうう！」","effect":"ef02","type":"TXT","id":"v_SR630_0055","src":"/img/common/voice/ogg/v_SR630_0055.a44bf15fa94db38170a5d73ec54b1392.ogg"},{"name":"","text":"　激しく喘ぎまくる姿を見て内心笑みを##浮かべながら、刺激を強めるため、バイブの##動きを激しくしていく。","type":"TXT"},{"name":"【俺】","text":"「そうか、この時のためにお前の好きな精液を##噴き出せるようにしておいたんだ……##それならそっちも存分に堪能してくれ」","type":"TXT"},{"name":"【アスタロト】","text":"「あぐっ、うぅぅ……んひっ、##い、いまそんなの出されたら……」","type":"TXT","id":"v_SR630_0056","src":"/img/common/voice/ogg/v_SR630_0056.a423b03fdb2be2714b3e692e8e522f77.ogg"},{"name":"","text":"　反論を試みようとしたようだが、激しい責め##立てを続ける触手チンポとバイブによって##快楽が押し寄せ、喘ぎ声によって中断される。","type":"TXT"},{"name":"【俺】","text":"「そうだな、次にお前が無様に絶頂した瞬間に##射精させてやろう……精々楽しみに##してるんだな」","type":"TXT"},{"name":"【アスタロト】","text":"「おごっ、ん、ひぃ……んはぁあ……##絶対、そんなことは……んんっ、あアアっ##……はぁっ……はぁぁっ……んむぅうう！」","type":"TXT","id":"v_SR630_0057","src":"/img/common/voice/ogg/v_SR630_0057.cb16100855dd68aff33ea3fc163370b9.ogg"},{"name":"","text":"　俺の言葉を聞き、少しでも快感を減らそうと##身体を捩らせ、これ以上イクことを##必死に抑えようとするアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「あひゃっひぃン……んむぅっ……膣だけじゃ##なくて……口マンコと……同時に責められる##の……すごいぃ……あふっ、んぁ、んはぁっ」","type":"TXT","id":"v_SR630_0058","src":"/img/common/voice/ogg/v_SR630_0058.f8ff41af47e139d4feaef29472174cce.ogg"},{"name":"","text":"　口とマンコを同時に犯され、強制的に感じ##させれられている為、抗うこともできない。","type":"TXT"},{"name":"","text":"　何度も繰り返される口とマンコへの##責め立てによって、アスタロトの最後の##尊厳も蕩けさせていっているように思える。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ、はぁっ、はぁっ……んんっ、##ふぅぅ……あひっ、そんら……だめ……##このままじゃぁ……イッちゃうぅううう！」","type":"TXT","id":"v_SR630_0059","src":"/img/common/voice/ogg/v_SR630_0059.665d74a56bb051c41108358669d02369.ogg"},{"name":"","text":"　自身を襲う疼きに耐え切れなくなったのか、##声にならない音を奏でて、あっさりと##絶頂してしまう。","type":"TXT"},{"name":"","text":"　その瞬間を逃さないように、バイブを咥え、##ひくひくとうねる彼女の膣内へと##一気に射精させる。","type":"TXT"},{"name":"","text":"　それと同時に口を犯している##クリーチャーにも指示を出し、大量の精液を##直接胃へと流し込んでいく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR630f","src":"/img/pc/hello_script/ev/M/SR630f.4f5cf12d4f7a749e59060401602a03ce.jpg"},{"name":"","text":"　どぷどぷどぷっ、どぶるるるるっ！##どびゅぶるるるるるるるるーっ！","effect":"ef02","type":"TXT"},{"name":"【アスタロト】","text":"「んぶぉおおおおおおおっ！　んぁっ、##んじゅるるるっ……んんんんんんんんんっ！」","type":"TXT","id":"v_SR630_0060","src":"/img/common/voice/ogg/v_SR630_0060.3d8a783d0e552c28dedbc2351e80f607.ogg"},{"name":"","text":"　先ほどよりも激しく身体を痙攣させながら、##理性が吹き飛ぶほどの快楽に声を上げて##悦ぶアスタロト。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アスタロト】","text":"「んほおおおおおーッ！　おおっ、んぎっ、##くむぅう……あっひぃイイン！　ザーメンっ##どくどく流れてきてるぅ……ッ！」","effect":"ef02","type":"TXT","id":"v_SR630_0061","src":"/img/common/voice/ogg/v_SR630_0061.1d9bc473964139927b40d8748a757fe7.ogg"},{"name":"","text":"　上と下の二か所から射精を受け、##更なる昂ぶりを感じて絶頂する。","type":"TXT"},{"name":"【アスタロト】","text":"「んひっ、いっひぃ！　上と下……両方から##ザーメン流れて……んぁ……おかひくなりゅ！##このままじゃ……おかしくなるぅ……ッ！」","type":"TXT","id":"v_SR630_0062","src":"/img/common/voice/ogg/v_SR630_0062.2b5404c61afe498c74e474f36aa0620f.ogg"},{"name":"【アスタロト】","text":"「んぶぅう……ぐっ……んおおっ……##あへぁぁ……あふっ、おひぃっ……##んむぅうううううン！」","type":"TXT","id":"v_SR630_0063","src":"/img/common/voice/ogg/v_SR630_0063.5dc6c3707516687016f84b84c849ae21.ogg"},{"name":"","text":"　大量のザーメンを流し込まれ、大きく腹を##膨らませながら、尚も射精を受け続ける##アスタロト。","type":"TXT"},{"name":"","text":"　なりふり構わず嬌声を上げまくって身悶える##彼女を見ながら、満たされていくのを感じる。","type":"TXT"},{"name":"【アスタロト】","text":"「んはぁっ、はぁっ……ンン……##お、終わったの……あぁっ、んぎっ……##んひぃっ……ぁぁ……んふぅうう」","type":"TXT","id":"v_SR630_0064","src":"/img/common/voice/ogg/v_SR630_0064.7e05b65a4ffba1f98f63d0b5f29ef321.ogg"},{"name":"","text":"　ひとしきり射精が終わり、彼女の顔を##覆っていたクリーチャーが外れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR630g","src":"/img/pc/hello_script/ev/M/SR630g.94e10fa558b3e43f15fef8e78b223849.jpg"},{"name":"【アスタロト】","text":"「あへぁぁ……んひっ、ぁぁ……##ザーメンいっぱいでぇ……気持ちよかったわぁ##……んっ、くふぅうう」","type":"TXT","id":"v_SR630_0065","src":"/img/common/voice/ogg/v_SR630_0065.1c507582614760cec38c6e9391dc7e93.ogg"},{"name":"","text":"　熱の籠った息を吐き、紅潮した頬を緩めて##だらしのない笑みを浮かべる姿が目に映る。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁ、ひぃぃ……んぁあ……極太バイブと##……触手チンポ……しゅごいぃ……」","type":"TXT","id":"v_SR630_0066","src":"/img/common/voice/ogg/v_SR630_0066.02dfc9a9b8bb0d5d0d539826073e9bf5.ogg"},{"name":"","text":"　恍惚とした様子でアクメ顔を晒す彼女の姿に##充足感を覚えながら、その格好を嘲笑う。","type":"TXT"},{"name":"【俺】","text":"「獄炎の女王ともあろう者が随分と##みっともない姿になったものだな」","type":"TXT"},{"name":"【アスタロト】","text":"「んはぁあン……んひっ、ふぅう……はぁっ##……はぁっ……あふぅ……んむぅうン」","type":"TXT","id":"v_SR630_0067","src":"/img/common/voice/ogg/v_SR630_0067.c5d5bff30a220db8577bc117d855a4ea.ogg"},{"name":"","text":"　未だ息を荒げ、びっしょりと汗をかき、##身体の火照りに悶えているアスタロト。","type":"TXT"},{"name":"【俺】","text":"「こんなに腹を膨れさせて……##随分と溜めこんだじゃないか」","type":"TXT"},{"name":"【アスタロト】","text":"「ぐひっ、んんっ……やめ……ぐぇぇっ……##あっ、んぐ……んぼぉっ……おぶっ……##ぐぅうううう」","type":"TXT","id":"v_SR630_0068","src":"/img/common/voice/ogg/v_SR630_0068.b19838562dfd0f59a4e87a24b488f600.ogg"},{"name":"","text":"　妊婦のようにポッコリと膨らんだ##腹を指で軽く突いてやると、","type":"TXT"},{"name":"","text":"　口やマンコから唾液や愛液の混ざった##大量の精液が逆流し、床を汚していく。","type":"TXT"},{"name":"【俺】","text":"「どうだ……これで今の自分の##立場が分かっただろう？」","type":"TXT"},{"name":"【アスタロト】","text":"「がはっ、ごほっ……ペットにでもなんでも##なるからぁ……もっと私を満足させて……##気持ちよくさせて頂戴ぃ……」","type":"TXT","id":"v_SR630_0069","src":"/img/common/voice/ogg/v_SR630_0069.f76c8e9f1f212339550b061287fe233d.ogg"},{"name":"","text":"　今までの屈辱を返すことに成功した事実に##思わず頬が緩みかけるが、こんなもので##済ますつもりなどない。","type":"TXT"},{"name":"【俺】","text":"「今まで散々ペットのように扱われて##きたからな……今度はこっちが獄炎の女王を##飼いならしてやる」","type":"TXT"},{"name":"【アスタロト】","text":"「ひぎっ、ぐ、ぅぅ……そ、そんな……」","type":"TXT","id":"v_SR630_0070","src":"/img/common/voice/ogg/v_SR630_0070.1f9eebfd6919ac29672baf41e5fb8568.ogg"},{"name":"","text":"　弱弱しく映るアスタロトの姿を眺め、##俺はこれから更なる調教を続けていくことを##想像して一人ほくそ笑んだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12312116","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c896",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR630g","src":"/img/pc/hello_script/ev/M/SR630g.94e10fa558b3e43f15fef8e78b223849.jpg"},{"name":"【俺】","text":"「こんなもので終わらせはしない……今までの##礼を返させてもらう、まだまだ行うぞ」","type":"TXT"},{"name":"","text":"　散々調教を行われ、弱り切った様子の##アスタロトに対し、更なる絶望を与えようと##声を掛ける。","type":"TXT"},{"name":"【アスタロト】","text":"「初めは新鮮で面白かったけれど……##いつまでもペットの思うようにされるにも##いい加減飽きてきたわね……もういいかしら」","type":"TXT","id":"v_SR631_0000","src":"/img/common/voice/ogg/v_SR631_0000.e29dc3d1d5e9d01819d75a1491ab2e56.ogg"},{"name":"","text":"　しかし、いざ調教を再開させようと##したところで、先ほどまでとは打って##変わって強気な表情になるアスタロト。","type":"TXT"},{"name":"【俺】","text":"「何を言っている？　拘束具で捕らえられて##いる今のお前ではこの状況をどうすることも##できないとわかっているだろう」","type":"TXT"},{"name":"【アスタロト】","text":"「拘束具……ああ、これのことよね？」","type":"TXT","id":"v_SR631_0001","src":"/img/common/voice/ogg/v_SR631_0001.8e0d7775131ce67a5a38fcfc6f7b0bad.ogg"},{"name":"","text":"　彼女はこちらを睨み上げながら、##いつも通りの強気な笑みを浮かべている。","type":"TXT"},{"name":"【アスタロト】","text":"「たかがこんなもので私の力を抑えて、##懲らしめることができると……##本当にそう思っているの？」","type":"TXT","id":"v_SR631_0002","src":"/img/common/voice/ogg/v_SR631_0002.a6b6d30c1c30e8235ed4d398138a7417.ogg"},{"name":"","text":"　そして自身の力を縛っている冷却材を注入##しているチューブと拘束具に視線を移すと、","type":"TXT"},{"name":"","text":"　なんてことはないとばかりに、##そう口にしてすごむ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR630h","src":"/img/pc/hello_script/ev/M/SR630h.ed3bebc6c113ee7f45419b4c265c7e9d.jpg"},{"name":"【アスタロト】","text":"「だとしたら本当に甘い考えね……##こんな拘束具如き……」","type":"TXT","id":"v_SR631_0003","src":"/img/common/voice/ogg/v_SR631_0003.107dbd7b9d4d0750d727dfef03ea8aad.ogg"},{"name":"","text":"　それと同時、その言葉が真実だと表すように##アスタロトの身体が燃え上がる。","type":"TXT"},{"name":"","text":"　そして彼女を拘束し、力を抑え込んでいた##はずの器具がドロドロと溶けだしていく。","type":"TXT"},{"name":"【アスタロト】","text":"「どうかしら？　この程度の物では私の力を##抑え込むには到底足りないって理解できた？」","type":"TXT","id":"v_SR631_0004","src":"/img/common/voice/ogg/v_SR631_0004.abf11c6814af1d2edfd14d3dbddb81d6.ogg"},{"name":"【俺】","text":"「なっ、そんな馬鹿な！？　何故だ……！」","type":"TXT"},{"name":"","text":"　彼女を中心に燃え上がる炎によって、##拘束具だけでなく、身体に付着していた精液##などの液体も徐々に蒸発していっている。","type":"TXT"},{"name":"【アスタロト】","text":"「おめでたいわねぇ、こんな子供のような##装置で私を捕らえられると思っている##ペットを見るのは滑稽だったわ」","type":"TXT","id":"v_SR631_0005","src":"/img/common/voice/ogg/v_SR631_0005.8f058f839a01fc23eb5aee662649e55b.ogg"},{"name":"【アスタロト】","text":"「こうしていつでも拘束から抜け出せたと##いうのに……いい気になって笑って##いるんですもの」","type":"TXT","id":"v_SR631_0006","src":"/img/common/voice/ogg/v_SR631_0006.2ea75a6787738a6539da3cbdb55df267.ogg"},{"name":"","text":"　催し物を見て楽しんでいたかのような##軽い口調で、彼女はそう口にする。","type":"TXT"},{"name":"","text":"　そこには先ほどまでの弱弱しい姿はどこにも##存在せず、彼女に欺かれたことを悟った。","type":"TXT"},{"name":"【アスタロト】","text":"「それに、この程度のことで私を調教##できるなんて思っている馬鹿で滑稽な男を##見るのはとても楽しかったわ」","type":"TXT","id":"v_SR631_0007","src":"/img/common/voice/ogg/v_SR631_0007.f63142e2a68669a31048466db1653aac.ogg"},{"name":"","text":"　そう言って、心の底から凍り付くような##見下した目でこちらを見据えるアスタロト。","type":"TXT"},{"name":"【俺】","text":"「くっ……全部演技だったというわけか……」","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、ようやく理解できたようね、##余興にしては中々楽しませてもらったわよ」","type":"TXT","id":"v_SR631_0008","src":"/img/common/voice/ogg/v_SR631_0008.5180705470f86975b6ea51740ffe9aeb.ogg"},{"name":"","text":"　その言葉通り、余興を楽しもうとした彼女が##故意に捕まっただけで、全てが罠だった##のだと知って思わず動揺してしまう。","type":"TXT"},{"name":"","text":"　瞬時に思考を切り替えるが、この状況では##明らかに俺の方が不利であることを悟り、##焦りが生じる。","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ、ご主人様に噛みついた家畜が##どうなるか……その身体にじっくりと教えて##あげるわ……」","type":"TXT","id":"v_SR631_0009","src":"/img/common/voice/ogg/v_SR631_0009.9706b9c4470ef6d27b8634ff909351a1.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　彼女はそう言ってニヤリと口角を上げ、##酷く残虐な笑みを浮かべながら、ゆっくりと##こちらに近づいてくる。","type":"TXT"},{"name":"【俺】","text":"「くそっ、そう簡単にやられて堪るか」","type":"TXT"},{"name":"【アスタロト】","text":"「無駄なことをするわね……お前の力じゃ私に##勝つことは無理だと知っているでしょうに」","type":"TXT","id":"v_SR631_0010","src":"/img/common/voice/ogg/v_SR631_0010.e8a830358ea84e86bcb9d0064288d998.ogg"},{"name":"","text":"　抗い、戦うことを決めるが、彼女の言葉が##真実だと示すように、強烈な一撃を##受けてしまう。","type":"TXT"},{"name":"【俺】","text":"「がっ、ぐがぁっ！　こ、の……」","type":"TXT"},{"name":"【アスタロト】","text":"「言った通りだったでしょう？##しばらくの間そうして眠っていなさい」","type":"TXT","id":"v_SR631_0011","src":"/img/common/voice/ogg/v_SR631_0011.adc66c6ce8200281c2efbf269425ca5b.ogg"},{"name":"","text":"　そんなアスタロトの言葉を最後に、反論する##余裕もなく、意識が遠のいていった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR631a","src":"/img/pc/hello_script/ev/M/SR631a.90277068b2149d913f730e759a2c76e7.jpg"},{"name":"","text":"　バシリという音と共に身体を襲う衝撃を##感じ、ぼんやりとしていた意識が##はっきりしてくる。","type":"TXT"},{"name":"【俺】","text":"「ん、ぐ……」","type":"TXT"},{"name":"【アスタロト】","text":"「目は覚めたようね」","type":"TXT","id":"v_SR631_0012","src":"/img/common/voice/ogg/v_SR631_0012.be35a7b9a40ecdacea55772bf4ec0102.ogg"},{"name":"","text":"　状況を確認しようと目を開くと、##こちらへ笑みを浮かべながら見つめている##アスタロトの姿が映る。","type":"TXT"},{"name":"【アスタロト】","text":"「自分の状況は理解してるかしら？　反抗的な##ペットにたっぷりと躾をしてあげるわ」","type":"TXT","id":"v_SR631_0013","src":"/img/common/voice/ogg/v_SR631_0013.fa247d9535f244eb01d9cae51316886f.ogg"},{"name":"","text":"　その言葉に薄ら寒いものを感じつつ、##どうやら裸で両腕を##拘束されていることを理解する。","type":"TXT"},{"name":"","text":"　抵抗しようと腕に力を込めるがピクリとも##動かない。更には両足は股間部分をさらけ##出すように広げた状態で拘束されていた。","type":"TXT"},{"name":"【アスタロト】","text":"「さっきまでとは逆の立場になった##気分はどうかしら」","type":"TXT","id":"v_SR631_0014","src":"/img/common/voice/ogg/v_SR631_0014.9a62062698fb7203ac89acbf187cdf3b.ogg"},{"name":"","text":"　恐らくは拘束が終わったために、こちらを##叩いて起こしたのだろう。彼女はそんな俺の##姿を見て楽しそうに顔を歪めている。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、さっきの仕返しをするつもりか？」","type":"TXT"},{"name":"【アスタロト】","text":"「私があの程度のお遊びで済ませると思ってる##の？　言ったでしょう……ご主人様に噛み##ついた家畜がどうなるか教えてあげるって」","type":"TXT","id":"v_SR631_0015","src":"/img/common/voice/ogg/v_SR631_0015.d85c1ca7f4afcd7e4f687884a047afbd.ogg"},{"name":"【俺】","text":"「何をするつもり……ぐぅぅっ！」","type":"TXT"},{"name":"","text":"　そう口にするなり、今まで見たことのない##見下したような表情の彼女は、靴を履いた##まま無防備なペニスを強く踏みつけてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、どうかしら……早くもチンポが##元気になってきているようだけれど」","effect":"ef02","type":"TXT","id":"v_SR631_0016","src":"/img/common/voice/ogg/v_SR631_0016.bb7fb6d1fac7ccb7cfa94d2a81420ccb.ogg"},{"name":"","text":"　ペニスを潰す一歩手前くらいの絶妙な力加減##によって彼女の靴に踏まれる度、痛みと共に##言いしれぬ気持ちよさが襲ってくる。","type":"TXT"},{"name":"","text":"　その様子に気づいたアスタロトは見下した##ような表情に、嗜虐的な笑みを加えぐりぐり##とペニスに対する踏みつけを続けていく。","type":"TXT"},{"name":"【アスタロト】","text":"「さぁ、地獄以上の屈辱と快楽を##教えてあげるわ」","type":"TXT","id":"v_SR631_0017","src":"/img/common/voice/ogg/v_SR631_0017.2a6d344fecb2e13d85d30debc1538d2c.ogg"},{"name":"","text":"　そう言うなり踏みつける力を強めてくる。##痛みに耐えるこちらの様子を楽しそうに##見下ろすアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「苦しそうにしながらも快楽を感じているよう##ね……そんなに踏まれるのが気持ちいいの？」","type":"TXT","id":"v_SR631_0018","src":"/img/common/voice/ogg/v_SR631_0018.c7a4a98124102e0070e4e85e9e84ea54.ogg"},{"effect":"ef00","type":"EV","id":"SR631b","src":"/img/pc/hello_script/ev/M/SR631b.f9d3f11a40574d37accb41b543db137b.jpg"},{"name":"【俺】","text":"「ぐ……」","type":"TXT"},{"name":"","text":"　屈辱的ではあるが、アスタロトに踏まれる##度に感じる刺激に、痛みだけでなく強い##快感を覚え勃起していってしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「痛めつけられてるのにチンポがこんなに##大きくなって……これで勃起するなんて変態##なんじゃないかしら」","type":"TXT","id":"v_SR631_0019","src":"/img/common/voice/ogg/v_SR631_0019.4f5448fac621b69051d0ed3e1d8549de.ogg"},{"name":"","text":"　硬く勃起したペニスに視線を移し、##馬鹿にしたようにそう口にするアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「苦しそうねぇ……そうね……##次はこういうのはどうかしら」","type":"TXT","id":"v_SR631_0020","src":"/img/common/voice/ogg/v_SR631_0020.ca88047752a2dfe57752d66311bca039.ogg"},{"name":"","text":"　彼女は踏みつけていた足を退けたかと思うと##徐に勃起し始めた肉棒や金玉を蹴り始めた。","type":"TXT"},{"name":"【俺】","text":"「……ッ！」","type":"TXT"},{"name":"【アスタロト】","text":"「こんなことでも感じているみたいねぇ……##声を上げないのは反抗の表れのようね」","type":"TXT","id":"v_SR631_0021","src":"/img/common/voice/ogg/v_SR631_0021.ddba57c10eb6475ca620125ee9445898.ogg"},{"name":"","text":"　再度ペニスに衝撃が加えられるが、##何も反応しない様に我慢する。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ……必死に声を押し殺して、##随分と頑張っているわね……そんなに私に##いいようにされるのが屈辱的なのかしら」","effect":"ef02","type":"TXT","id":"v_SR631_0022","src":"/img/common/voice/ogg/v_SR631_0022.349f26ae33a584265d8905a6b94eb7a0.ogg"},{"name":"","text":"　愉悦を含んだ声でそう口にしながら、動きは##止めないどころか、徐々に強くしてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「いいわ、その方が甚振りがいがあるもの##……ここを踏んだらどんな反応を見せて##くれるのかしらね」","type":"TXT","id":"v_SR631_0023","src":"/img/common/voice/ogg/v_SR631_0023.9f18ead1311a9950ceecab66b03931fa.ogg"},{"name":"","text":"　踏まれる度に激痛が走るが、どう反応しても##彼女を喜ばせるだけだと理解しているため、##歯を食いしばってじっと耐える。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、もっと耐えてくれない##とつまらないわ……その我慢が##いつまで続くのかしら？」","type":"TXT","id":"v_SR631_0024","src":"/img/common/voice/ogg/v_SR631_0024.978bbd3aa1deaf29527895965ac1faf1.ogg"},{"name":"","text":"　そう口にしてニヤリと笑ったかと思うと、##彼女は睾丸をゴリっと踏みつけてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR631c","src":"/img/pc/hello_script/ev/M/SR631c.5c1a72fbe022f5a1241ec4f9ee5f35e2.jpg"},{"name":"【アスタロト】","text":"「いいわぁ、弱みを晒さないように必死に##なって我慢してる姿を見てたら……##何だか身体が火照ってきちゃうわね」","type":"TXT","id":"v_SR631_0025","src":"/img/common/voice/ogg/v_SR631_0025.ed024eadff9652c185715615c985ba59.ogg"},{"name":"","text":"　こちらの反応を窺うように、ぐりぐりと##靴底で睾丸や肉棒への踏みつけを続ける##アスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「はぁ、ン……どんどん大きくなってるわ、##本当に厭らしいペットね……##黙っていても悦んでいるのが丸わかりよ」","effect":"ef02","type":"TXT","id":"v_SR631_0026","src":"/img/common/voice/ogg/v_SR631_0026.c5576d894da07db38de1033d03978f06.ogg"},{"name":"","text":"　いろいろな反応を引き出そうと、##ギュッと力任せに踏みつけ、先ほどとは違う##刺激を与えてくる。","type":"TXT"},{"name":"【アスタロト】","text":"「おチンポこんなに赤く腫らしちゃって、##そろそろ限界みたいねぇ……##このまま力を入れたら潰れるかしら」","type":"TXT","id":"v_SR631_0027","src":"/img/common/voice/ogg/v_SR631_0027.6758cf4b220607273eedfed19ac0e9dd.ogg"},{"name":"","text":"　限界が近づいていることを敏感に察知した##のか、ヒールの踵部分で金玉を押しつぶす##ようにゆっくりと力を加えてくる。","type":"TXT"},{"name":"【俺】","text":"「あぎっ、んっ、ぐおお……ッ！」","type":"TXT"},{"name":"【アスタロト】","text":"「んぁあっ、ふぅ……んんっ……##その調子で私を楽しませて頂戴」","effect":"ef02","type":"TXT","id":"v_SR631_0028","src":"/img/common/voice/ogg/v_SR631_0028.7cae66524301cb14e198be5c78816956.ogg"},{"name":"","text":"　ゆっくりと踵に掛ける力を強くしていく##彼女の顔は喜悦に染まっており、俺の反応を##見ることで楽しんでいるようだ。","type":"TXT"},{"name":"","text":"　苦痛を与えられながらも、快感を覚えて##勃起しているペニスからは先走り汁が出て、##それを見てより笑みを深めていく。","type":"TXT"},{"name":"【アスタロト】","text":"「こんなになっても感じて仕方がないなんて##……さすがドのつく変態ね」","type":"TXT","id":"v_SR631_0029","src":"/img/common/voice/ogg/v_SR631_0029.f3fab263e7c2376ae69dd7013a16b545.ogg"},{"name":"","text":"　思わず漏れかけた声を、##唇をグッと噛んで抑える。","type":"TXT"},{"name":"【アスタロト】","text":"「んふぅぅ、いいわ……もっと気持ちよくして##あげる……私にした仕打ち以上の苦痛を##味わわせたうえでね」","type":"TXT","id":"v_SR631_0030","src":"/img/common/voice/ogg/v_SR631_0030.fd9b8b46d44ed15fb56a81ae66620699.ogg"},{"name":"","text":"　そう言って薄ら笑いを浮かべると、##股間部へと顔を近づけてくるアスタロト。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR631d","src":"/img/pc/hello_script/ev/M/SR631d.99b0cfd5d84f465f70605f5efae1bc56.jpg"},{"name":"","text":"　先ほどよりも赤く腫れあがったペニスに##舌を這わせていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んちゅ、んむぅ……あぶぅ……れろれろ##……じゅるっ、んじゅるるるっ……んはぁっ」","type":"TXT","id":"v_SR631_0031","src":"/img/common/voice/ogg/v_SR631_0031.de42857b17000e52ee53f69cf9f6e0ef.ogg"},{"name":"【アスタロト】","text":"「んちゅっ、こんなに先走りが出て……##すっかりチンポは準備が出来てるみたいね##……もう限界なんじゃないかしら？」","type":"TXT","id":"v_SR631_0032","src":"/img/common/voice/ogg/v_SR631_0032.e6376ae0142040b74900f1f077e15add.ogg"},{"name":"","text":"　竿だけでなく睾丸にも舌を這わせ、##舐めたり、しゃぶったりを繰り返していく。","type":"TXT"},{"name":"【アスタロト】","text":"「本当はイキたくて仕方がないくせにそんなに##我慢しちゃって……チンポの方が正直みたいね##んふっ、ここが弱いのかしら」","type":"TXT","id":"v_SR631_0033","src":"/img/common/voice/ogg/v_SR631_0033.fc7b6b5e7e62ac821530971fc2f0288b.ogg"},{"name":"","text":"　何も口にしないようにしているにも##関わらず、巧みな舌遣いで的確にこちらの##興奮を煽るように刺激してくる。","type":"TXT"},{"name":"【アスタロト】","text":"「んっ、んっ……あむっ……ちゅばっ、##じゅるっ……れろぉっ……じゅるるるぅっ##……あふっ、んちゅっ」","effect":"ef02","type":"TXT","id":"v_SR631_0034","src":"/img/common/voice/ogg/v_SR631_0034.a03fa51a17c21ce3974b6d68f0b110ae.ogg"},{"name":"","text":"　声を聞かずとも、顔を見るだけで、こちらの##反応を全て手に取るように掴んでいるようで、##何度も責め続けてくる。","type":"TXT"},{"name":"","text":"　その上でこちらをイカせない状態を何度も##作るためその度にもどかしく感じ、奥底から##訴えてくる欲求がどんどんと溜まっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ、れろぉっ……んちゅるっ、あむぅ、##んはぁ……ふふふ、気持ちよさそうねぇ……##いつまで我慢しているつもりなのかしら」","type":"TXT","id":"v_SR631_0035","src":"/img/common/voice/ogg/v_SR631_0035.0a2af056cd6e2af4e40cc09262b36b00.ogg"},{"name":"","text":"　彼女の舌に舐め回される度に、##昂ぶりを感じ、抗いようのない衝動が##込み上げてくるのが分かる。","type":"TXT"},{"name":"","text":"　こちらの射精衝動を刺激するような責めを##続け、彼女自身も昂奮しているようで##荒く息を吐いている。","type":"TXT"},{"name":"【アスタロト】","text":"「んじゅるっ、はぁん……いいわね……##そうやって声を漏らさないように耐えている##姿を見ているのもなかなか楽しいわ」","type":"TXT","id":"v_SR631_0036","src":"/img/common/voice/ogg/v_SR631_0036.2b37281fe566386dd26673e2a510aeac.ogg"},{"name":"【アスタロト】","text":"「んちゅ、んむぅ……れろれろ……じゅるっ##……ちゅばっ……じゅるるっ……んはぁっ、##んっ……ふぅぅっ」","type":"TXT","id":"v_SR631_0037","src":"/img/common/voice/ogg/v_SR631_0037.ff7591ec3c5ea6adcec037233b1d6fb2.ogg"},{"name":"","text":"　そんな責めを繰り返され、##いよいよ限界近くまで高まっていく。","type":"TXT"},{"name":"【アスタロト】","text":"「我慢してるようだけれど、限界が近いよう##ねぇ……あむっ、んじゅるっ……抑えられ##ない欲望がこっちにまで伝わってきてるわよ」","type":"TXT","id":"v_SR631_0038","src":"/img/common/voice/ogg/v_SR631_0038.c84b2536b5691019702b88417c1115ee.ogg"},{"name":"","text":"　自分自身も高まりを感じているらしく、##時折艶やかな声を漏らすアスタロト。","type":"TXT"},{"name":"","text":"　欲情を煽るように責め立てられ、##すぐにでも射精したい衝動に駆られる。","type":"TXT"},{"name":"【アスタロト】","text":"「んむっ、んぅう……それはまだ駄目よ……##そんな簡単にイカせるわけないでしょう？」","type":"TXT","id":"v_SR631_0039","src":"/img/common/voice/ogg/v_SR631_0039.441fa5825302048387b41ad9d8cebc07.ogg"},{"name":"【俺】","text":"「おごっ、がっ……んぐぅうう！」","type":"TXT"},{"name":"","text":"　高まりが最高潮に達したことに気づいたのか##それは許さないとばかりに、自慢の舌をペニス##と金玉に絡め、射精を止められてしまう。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、あむっ、じゅぶぶっ……んんっ、##勝手にイこうとするなんて悪い子ね……##それよりも先にすることがあるでしょう」","type":"TXT","id":"v_SR631_0040","src":"/img/common/voice/ogg/v_SR631_0040.28162b5bab1e096bad3159fd1824144a.ogg"},{"effect":"ef00","type":"EV","id":"SR631e","src":"/img/pc/hello_script/ev/M/SR631e.6d54948c65932867c66e17a2e932fe19.jpg"},{"name":"","text":"　ぎゅうっと締め付けてくる舌の所為で##射精が出来ず、そんな中でも責め立てるのを##やめないアスタロト。","type":"TXT"},{"name":"","text":"　彼女がその長い舌を動かして竿や睾丸を##厭らしく刺激する度に行き場のない快感が##どんどん高まっていく。","type":"TXT"},{"name":"【俺】","text":"「んごっ、ぐ、ぎぃ……んぐぐぐ……」","type":"TXT"},{"name":"【アスタロト】","text":"「みっともなく声を漏らして……##苦しくて早く楽になりたくて仕方がないって##表情をしてるわね」","type":"TXT","id":"v_SR631_0041","src":"/img/common/voice/ogg/v_SR631_0041.c066eda2bb76689da0167e44e210a89d.ogg"},{"name":"","text":"　気が狂いそうなほどの快感が押し寄せ、##彼女はそんな俺の様子を心底楽しそうな表情##で見てくるも、決して舌の動きを緩めない。","type":"TXT"},{"name":"【アスタロト】","text":"「んふぅぅ……いいわねぇ、イキたいけどイケ##なくて必死に我慢してる苦しそうな表情……##どこまで耐えて楽しませてくれるのかしら」","effect":"ef02","type":"TXT","id":"v_SR631_0042","src":"/img/common/voice/ogg/v_SR631_0042.5253a453ca68ba016963945f1bd2d36b.ogg"},{"name":"【俺】","text":"「ぐごおお……はぁっ、んぎ、ぐぅううう」","type":"TXT"},{"name":"","text":"　そんな俺の様子に、ますます笑みを深くした##彼女は、締め上げたまま、絡めた舌を自在に##動かし刺激を与えてくる。","type":"TXT"},{"name":"","text":"　奥底から沸き上がってくる射精衝動が##更に強くなり、しかし射精できないことに##もどかしさと苦しさを感じて呻く。","type":"TXT"},{"name":"【アスタロト】","text":"「んふっ、ほらほらぁ、チンポの先からも熱い##汁がどばどば出てるじゃない……射精のことで##頭の中がいっぱいになってるようねぇ」","type":"TXT","id":"v_SR631_0043","src":"/img/common/voice/ogg/v_SR631_0043.dfc22f77ab49138ef54cfed516779824.ogg"},{"name":"【アスタロト】","text":"「んぁ、はぁあ、さっきよりも##チンポも大きくなって……なんだか##こちらまで興奮してきたわぁ」","type":"TXT","id":"v_SR631_0044","src":"/img/common/voice/ogg/v_SR631_0044.0996b1d62068bfd58d64d3944761faaa.ogg"},{"name":"","text":"　繰り返される責め立てによって、##肉棒はより勃起し、金玉もギュッと##持ち上がっている。","type":"TXT"},{"name":"","text":"　必死に耐えているこちらの様子を見て興奮##しているらしく、熱の籠もった視線を向け、##息を荒くするアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「あむっ、れろぉ……んぁっ、はぁン……##とっくに限界かと思ったのに頑張るじゃない##そんなに許しを請うのが屈辱なのかしら」","type":"TXT","id":"v_SR631_0045","src":"/img/common/voice/ogg/v_SR631_0045.8db1772e7c73a0667301747f13246bc6.ogg"},{"name":"【アスタロト】","text":"「だけど手を緩めてはあげないわよ……##どうあっても楽になる方法は一つしかないの##だから、言わない限りはずっとこのままよ？」","type":"TXT","id":"v_SR631_0046","src":"/img/common/voice/ogg/v_SR631_0046.44a903861290b2184dfb355a74c04369.ogg"},{"name":"","text":"　そう口にすると、彼女はペニスと睾丸を##厭らしい舌遣いで責め、射精できないように##締め付けることで我慢を強いる。","type":"TXT"},{"name":"","text":"　竿を刺激される度に、あまりにも##強く押し寄せる衝動に徐々に思考すら##まともに働かなくなってくる。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、プルプル震えて……よほど##溜め込んでいるみたいね、早くイっちゃい##たくてしょうがないんでしょう？」","effect":"ef02","type":"TXT","id":"v_SR631_0047","src":"/img/common/voice/ogg/v_SR631_0047.98107a26c1171a7325cbec4b8fbdaa6b.ogg"},{"name":"【アスタロト】","text":"「れろっ、んちゅ……はぁっ、はぁっ、##んむぅ……お願いを口にすればすぐにでも##楽にしてあげるわよ？」","type":"TXT","id":"v_SR631_0048","src":"/img/common/voice/ogg/v_SR631_0048.8d945734f60bc40ed6238076feff9fae.ogg"},{"name":"","text":"　あまりにも強い快感に思考を働かせること##すら厳しく、彼女の言葉に従えば楽に##なれるのだという思いが強くなってくる。","type":"TXT"},{"name":"","text":"　そのことを理解しているのか、より激しく##舌を動かして快感を与えてくるアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「ちゅぱっ、んぅっ……れろれろぉっ……##あむっ、ふぅぅ……ほら、どうして欲しいのか##言ってしまいなさい……」","type":"TXT","id":"v_SR631_0049","src":"/img/common/voice/ogg/v_SR631_0049.9d44be4a2db04c6de05da268fab41d79.ogg"},{"name":"【俺】","text":"「あ……が、ぐ……##も、もうやめて、くれ……」","type":"TXT"},{"name":"","text":"　赤く腫れ上がっていく竿や睾丸を##責め続けられ、今まで言わないでいた##弱音が思わず口から突いて出た。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、そんなに苦しいの？##その苦しみから解放されたいのなら……##どうすればいいのか、わかってるわよね？」","type":"TXT","id":"v_SR631_0050","src":"/img/common/voice/ogg/v_SR631_0050.54e1e90f7234e9fd2851a0ff5646ccab.ogg"},{"name":"【俺】","text":"「それは……ぐぅぅう」","type":"TXT"},{"name":"","text":"　嗜虐的な笑みを浮かべて、脅すように##そう口にするアスタロト。僅かに残る理性が##その行動をやめるようにと引き止める。","type":"TXT"},{"name":"【アスタロト】","text":"「まだ悩んでいるなんて……そんな態度じゃ##いつまでたってもこのままね……こういう時##ペットならどうするのかしら？」","type":"TXT","id":"v_SR631_0051","src":"/img/common/voice/ogg/v_SR631_0051.9c5e61ae15b7f770c8e4e50b9707da66.ogg"},{"name":"【俺】","text":"「んぎ……い、イかせて……ください……##お願い、します……ッ！」","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっ、んふぅ……##ようやく素直になったわね」","type":"TXT","id":"v_SR631_0052","src":"/img/common/voice/ogg/v_SR631_0052.0650863d25fff1d98ba13ecd340f9a8c.ogg"},{"name":"","text":"　あまりにも強く自身を襲ってくる衝動に、##最早抵抗など考えることなど出来ず、##どうでもよくなっていた。","type":"TXT"},{"name":"","text":"　これ以上耐えられず、恥も外聞もなく、##理性をかなぐり捨てて発した俺の言葉に、##彼女は楽しそうな満面の笑みを浮かべる。","type":"TXT"},{"name":"【アスタロト】","text":"「それじゃあ……素直にお願いをした##ペットにご褒美をあげなくちゃねぇ」","type":"TXT","id":"v_SR631_0053","src":"/img/common/voice/ogg/v_SR631_0053.19ac4e9bbdf92cd3b593ad38ec5ee290.ogg"},{"name":"","text":"　そう言ってペニスを圧迫し射精を止めていた##締め付けを解き、責めを加速させていく。","type":"TXT"},{"name":"【アスタロト】","text":"「んぅっ、んっ、はぁっ、ふぅぅ……いつでも##いいわよ……さあ、派手にイキなさい！」","effect":"ef02","type":"TXT","id":"v_SR631_0054","src":"/img/common/voice/ogg/v_SR631_0054.29bf9997e1c28f33258405925883f486.ogg"},{"name":"","text":"　途轍もない解放感と共に、今まで押し##とどめられていたものが一気に溢れるように、","type":"TXT"},{"name":"","text":"　アスタロトに向かって勢いよく##ザーメンが噴出される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR631f","src":"/img/pc/hello_script/ev/M/SR631f.2082a9ff8e4fffead5ead48f0ca9fee4.jpg"},{"name":"","text":"　どぶるるるるっ！##どびゅびゅっ、びゅるるるっ、##どびゅぶるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【アスタロト】","text":"「んはぁああああん！　んぅっ、あああアア、##おっほぉおおお！　いいわぁっ、##ザーメンシャワー……すっごい気持ちいいぃ」","type":"TXT","id":"v_SR631_0055","src":"/img/common/voice/ogg/v_SR631_0055.2eb402f0e41b7d4f901c44174d2bdf0c.ogg"},{"name":"","text":"　ドビュドビュと勢いを落とすことなく、噴水##のように噴き出てくるザーメンに笑みを浮かべ##顔や口、舌で受け止めていくアスタロト。","type":"TXT"},{"name":"","text":"　愉悦の声を漏らしながら、##口に含んだザーメンの味を確かめていく。","type":"TXT"},{"name":"【アスタロト】","text":"「熱々のザーメンがかかって……んはぁン……##凄い勢いねぇ……それに、ずっと我慢して##たからかしら……味もとっても濃いわぁ！」","type":"TXT","id":"v_SR631_0056","src":"/img/common/voice/ogg/v_SR631_0056.bf7827cac76737faeac1ea4b17a27da5.ogg"},{"name":"【アスタロト】","text":"「んんっ、あはぁ……それに量も凄いわね……##あなたのチンポもまだまだ元気みたいだし……##これだけ出してまだ勢いが落ちないなんて！」","type":"TXT","id":"v_SR631_0057","src":"/img/common/voice/ogg/v_SR631_0057.537fc120d44ce8de32785dd7b6bdb210.ogg"},{"name":"","text":"　頬を上気させた彼女は、身体が白濁に汚れて##いくことなどお構いなしに、降りかかる##精液を浴びて嬉しそうな笑みを浮かべている。","type":"TXT"},{"name":"","text":"　赤く火照った顔に白濁の液体を付着させ、##艶やかな声で喘ぐ彼女に情欲をそそられ、##噴き出る精液の勢いがより強くなる。","type":"TXT"},{"name":"【アスタロト】","text":"「こんなに濃いザーメンを出す男なんて##そうそういないわ……やっぱりあなたの##チンポは特別ねぇ……んひっ、ああアアッ！」","type":"TXT","id":"v_SR631_0058","src":"/img/common/voice/ogg/v_SR631_0058.232a788c03d162777b72e5e6994fc338.ogg"},{"name":"","text":"　射精が終わるまでひとしきり楽しそうに##笑い、堪能している様子のアスタロト。","type":"TXT"},{"name":"【アスタロト】","text":"「んぁっあぁっ、んひぃ……なかなかよかった##けれど……まだまだこんなもので終わり##じゃないことは理解しているでしょう？」","effect":"ef02","type":"TXT","id":"v_SR631_0059","src":"/img/common/voice/ogg/v_SR631_0059.eb067f0d93b5c0d9db3aab4d5f2fc5ea.ogg"},{"name":"【俺】","text":"「ン、ぁ……は、い……」","type":"TXT"},{"name":"","text":"　徐々に勢いが弱まりはじめ、射精が終わると##残虐な笑みと共に口にする彼女に、##そう返事をすることしかできない。","type":"TXT"},{"name":"【アスタロト】","text":"「あそこまで歯向かったんですもの……##今回私を満足させられなかったらお前の大事な##部下を全員皆殺しにしてやろうかしら」","type":"TXT","id":"v_SR631_0060","src":"/img/common/voice/ogg/v_SR631_0060.f5598c7135ccf3fdd13233082e4de759.ogg"},{"name":"【アスタロト】","text":"「お前の取った行動が誤りで、どれだけ愚かで##取り返しのつかないことだったのか……##たっぷり後悔させてやるわ」","type":"TXT","id":"v_SR631_0061","src":"/img/common/voice/ogg/v_SR631_0061.841c232d4ef8597f39970d17d7771581.ogg"},{"name":"","text":"　何気ない口調で話すアスタロトだが、##狂気に満ちた表情で冷たく言い放つ##様子からは、","type":"TXT"},{"name":"","text":"　冗談でなく、本気なのだということが##伝わってくる。","type":"TXT"},{"name":"【俺】","text":"「なっ……んぎっ、ぐ……そんな……」","type":"TXT"},{"name":"【アスタロト】","text":"「自分の軽率な行いに気づいたところでもう##遅いわ……そうなりたくなかったら精々私の##ことを満足させられるように頑張ることね」","type":"TXT","id":"v_SR631_0062","src":"/img/common/voice/ogg/v_SR631_0062.d29972caf2140f5a46ed3f217024813f.ogg"},{"name":"","text":"　少しでも下手な真似をしたらすぐに実行に##移すと言わんばかりの態度に、心の底から##震えあがる。","type":"TXT"},{"name":"【アスタロト】","text":"「何をしてもらおうかしら……お前は##私の従順なペットですもの……もちろん##どんなことでも従うわよねぇ？」","type":"TXT","id":"v_SR631_0063","src":"/img/common/voice/ogg/v_SR631_0063.ec2198cea016046a17a7c2392424e4b8.ogg"},{"name":"【俺】","text":"「ぁ、ぅ……も、もちろん、です……」","type":"TXT"},{"name":"","text":"　狂気をはらんだ表情で問いかけられ頷く。##今の俺にはもう彼女に反抗しようなどという##気持ちはこれっぽっちも残ってはいなかった。","type":"TXT"},{"name":"【アスタロト】","text":"「ふふふ、これでお前は正真正銘、私の言う##ことを聞くだけの絶対服従なペットに##なったわね」","type":"TXT","id":"v_SR631_0064","src":"/img/common/voice/ogg/v_SR631_0064.7f02c2d43859d45ac2fbf3daebd55d71.ogg"},{"name":"","text":"　返事を受け、ご満悦といったように##狂気の笑いを浮かべるアスタロト。","type":"TXT"},{"name":"","text":"　しかし、ややあってから、どこか物足りなさ##を感じたような微妙な表情になる。","type":"TXT"},{"name":"【アスタロト】","text":"「なんだかこのペットに飽きてきたわねぇ##……どうしようかしら」","type":"TXT","id":"v_SR631_0065","src":"/img/common/voice/ogg/v_SR631_0065.2b6ceaebe5dc8719aa833aadba0db7d9.ogg"},{"name":"","text":"　最後にアスタロトが何かを呟いたが、##今の俺にはもう、彼女の発した言葉が理解##できるだけの思考力は残っていなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=623439065","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c897",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev319a","src":"/img/pc/hello_script/ev/M/R-ev319a.ec14a0207aa1da93594fc265fade1012.jpg"},{"name":"","text":"　人気のないアジトの地下室で、尻を突き出し##前屈するような体勢で拘束されている恵梨。","type":"TXT"},{"name":"【俺】","text":"「随分と情けない姿だな」","type":"TXT"},{"name":"【恵梨】","text":"「くぁ……はぁっ、はぁっ、このっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0000","src":"/img/common/voice/ogg/v_R-ev319_0000.2765ee19c1b42464ca47c721c1d8f720.ogg"},{"name":"","text":"　怒りと悔しさを綯交ぜにしたような##恵梨の声が部屋に響き渡る。","type":"TXT"},{"name":"","text":"　みっともない姿を晒しながらも、彼女の瞳に##諦めの色は見えず、何とか脱出しようと##拘束具をガチャガチャと鳴らしている。","type":"TXT"},{"name":"【恵梨】","text":"「やっぱり……雫に呼び出された時に##まさかとは思っていたけど……##私を騙したのね」","type":"TXT","id":"v_R-ev319_0001","src":"/img/common/voice/ogg/v_R-ev319_0001.040b12c516429819ba6c2e09e687d3c7.ogg"},{"name":"【俺】","text":"「気づいていなかったわけないだろうに、##同じように呼び出されて懲りずに##また来るなんて期待していたのか？」","type":"TXT"},{"name":"","text":"　仲間である雫からの呼び出しを受けた彼女は##出向いた先にいた俺に捕らえられ、その屈辱##から唇を噛み、こちらを鋭く睨み付けてくる。","type":"TXT"},{"name":"【恵梨】","text":"「誰がそんなこと……ふざけたことを##言わないで！　私がどこまで強くなれたのか##あなたを倒して証明するつもりだったのよ」","type":"TXT","id":"v_R-ev319_0002","src":"/img/common/voice/ogg/v_R-ev319_0002.b41d0a75b1c7579463a8f852ac2af9a1.ogg"},{"name":"","text":"　揶揄い混じりに発した言葉に、##彼女はこちらを睨む眦をより鋭くし、##語気を強めて反論する。","type":"TXT"},{"name":"【俺】","text":"「その結果がこれか……##どうやらまだまだだったようだな」","type":"TXT"},{"name":"【恵梨】","text":"「このっ、それよりも雫は……##雫は無事なんでしょうね」","type":"TXT","id":"v_R-ev319_0003","src":"/img/common/voice/ogg/v_R-ev319_0003.b9ac94fbbe9dcc34211bcd05358717a9.ogg"},{"name":"","text":"　強気な態度のまま、##この場にいない雫のことを心配する恵梨。","type":"TXT"},{"name":"【俺】","text":"「一度は自分のことを裏切った##相手を随分と心配してるようだな」","type":"TXT"},{"name":"【恵梨】","text":"「それは……だって……確かに悲しかった##けれど仕方がない部分もあったし……」","type":"TXT","id":"v_R-ev319_0004","src":"/img/common/voice/ogg/v_R-ev319_0004.588cbae09ebcd1adffa173afc9f67e3a.ogg"},{"name":"","text":"　以前犯された時のことを思い出しているのか##彼女は若干頬を染めながら、##尻すぼみ気味にそう口にする。","type":"TXT"},{"name":"","text":"　どうやら前に裏切られたことを完全に##飲み込んだわけではなさそうだが、##一方的に責めるつもりもないらしい。","type":"TXT"},{"name":"【恵梨】","text":"「そ、それでっ、雫は無事なの！？」","effect":"ef02","type":"TXT","id":"v_R-ev319_0005","src":"/img/common/voice/ogg/v_R-ev319_0005.6943947b060aff9275cca525b871ac52.ogg"},{"name":"【俺】","text":"「仲間想いなことだな……##無事も何も今回は関わっていない、あくまで##お前を呼び出す口実に使っただけだ」","type":"TXT"},{"name":"","text":"　ややあってからハッとしたようにこちらを##睨み付けてきた彼女は、その言葉を聞いて、##ホッとしたように息を吐いた。","type":"TXT"},{"name":"【恵梨】","text":"「そ、そう……それならよかった……」","type":"TXT","id":"v_R-ev319_0006","src":"/img/common/voice/ogg/v_R-ev319_0006.6cce4a007095b1223b6a3a100ec6e0b6.ogg"},{"name":"","text":"　しかし、漏れ出た声は、喜びというよりも##寂寥感が多分に含まれているように感じる。","type":"TXT"},{"name":"【俺】","text":"「そう言っている割には全然嬉しそうには##見えないな……まさか、雫がいなくて##淋しいのか？」","type":"TXT"},{"name":"【恵梨】","text":"「そ、そんなはずないでしょ！##私がそんなこと思ってるわけ……」","type":"TXT","id":"v_R-ev319_0007","src":"/img/common/voice/ogg/v_R-ev319_0007.1b7df29e815a5432f57ada8e474d0446.ogg"},{"name":"","text":"　反論するが、図星を突かれ動揺したのか、##その言葉には先ほどまでの力強さがない。","type":"TXT"},{"name":"【俺】","text":"「そんな様子で言われても信じられないな##……あの時の快感が忘れられずに期待して##いたんだろう？」","type":"TXT"},{"name":"【恵梨】","text":"「黙りなさいっ、んぁっ、ふぅぅ……##期待してなんか……してないわ……っ」","type":"TXT","id":"v_R-ev319_0008","src":"/img/common/voice/ogg/v_R-ev319_0008.56c89f84ba946ece917ff2be5744ffc7.ogg"},{"name":"","text":"　強情にも否定し続けるが、以前の快感を##思い出しているのか息を荒くしており、##感情が高ぶっているのが丸わかりだ。","type":"TXT"},{"name":"【俺】","text":"「まあいい、今回はじっくりと抱いてやる」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev319b","src":"/img/pc/hello_script/ev/M/R-ev319b.189dfde51a81ad2e87b3eb81ea5e9cf4.jpg"},{"name":"【恵梨】","text":"「ひぁあっ、何をっ……んぁっ……##くぅぅ……やめっ、手を離せ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev319_0009","src":"/img/common/voice/ogg/v_R-ev319_0009.7977763f0805e87b562f0b8f4e11a3e8.ogg"},{"name":"","text":"　嫌がるそぶりを見せるが、そんなことは##お構いなしに彼女の股布をずらし、##露わになった膣にゆっくりと触れる。","type":"TXT"},{"name":"","text":"　反抗的な態度こそ保っているが、身体の方は##以前の快感を思い出しているのか##火照っており、既に愛液が滲み始めている。","type":"TXT"},{"name":"【恵梨】","text":"「んぁっ、ひぃ……んっ、くふぅぅん……##私に触るな……んんっ」","type":"TXT","id":"v_R-ev319_0010","src":"/img/common/voice/ogg/v_R-ev319_0010.9655c21ff797a1b0c7a265760c28e5b5.ogg"},{"name":"","text":"　自身を襲う刺激に、びくっと身体を##震わせるが、耐えられないほどのものでは##ないのか、強気に拒絶の言葉を発する恵梨。","type":"TXT"},{"name":"","text":"　ジタバタともがいて抵抗しようにも、##手足は拘束されており、","type":"TXT"},{"name":"","text":"　唯一自由に動かせるのは口だけの為、##何もできず悔しそうに歯噛みしている。","type":"TXT"},{"name":"【恵梨】","text":"「あっ、それ以上は……だめっ、ひぁああン##……んぁっ、ひぃン……んっくぅうううう」","type":"TXT","id":"v_R-ev319_0011","src":"/img/common/voice/ogg/v_R-ev319_0011.4c3eefed48db8258de4a02153e1b9424.ogg"},{"name":"","text":"　膣の状態を確かめるように指を##這わせていくと、押し殺しきれなかった##嬌声が彼女の口から漏れ出る。","type":"TXT"},{"name":"【俺】","text":"「初めて犯した時よりも敏感になっているよう##だな……マンコの方ももうこんなに##とろとろになっているじゃないか」","type":"TXT"},{"name":"【恵梨】","text":"「はぁっ……はぁっ……んんっ、くぅぅ……##んぁっひぃぃ……いやぁぁ、見ないでぇ……」","type":"TXT","id":"v_R-ev319_0012","src":"/img/common/voice/ogg/v_R-ev319_0012.51fe7d4efd95c8a1e8a3c6f8d3999198.ogg"},{"name":"","text":"　指摘してやると、彼女は羞恥から頬を##より赤らめ、顔を背けて弱弱しく呟いた。","type":"TXT"},{"name":"【俺】","text":"「ふっ、どうやらあれ以来随分と##自分で弄っているようだな」","type":"TXT"},{"name":"【恵梨】","text":"「くぁあ……んぁっ、ぁぁ……んんっ、##くぅぅ……そ、そんなこと、ない……っ」","type":"TXT","id":"v_R-ev319_0013","src":"/img/common/voice/ogg/v_R-ev319_0013.0ac3291a9806b29a7cda3ca25e579290.ogg"},{"name":"【俺】","text":"「そうか……その割にはかなり##動揺しているように見えるぞ？」","type":"TXT"},{"name":"","text":"　咄嗟に否定するが図星を突かれた羞恥からか##頬をより紅くする恵梨。吐き出される言葉にも##艶やかさが混じり始める。","type":"TXT"},{"name":"","text":"　感じていることを証明するように、##愛液が増え、すっかり指で掻き回される##ことに慣れてきているようだ。","type":"TXT"},{"name":"【恵梨】","text":"「くぅぅ……はぁっ、んむっ……ふぅっふぅぅ##……あっ、んんぅ……こんなはず……私が##こんな……こんなことで屈したりなんか……」","type":"TXT","id":"v_R-ev319_0014","src":"/img/common/voice/ogg/v_R-ev319_0014.3b8d23a04b95ce7db8e78a7b08083d5c.ogg"},{"name":"","text":"　膣内を弄られる刺激に昂ぶりを感じながら、##それでも快楽に堕ちないように、##必死に自分を奮い立たせる恵梨。","type":"TXT"},{"name":"【俺】","text":"「そんな気持ちよさそうな表情で言われてもな##……だが、まだ自分の本当に気持ちいい場所に##気づいていないようだ」","type":"TXT"},{"name":"【恵梨】","text":"「んぁっ、あぅ、ぅぅ……本当に気持ちいい##場所……？　いったい何を……あんっ、##んぁああ！　あひっ、んんんんぅっ！」","type":"TXT","id":"v_R-ev319_0015","src":"/img/common/voice/ogg/v_R-ev319_0015.298aaddfc81d42e211f801f8fd5e456f.ogg"},{"name":"","text":"　困惑したように眉根を寄せた恵梨だったが、##膣内を激しく掻き乱すように刺激してやると##あまりの快感に一際大きな声を上げて喘ぐ。","type":"TXT"},{"name":"【恵梨】","text":"「んぁあああっ！　ああっ、んっひぃいい……##あぁアア……いやっ、やめてぇ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev319_0016","src":"/img/common/voice/ogg/v_R-ev319_0016.3d3b7ea7399bd552fdfb76e6be07dbad.ogg"},{"name":"","text":"　自分でする時とは比べ物にならない快感を##味わっているらしく、抵抗しようと発した##声は甘く蕩けてしまっている。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちいいか……剣の腕と比べて##こっちは随分優秀になったじゃないか」","type":"TXT"},{"name":"【恵梨】","text":"「はぁん……んぁっ、あふっ、はぁっ、##はぁっぁぁンッ……黙、れ……」","type":"TXT","id":"v_R-ev319_0017","src":"/img/common/voice/ogg/v_R-ev319_0017.7853bf24456236d1074fe65d4a82b4ef.ogg"},{"name":"","text":"　からかい混じりに告げた俺の言葉に怒りを##露わにする恵梨。","type":"TXT"},{"name":"【恵梨】","text":"「私は……感じてなんか……##あっ、だめ……っ！　んんっ、ひぁぁあっ、##んくぅうううっ！」","type":"TXT","id":"v_R-ev319_0018","src":"/img/common/voice/ogg/v_R-ev319_0018.204d09a968a986ab44bf5ea5aa374184.ogg"},{"name":"","text":"　しかしその怒りとは裏腹に、##彼女の膣はすっかり男根を受け入れる##準備が出来たらしく、","type":"TXT"},{"name":"","text":"　うねりを見せ、その時を待ちわびている。","type":"TXT"},{"name":"【俺】","text":"「そんなに腰をくねらせて何を言ってるんだ##……本当は欲しくて仕方がないんだろう？」","type":"TXT"},{"name":"【恵梨】","text":"「そ、そんなこと……##んっ、あぁっ、入れないでぇっ！」","type":"TXT","id":"v_R-ev319_0019","src":"/img/common/voice/ogg/v_R-ev319_0019.ba6a59a4d2b96509ef7dcd4a2efd010e.ogg"},{"name":"","text":"　憤慨する恵梨。その静止を無視して、##彼女の膣内へ向かって、硬く反り立った##肉棒を一気に挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev319c","src":"/img/pc/hello_script/ev/M/R-ev319c.19efcdc24da38aabbb8b552221e2920a.jpg"},{"name":"【恵梨】","text":"「んぁあああっ！　ひぎっ、ぐごぉお！##あがっ……そんな太いの……##だめっ、おまんこ壊れちゃうううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0020","src":"/img/common/voice/ogg/v_R-ev319_0020.6f6614ca3849d29a22735925624924e2.ogg"},{"name":"","text":"　悲鳴を上げる恵梨だが、愛液のおかげで膣内##が滑り、ゆっくりとペニスを咥えこんでいく。","type":"TXT"},{"name":"【恵梨】","text":"「ふぎっぎぎぎぎ……んぐぅうう！　んぎっ、##おチンポ……ズンズンって奥まで##入ってきて……んぁっ、んひぃいいン！」","type":"TXT","id":"v_R-ev319_0021","src":"/img/common/voice/ogg/v_R-ev319_0021.b30713744c5df308c2c168fc19a398d1.ogg"},{"name":"","text":"　処女でないとはいえ、経験の少ない彼女は##突きこみに耐えるのが精一杯らしい。","type":"TXT"},{"name":"","text":"　膣肉を圧迫するペニスの感触に、##苦しそうな表情で激しく身を捩っては、##抑えきれない喘ぎ声を漏らすばかりだ。","type":"TXT"},{"name":"【恵梨】","text":"「んぐぉおっ……んむぅぅ……はぁ、##ひぃぃ……んぎぃっ……おごっ、んはぁぁん」","type":"TXT","id":"v_R-ev319_0022","src":"/img/common/voice/ogg/v_R-ev319_0022.bd1a51b09fc7974c88720620a11ce548.ogg"},{"name":"","text":"　腰を打ち付ける度に苦悶と##愉悦の混じった声を漏らす恵梨。","type":"TXT"},{"name":"【俺】","text":"「これは久しぶりだからキツイか」","type":"TXT"},{"name":"【恵梨】","text":"「あぁっ、んぐっ、そんな……##だめっ、んんんんっ……はぁっ、ふぐううっ##……これ以上は……待っ、んっくぅぅう！」","type":"TXT","id":"v_R-ev319_0023","src":"/img/common/voice/ogg/v_R-ev319_0023.a1a98e6975585339b123fae082fefcd2.ogg"},{"name":"","text":"　懇願する恵梨の言葉に構うことなく、##彼女の反応を探りながら腰を振って##責め立てていく。","type":"TXT"},{"name":"【恵梨】","text":"「んぐおおっ、ぐぇえっ……おごっおおおっ！##あひっ、んんっくむぅう……ぁぁ……んひっ！##んぁあっ、そこっ、そこはだめぇ！」","type":"TXT","id":"v_R-ev319_0024","src":"/img/common/voice/ogg/v_R-ev319_0024.9142f37d3f47fa40dec9153f13198a8d.ogg"},{"name":"","text":"　膣内から伝わる想像以上の刺激に、##激しく身悶える恵梨。","type":"TXT"},{"name":"【恵梨】","text":"「んぁっはぁぁあんっ……##そこっ、そこ弱いからぁ……んおっ、んっ、##ぁぁっ、らめぇ……あっ、ひぎぃぃ」","type":"TXT","id":"v_R-ev319_0025","src":"/img/common/voice/ogg/v_R-ev319_0025.490ea8d10519c093eb27e4927669d87c.ogg"},{"name":"","text":"　感じやすい箇所を重点的に擦られ、##我慢しようにも、どうにも耐えきれない##快感に、思わず声を漏らす。","type":"TXT"},{"name":"","text":"　そんな状態でもこちらを睨み付け、##抵抗の意思を見せる。","type":"TXT"},{"name":"【恵梨】","text":"「んんっ、ぐひっ、んぐぅう……それ以上は##……ああっ、はぁっ……はぁっ……んぐぐ##……やめろっ……」","type":"TXT","id":"v_R-ev319_0026","src":"/img/common/voice/ogg/v_R-ev319_0026.09d29c41353fec0ab5f1bf54cc7d4ab1.ogg"},{"name":"","text":"　しかしその声は初めのころのような##強い口調ではなく、快楽に溺れた、##甘く蕩けたものだった。","type":"TXT"},{"name":"","text":"　そのみっともない姿に思わず笑みが零れる。","type":"TXT"},{"name":"【恵梨】","text":"「あぁっ……おひっ、んひぃぃ……なんで……##んぁっ……こんな……感じてなんてぇ……！」","type":"TXT","id":"v_R-ev319_0027","src":"/img/common/voice/ogg/v_R-ev319_0027.2bac461402cb6ed048a715eb74ef449d.ogg"},{"name":"","text":"　膣壁を強く擦られる刺激に、荒々しく##息を吐き、腰が小刻みに震え始める恵梨。","type":"TXT"},{"name":"【恵梨】","text":"「ぁへぇ……ぁぁ……んっ、だめっ……膣の中##そんな擦られたら……！　さっきより##ぐりぐりってきてぇっ、んぁあああっ！」","type":"TXT","id":"v_R-ev319_0028","src":"/img/common/voice/ogg/v_R-ev319_0028.7c100acbb8bc5bf49bbf868cd0da7119.ogg"},{"name":"【恵梨】","text":"「んぁっ、ひ、ぎ……んひぃん！##はぁっふぅっ、ふぅぅうっ！##くひぃっ、んむぅうううっ」","type":"TXT","id":"v_R-ev319_0029","src":"/img/common/voice/ogg/v_R-ev319_0029.88f5f77cfd3b4b818d75ef7699dec7ff.ogg"},{"name":"【俺】","text":"「情けないな……まだ始めたばっかりだぞ」","type":"TXT"},{"name":"【恵梨】","text":"「んぁあああっ！　はぁっ……くぅぅっ……##んんんんっ！　そこごりごりってされるの##……らめぇっ……おかひくなるぅうううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0030","src":"/img/common/voice/ogg/v_R-ev319_0030.c0d0a46ae58fb7e6de999b6559859010.ogg"},{"name":"","text":"　絶え間なく押し寄せる快楽に、彼女は##イキそうになりながらも、最後の意地##とばかりに必死に堪えている。","type":"TXT"},{"name":"","text":"　しかし、むしろイカないように力を入れる##ことによって、ペニスを咥える膣の締め付け##がきつくなり、強い快感を与えてくる。","type":"TXT"},{"name":"【恵梨】","text":"「あふっ、んぁぁ……あひっ、いっひぃぃ……##くぅ……おチンポすごいぃ……あぁああっ！」","type":"TXT","id":"v_R-ev319_0031","src":"/img/common/voice/ogg/v_R-ev319_0031.c577ec2d0d22c90724e8aa62ea05eb4b.ogg"},{"name":"【俺】","text":"「少しは上達したかと思ったが……##まだまだ未熟だな」","type":"TXT"},{"name":"【恵梨】","text":"「はぁ、ひぃぃ……んむぅぅ……くぁっ、##ァァ……ふぅっ、ふぅぅぅっ……ンンっ」","type":"TXT","id":"v_R-ev319_0032","src":"/img/common/voice/ogg/v_R-ev319_0032.c417b92f8fd08afa55d596d276d43e6b.ogg"},{"name":"","text":"　こちらの声に反応する余裕もないらしく、##身体を震わせて激しく善がる恵梨。膣内から##溢れた愛液が太腿を通じて滴り落ちていく。","type":"TXT"},{"name":"【俺】","text":"「いい声で鳴くじゃないか……まぁ、##一度イかせた方が都合がいいかもしれないな」","type":"TXT"},{"name":"【恵梨】","text":"「あひっ、んぁっくぅうう……##はぁっはぁっぁぁぁ……これ以上……んんっ##どうするつもり……っ」","type":"TXT","id":"v_R-ev319_0033","src":"/img/common/voice/ogg/v_R-ev319_0033.2971faafd44fce603fee3528b12551f3.ogg"},{"name":"【俺】","text":"「何、すぐにわかるさ」","type":"TXT"},{"name":"","text":"　快楽に呑まれ、うっとりと気持ちよさそうな##表情で声を漏らす彼女にそう言い、##アナルへと手を伸ばして、指を突き入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev319d","src":"/img/pc/hello_script/ev/M/R-ev319d.d2ae253952b97f01b3b0fc5f5ed26e46.jpg"},{"name":"【恵梨】","text":"「あぎぃっ！　んぉっ、おごっおおおっ！##んぐぁああっ……おひっんぁっ、くむぅうう##……何をそっちは違っ……んぐおおおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0034","src":"/img/common/voice/ogg/v_R-ev319_0034.a67e1199b4478a62396b822797fba1dc.ogg"},{"name":"","text":"　予想外の刺激に、目を大きく見開き、##驚愕の声を漏らす恵梨。","type":"TXT"},{"name":"","text":"　未知の感覚であるにも関わらず、##痛み以上に、一際激しい快感が身を襲い、##小さく潮を吹いて絶頂してしまう。","type":"TXT"},{"name":"【恵梨】","text":"「おひょっ、あひぁぁ……んひぃいン！##そ、そんな……お尻になんて！？　あひっんん##……しょんなの、だめぇぇ……んくぅうう！」","type":"TXT","id":"v_R-ev319_0035","src":"/img/common/voice/ogg/v_R-ev319_0035.df390bfe599e05450d2f921fccb24c96.ogg"},{"name":"","text":"　イキながらも、彼女は嫌だと言うように##ゆるゆると首を振って拒絶を表す。","type":"TXT"},{"name":"【恵梨】","text":"「なんで……お尻の穴、弄られて……##んぁぁっ、こんなに感じるなんて……##今すぐやめっ……やめてぇ、お願いぃ」","type":"TXT","id":"v_R-ev319_0036","src":"/img/common/voice/ogg/v_R-ev319_0036.ee1863b56936a91f438d3183eea6d020.ogg"},{"name":"【俺】","text":"「そう言ってる割には身体は更なる快感を##求めて仕方がないようだがな」","type":"TXT"},{"name":"【恵梨】","text":"「あひっ、んぐっ、うぅうう……しょんなこと##ないぃ……んぁっ、ぁぁ……はぁっ、##はぁっ、んんんんっ！」","type":"TXT","id":"v_R-ev319_0037","src":"/img/common/voice/ogg/v_R-ev319_0037.de3e983a7c1d6a153019fb4ee0ba1c6b.ogg"},{"name":"","text":"　否定するが、自身を襲う疼きに堪えられない##ようで、頻りにもぞもぞと身体を動かしては##もどかしそうに熱の籠もった息を吐いている。","type":"TXT"},{"name":"【俺】","text":"「それに、お前のような女は##こっちの素質があるものだからな」","type":"TXT"},{"name":"【恵梨】","text":"「んぎっ、んぐぁああ……指ぐりぐりって##しちゃだめぇ……っ！　んくぁあっ、##んんっくぅ……はひぃいいいん！」","type":"TXT","id":"v_R-ev319_0038","src":"/img/common/voice/ogg/v_R-ev319_0038.d8a3a8d3aeb44c09f94b0745ba1f6778.ogg"},{"name":"【恵梨】","text":"「んはぁっ、はぁ……んんんっ！　このまま##だとイッちゃうううっ……んぐぉっ、ぁぁ##……もうやめて……ああアアッ！」","type":"TXT","id":"v_R-ev319_0039","src":"/img/common/voice/ogg/v_R-ev319_0039.48779d3945b55910d794043bf7f14891.ogg"},{"name":"","text":"　思考を埋め尽くすほどの快楽を感じている##為か、頬を紅潮させながらも、必死に口を##閉ざして抗おうと試みる。","type":"TXT"},{"name":"","text":"　しかし絶え間なく襲い来る快感の前に、抵抗##は長く続かなかったようで、だらしなく開かれ##た口からは喜悦を含んだ声が聞こえてくる。","type":"TXT"},{"name":"【恵梨】","text":"「んぁっ、そんな掻き回されたら……ああっ！##んっ、くぅう……ひぎっ……らめぇ、##尻穴弄られて……イクぅうううううっ！」","type":"TXT","id":"v_R-ev319_0040","src":"/img/common/voice/ogg/v_R-ev319_0040.9da339385b81db6e322aba6a0cbe55a2.ogg"},{"name":"","text":"　絶頂と同時にアナルを刺激されることで、##あっさりと再度の絶頂を迎え、##潮を噴き出す恵梨。","type":"TXT"},{"name":"【俺】","text":"「こっちの方は初めてだというのに##凄い締め付けだな、指が千切れそうだ」","type":"TXT"},{"name":"【恵梨】","text":"「んぁっはぁあんっ……この……な、にを……##くぁっ、んぁっふぅぅうう……くむぅぅっ、##んんっ、はぁっ……はぁっ……くぁあああ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0041","src":"/img/common/voice/ogg/v_R-ev319_0041.e6f3a73a3921b58a0bd642d64a91b256.ogg"},{"name":"【恵梨】","text":"「んはぁああン……あふぅぅう……##尻穴ほじくられて……いや……こんな感覚##……知らないぃ……もうやめてぇっ！」","type":"TXT","id":"v_R-ev319_0042","src":"/img/common/voice/ogg/v_R-ev319_0042.985b6f68bfc027885b25e470c9f1a98e.ogg"},{"name":"","text":"　彼女は尻穴から伝わる、味わったことのない##異様な感覚を受け、顔に恐れを浮かべて##懇願する。","type":"TXT"},{"name":"","text":"　しかし、同時に得も知れぬ悦びが身体中を##巡り、その思考まで蕩けさせていって##いるようだ。","type":"TXT"},{"name":"","text":"　その反応を楽しみながら、円を描くように##指を動かしてアナルを広げていく。","type":"TXT"},{"name":"【恵梨】","text":"「こっちは、違うのにぃ……背中、##ゾクゾクして……なんで、こんなに感じて##……んぁっおおっ……んひぃいいイイ！」","type":"TXT","id":"v_R-ev319_0043","src":"/img/common/voice/ogg/v_R-ev319_0043.6dddb535c5ec70eacad8d7e21083f5fc.ogg"},{"name":"","text":"　困惑したように呟きながらも、##すっかりアナル責めの虜となったらしい。","type":"TXT"},{"name":"","text":"　彼女の昂ぶりを表すように、男根を咥える##膣肉がうねり、きゅうきゅうと締め付けを##強くしていく。","type":"TXT"},{"name":"【俺】","text":"「くくく……思った通りやはりお前は##こちらも優秀だな、とんだ淫乱女だ」","type":"TXT"},{"name":"【恵梨】","text":"「んへぁぁ……ァァ……はぁ……はぁ……##んひっ……んぁっ、くぅぅ……ひぃん……##違う……わらひはそんなんじゃ……」","type":"TXT","id":"v_R-ev319_0044","src":"/img/common/voice/ogg/v_R-ev319_0044.eee061d9a5d41551e7196be80a6bb0bb.ogg"},{"name":"【俺】","text":"「そろそろ準備もできただろう」","type":"TXT"},{"name":"","text":"　膣から肉棒を引き抜き、内部を指に##掻き乱され、すっかり馴染んだ様子の##アナルへと挿入していく。","type":"TXT"},{"name":"【恵梨】","text":"「い、いや……そんなっ待って……んぐおお！##あ、ぐぅ……おごっ、んぎ……だめ……##これ以上、入らない、から……あぁああっ！」","type":"TXT","id":"v_R-ev319_0045","src":"/img/common/voice/ogg/v_R-ev319_0045.c9a22cf8f8d2b809bbfc1c335605bc7a.ogg"},{"name":"","text":"　指よりも遥かに太いペニスを挿入された##恵梨は、びくっと身体を震えさせ、##吼えるような喘ぎ声を上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev319e","src":"/img/pc/hello_script/ev/M/R-ev319e.dcffd9e37f50ba0072f2710b45033d3d.jpg"},{"name":"【恵梨】","text":"「おっあぁっ、んぎぎぎぃっ！　んおっ、ぎぃ##……ふぐぅう……おちんちん凄いぃ……##あひゃっひぃ……んぐっ、おっほぉおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0046","src":"/img/common/voice/ogg/v_R-ev319_0046.1baa5154efd9e93a93e8db028cce10ab.ogg"},{"name":"【俺】","text":"「そら、まだまだいくぞ！」","type":"TXT"},{"name":"【恵梨】","text":"「んっひぃいン！　あひゃっ、##ひぃぃ……こんな……激しいなんて……##あひっ、んひぁぁっ！」","type":"TXT","id":"v_R-ev319_0047","src":"/img/common/voice/ogg/v_R-ev319_0047.082178527f5f0ec757875acd4c89efd8.ogg"},{"name":"","text":"　白目を剥いて、与えられる快楽を堪能して##いる様子の恵梨。そんな彼女のアナルを##更に激しく突いていく。","type":"TXT"},{"name":"【恵梨】","text":"「んおっおおおっ、おごっ、んんんんっ！##んぁぁっ、ひぃン……あふぅ、んぎっ、##んぐぅううウウッ！」","type":"TXT","id":"v_R-ev319_0048","src":"/img/common/voice/ogg/v_R-ev319_0048.6846df898ea34ab9410778884c75ea48.ogg"},{"name":"","text":"　その刺激に堪らず声を漏らす恵梨。","type":"TXT"},{"name":"","text":"　少しでも衝撃を和らげようと##身体を捩らせるが、","type":"TXT"},{"name":"","text":"　どんどんと強くなっていく快感に、##膣から垂れ落ちる愛液の量が更に増していく。","type":"TXT"},{"name":"【恵梨】","text":"「んはぁぁ……ん、ぎぃ……ふぅっ、ふぅぅっ##……この程度……なんてことない……っ」","type":"TXT","id":"v_R-ev319_0049","src":"/img/common/voice/ogg/v_R-ev319_0049.b0eaa91ef8c529b042649a859436ca61.ogg"},{"name":"","text":"　その言葉に反し、彼女のアナルは強烈な力で##肉棒を締め付けてきて、悦びを感じていること##を伝えてくる。","type":"TXT"},{"name":"【俺】","text":"「くくく、強がりを言うな……##やはりこちらの才能があるようだ」","type":"TXT"},{"name":"【恵梨】","text":"「んぐぐ……違、う……そんなわけ……##ない……あひっ、おおおおっ……##くぁっ、んむぅぅ、おごぉおおおっ！」","type":"TXT","id":"v_R-ev319_0050","src":"/img/common/voice/ogg/v_R-ev319_0050.c4c7569874f9c4e5c883e4856d08461a.ogg"},{"name":"【俺】","text":"「ふっ、そんなに気持ちよさそうに##しながら言われてもな」","type":"TXT"},{"name":"","text":"　反論する恵梨だったが、快楽に蕩けきった##表情で言われても全く説得力が感じられない。","type":"TXT"},{"name":"【恵梨】","text":"「うる、さい……私がこんなことくらいでぇ##……んぁああっ、はぁ……はぁぁ……##んっくぅううう！」","type":"TXT","id":"v_R-ev319_0051","src":"/img/common/voice/ogg/v_R-ev319_0051.92fe86e0c6c58f04a79372a74ec17b07.ogg"},{"name":"","text":"　それどころか、奥底から沸き上がる欲求に##抗えないのか、自分からペニスを迎え入れる##ように腰をくねらせて刺激していってしまう。","type":"TXT"},{"name":"【俺】","text":"「なんだ、口では嫌だと言いつつも身体の方は##快楽を求めて仕方がないようじゃないか」","type":"TXT"},{"name":"【恵梨】","text":"「そんな……これは違っ……##くっ、うぅぅ……」","type":"TXT","id":"v_R-ev319_0052","src":"/img/common/voice/ogg/v_R-ev319_0052.b6240d40256b25df6c8bc08c8c730c04.ogg"},{"name":"","text":"　彼女自身が動くことによって、##より快感が高まっていくのがわかる。","type":"TXT"},{"name":"【俺】","text":"「そんなに気持ちよくなりたいなら##手伝ってやる」","type":"TXT"},{"name":"【恵梨】","text":"「んほぉおおおおっ、んぁっあぁっ……くむっ##……んぎっ、ひぃん……あぁああアアア！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0053","src":"/img/common/voice/ogg/v_R-ev319_0053.646c717deb492c376c2818e126658b2b.ogg"},{"name":"","text":"　彼女の腰を掴み、更に激しく##腰を振り立ててアナルを犯していく。","type":"TXT"},{"name":"【恵梨】","text":"「んふぅぅっ……お尻の中……おチンポで##ぐりぐりされて……んぁぁっ、強いぃ……」","type":"TXT","id":"v_R-ev319_0054","src":"/img/common/voice/ogg/v_R-ev319_0054.7effe3e82963509973ff7d231e65e7c7.ogg"},{"name":"","text":"　愉悦の声を漏らして激しく身悶える恵梨。##増々強くなる締め付けに奥底からの##滾るような昂ぶりを感じる。","type":"TXT"},{"name":"【恵梨】","text":"「ふぎっ、ぐごぉおおおっ！　あぐっ、##おチンポ……どんどん大きくなって……##あっ、んぎっ……ひぃいイン！」","type":"TXT","id":"v_R-ev319_0055","src":"/img/common/voice/ogg/v_R-ev319_0055.fa07093f56dbfcb87067c0a2a0d5bfeb.ogg"},{"name":"","text":"　アナルの中で怒張するペニスの感覚に、##こちらの射精衝動を感じ取った様子の恵梨。","type":"TXT"},{"name":"","text":"　嫌がるどころか、射精を待ち望んで頬を上気##させた彼女は、瞳に期待の色を浮かべ、快楽を##求めるようにグッと尻を押し付けてくる。","type":"TXT"},{"name":"【恵梨】","text":"「んぁっ、はぁあ……んんぅ……はひぃ……##ザーメン……一杯注いで欲しいの……っ」","type":"TXT","id":"v_R-ev319_0056","src":"/img/common/voice/ogg/v_R-ev319_0056.4c0e99f1cb7751b842702b7c34812642.ogg"},{"name":"","text":"　身体を襲う疼きについに耐え切れなく##なったのか、せがむように射精を促してくる。","type":"TXT"},{"name":"【俺】","text":"「そんなに楽しみか、##ならお望み通り中にくれてやる！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev319f","src":"/img/pc/hello_script/ev/M/R-ev319f.e372e324a0e4b6f4e11bd4c5e3c18a18.jpg"},{"name":"","text":"　どぶぶぶぶぶっ、どぶるるっ、びゅぶるるる##るるっ、どびゅぶるるるるるるるるっ！","effect":"ef02","type":"TXT"},{"name":"【恵梨】","text":"「んっほぉおおおおおっ！　おっおおっ、##んぁっはぁあああああああ！」","type":"TXT","id":"v_R-ev319_0057","src":"/img/common/voice/ogg/v_R-ev319_0057.2c79fedbf9917ebe0734aee9a8376fbb.ogg"},{"name":"【恵梨】","text":"「んぁっひぃ……はぁっぁっ……ふぐぅううっ##……んぁっ、んんんっ……アナルに出されて##……イっちゃってるぅうう！」","type":"TXT","id":"v_R-ev319_0058","src":"/img/common/voice/ogg/v_R-ev319_0058.5f2c05f90ce012df0a9155502d23bc2c.ogg"},{"name":"","text":"　アナルに大量の精液を流し込まれ、##身体を痙攣させて先ほどよりも激しい絶頂を##迎える恵梨。","type":"TXT"},{"name":"【恵梨】","text":"「熱々のせーえき流し込まれてぇ……気持ち##いいのぉ！　んひっ、ンァァ……んぁっはぁ##ああん！　もっと、もっと頂戴ぃ……！」","type":"TXT","id":"v_R-ev319_0059","src":"/img/common/voice/ogg/v_R-ev319_0059.b26b746df4d346a3b8352bac681b0f5f.ogg"},{"name":"【恵梨】","text":"「このままわらひのことっ、めひゃくちゃに##してぇ……んおっほぉおお、んむぅううう！##気持ちいいのもっと欲しいのぉ！」","type":"TXT","id":"v_R-ev319_0060","src":"/img/common/voice/ogg/v_R-ev319_0060.760e5e458db33582c4dac3df1766bb6d.ogg"},{"name":"","text":"　濁流の如く襲い来る快楽に悦びの声を上げ、##半ば意識を飛ばしながら、欲求のままに##精液を求める恵梨。","type":"TXT"},{"name":"","text":"　その姿からは、先ほどまで必死に抵抗しよう##としていた様子など見て取れず、彼女は貪欲に##快楽を求めるように自らも腰を振っていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【恵梨】","text":"「んぁっはぁあああんっ！##あふっ、ンン……ザーメンいっぱいでぇ……##気持ちいいのぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev319_0061","src":"/img/common/voice/ogg/v_R-ev319_0061.571689be290280749678f2d3de6784e8.ogg"},{"name":"","text":"　すっかり快楽に溺れ、##白目を剥きながら歓喜に打ち震える恵梨。","type":"TXT"},{"name":"","text":"　快感に緩んだ股間からは潮どころか尿までも##止めどなく溢れ、結合部から滴り落ちていく。","type":"TXT"},{"name":"【恵梨】","text":"「は、ひぃぃ……んっ、ふぅぅ……##あふっ、くむぅうん……んんっ……ザーメン##びゅるびゅる出て……凄いぃ」","type":"TXT","id":"v_R-ev319_0062","src":"/img/common/voice/ogg/v_R-ev319_0062.93a5cb92e7e12ed655ca573198276350.ogg"},{"name":"【俺】","text":"「さっきまでとは偉い変わりようじゃないか」","type":"TXT"},{"name":"","text":"　半ば意識が飛んでいるのか、嘲りを含んで##発した言葉にも気にした様子はなく、恍惚と##して締まりのない笑みを浮かべている。","type":"TXT"},{"name":"【恵梨】","text":"「あぎっ、くむぅうン！　はぁ……はぁ……##んんんんっ……おっ、おぉおっ、##んぐぉおおおっ！」","type":"TXT","id":"v_R-ev319_0063","src":"/img/common/voice/ogg/v_R-ev319_0063.34d7039023a835017f34165e3a277320.ogg"},{"name":"","text":"　腸内をぐりぐりと刺激してやると、##びくっと、一際大きく痙攣する。","type":"TXT"},{"name":"【恵梨】","text":"「あへっ……んひっ、えへへぇ……##ぁぁ、しゅごいぃ……んぁっ、はぁあん……##気持ちよかったぁ……あひっ、ンンンっ」","type":"TXT","id":"v_R-ev319_0064","src":"/img/common/voice/ogg/v_R-ev319_0064.f78c9b4523e1cba53cf75366239e5657.ogg"},{"name":"","text":"　射精が終わると、絶頂の余韻に浸って##恍惚の表情を浮かべる恵梨。","type":"TXT"},{"name":"","text":"　全身が痙攣し、手足も大きく震え続けたまま##先ほどの快楽を反芻するように、##宙を見上げて呆けている。","type":"TXT"},{"name":"【俺】","text":"「よほど気持ちよかったようだな……##だが、まだまだだな……こっちの方も修行を##積まないとな」","type":"TXT"},{"name":"【恵梨】","text":"「はぁ、ひぃぃ……はいぃぃ」","type":"TXT","id":"v_R-ev319_0065","src":"/img/common/voice/ogg/v_R-ev319_0065.4d1285d61d5f324c6ed7cf7af1675eb6.ogg"},{"name":"","text":"　俺の言葉に、だらしなく舌を出し、##快感の余韻に浸っている様子の恵梨は##力なく頷くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=794937963","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c898",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc628a","src":"/img/pc/hello_script/bg/M/srnc628a.621cb2d09461b89e12f2b163be082cf4.jpg"},{"name":"【桐生】","text":"「やあ紫！　俺だ、桐生だ！　今日こそお前を##俺のモノにしてやろうじゃないかっ！」","type":"TXT"},{"name":"","text":"　保健室の扉が開き、細身に白衣を纏った、##神経質そうな男が入ってくる。","type":"TXT"},{"name":"","text":"　男の名は桐生佐馬斗。##狂気のマッドサイエンティストにして天才。","type":"TXT"},{"name":"","text":"　……そして、##紫に惚れている一人の男でもある。","type":"TXT"},{"name":"【桐生】","text":"「おや……？　おかしいな。いつもなら扉を##開けた瞬間に、挨拶代わりの一撃を##お見舞いされるのだが……」","type":"TXT"},{"name":"","text":"　男は不思議そうにそう言って##メガネの位置を修正し、周囲を見回した。","type":"TXT"},{"name":"【紫】","text":"「すう……すう……」","type":"TXT","id":"v_mSR628_0000","src":"/img/common/voice/ogg/v_mSR628_0000.5c179f62f6aefc3f630d0c98f049f1c1.ogg"},{"name":"【桐生】","text":"「おぉっ……！　なんと、寝ていたのか紫！##こんなところでうたた寝とは、お前も意外と##不良教師なのだな……だがそれも魅力だッ！」","type":"TXT"},{"name":"","text":"　男の視線の先には、うたた寝している##紫の顔。彼女は男の接近にも気付かず、##安らかに眠っている。","type":"TXT"},{"name":"","text":"　教師の職務は、思いの外激務だ。##自分の授業の合間に眠ってしまっても、##それは仕方のないことだが……。","type":"TXT"},{"name":"","text":"　しかし、その現場をこの男に見つかって##しまったのは非常にまずかった。","type":"TXT"},{"name":"【桐生】","text":"「クククッ。寝ている紫の顔も、可愛いらしい##ではないかっ！　その表情も含め、##全部を俺のモノにしてみたいぞ、紫っ！」","type":"TXT"},{"name":"","text":"　眠りこけている紫の顔をのぞき込み、男は##ニヤニヤと顔を歪ませる。男の表情には紫へ##の歪んだ愛情がはっきりとにじみ出ていた。","type":"TXT"},{"name":"","text":"　彼は狂気のマッドサイエンティスト。##己の欲望を達成するためならば手段を##選ばない、歪んだ性格の持ち主である。","type":"TXT"},{"name":"","text":"　寝ている紫の顔を見て、##彼が卑劣なことを思いつくまで、##それほど長くはかからなかった。","type":"TXT"},{"name":"【桐生】","text":"「あぁっ、そうだ！　いいことを思いついた##ぞ！　今、この装置を紫に使えば、紫の興味##を俺へと向けることができるのでは……？」","type":"TXT"},{"name":"","text":"　そう言って男が取り出したのは、ヘッドホン##にも似た器具だった。思いつくが早いか、##彼はそれを紫の頭部に装着する。","type":"TXT"},{"name":"【桐生】","text":"「くくっ……！##これは、夢を自在に操ることのできる装置！」","type":"TXT"},{"name":"【桐生】","text":"「これで紫に、俺とイチャイチャする夢を##見せれば……！　ククッ、クハハハハッ！」","type":"TXT"},{"name":"","text":"　男は下卑た笑みを浮かべながら、##メガネの位置を整える。そして、##装置のスイッチに指をかけるのだった。","type":"TXT"},{"name":"【桐生】","text":"「うくくっ！　起きたらきっと、紫は俺のこと##が気になって仕方なくなっているはずだ……！##では、スイッチオォォォォンッ！！」","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アサギ】","text":"「ふふっ……さき…………##紫……どうしたの？」","type":"TXT","id":"v_aSR628_0000","src":"/img/common/voice/ogg/v_aSR628_0000.f544672d6a48f485f3813a407ad0c539.ogg"},{"name":"","text":"　紫の耳に、ぼんやりと、遠くから##声が聞こえてくる。それは次第に近づき、##鮮明になっていく。","type":"TXT"},{"name":"","text":"　そして、紫が目を開いた瞬間、##目の前には彼女にとって信じがたい##光景が広がっていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR628a","src":"/img/pc/hello_script/ev/M/SR628a.cda5e068b8d9949091cd22d9aeee2c33.jpg"},{"name":"【紫】","text":"「え……？　あ、アサギ様……！？」","effect":"ef02","type":"TXT","id":"v_mSR628_0001","src":"/img/common/voice/ogg/v_mSR628_0001.bc62029ac80c5ea329c600a82f54e32b.ogg"},{"name":"","text":"　紫は思わず声が裏返ってしまいそう##になるほどに驚愕してしまう。","type":"TXT"},{"name":"","text":"　なぜなら目の前には、##純白のウェディングドレスを身にまとった##憧れの女性が居たのだから。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……ようやく気付いたのね？##じゃあ紫、早速始めましょうか？」","type":"TXT","id":"v_aSR628_0001","src":"/img/common/voice/ogg/v_aSR628_0001.42cb6863c1039e2822c43c0d00510005.ogg"},{"name":"","text":"　アサギは妖艶な笑みを浮かべ、##紫に手を差し伸べる。","type":"TXT"},{"name":"【紫】","text":"「え、ええと……始めるとは、##なにをでしょうか……？　そもそも、##これはどういうことなんでしょう……」","type":"TXT","id":"v_mSR628_0002","src":"/img/common/voice/ogg/v_mSR628_0002.fadfac46c6a3165747465210b61fd9b1.ogg"},{"name":"","text":"　紫はアサギの意図を理解することが##できないのか、その手を取るどころか、##一歩後ずさってしまう。","type":"TXT"},{"name":"","text":"　どうして後ずさってしまったのか、##とうの紫にもわからない。","type":"TXT"},{"name":"","text":"　ただ紫は、目の前のアサギから、ただならぬ##雰囲気を感じ取っているのは確かだった。","type":"TXT"},{"name":"【紫】","text":"（な、なにこれは……。私の目の前に、##ドレスを着たお姉さまが居る？）","type":"TXT","id":"v_mSR628_0003","src":"/img/common/voice/ogg/v_mSR628_0003.2a1969bf70a4031cac90d533f9719b82.ogg"},{"name":"【紫】","text":"（こんなの、何回も脳内で妄想したシチュエー##ションなのに、実際に目の前にすると……これ##が現実なのか、信じられなくなってしまう）","type":"TXT","id":"v_mSR628_0004","src":"/img/common/voice/ogg/v_mSR628_0004.e20e3baf20e985f88d77cbc24e4326ba.ogg"},{"name":"","text":"　今、紫が感じているのは、##困惑と、少しの恐怖だ。","type":"TXT"},{"name":"","text":"　紫はこうなることを望んだが、同時にそれは##叶うことのない願いだと諦めてもいた。","type":"TXT"},{"name":"","text":"　なのに、その妄想が実現してしまった。##紫が現状を容易に受け入れられないのは、##当然のことだろう。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……なに？　もしかして、不安なの？##想いが、表情から伝わってくるわよ？」","type":"TXT","id":"v_aSR628_0002","src":"/img/common/voice/ogg/v_aSR628_0002.6a826c914a8b1118d140b936eb2b2eda.ogg"},{"name":"","text":"　ゆったりとした足取りで、##アサギは紫の方へと歩み寄る。その視線は、##紫の瞳を捉えて離さない。","type":"TXT"},{"name":"【紫】","text":"「あ……い、いえ……そういう、わけでは……##私はただ、これがどういう状況なのか、##わからなくて……」","type":"TXT","id":"v_mSR628_0005","src":"/img/common/voice/ogg/v_mSR628_0005.d458fd0e698c9f2d844f7dae62bd14ab.ogg"},{"name":"","text":"　紫はうろたえて、周囲を見回す。##二人の居る教会の屋根は高く、##異様な広さを紫は感じた。","type":"TXT"},{"name":"","text":"　また、教会の席には誰も座っておらず、##それが余計にこの場の静けさを##強調するのだった。","type":"TXT"},{"name":"【アサギ】","text":"「くすっ……どういう状況？　それは、貴女が##一番わかっているはずでしょう？##ほら、自分の姿を見てみなさい」","type":"TXT","id":"v_aSR628_0003","src":"/img/common/voice/ogg/v_aSR628_0003.3242ed1fbc724bf12fc100e75baebf1f.ogg"},{"name":"【紫】","text":"「え……？　あ、あぁっ……##こ、これは……！」","effect":"ef02","type":"TXT","id":"v_mSR628_0006","src":"/img/common/voice/ogg/v_mSR628_0006.f47f350299f64638ad432ba1fa3a70c7.ogg"},{"name":"","text":"　アサギに指摘され、##改めて自分の姿を確認した紫は驚愕した。","type":"TXT"},{"name":"","text":"　今まではアサギに##目を奪われていて気付かなかったが、","type":"TXT"},{"name":"","text":"　ここでやっと、自分も純白の##ウェディングドレスを着ていることを##自覚したのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……そういうことよ、紫。##これから、私たちは結ばれるの。##一生、死ぬまでね……？」","type":"TXT","id":"v_aSR628_0004","src":"/img/common/voice/ogg/v_aSR628_0004.5da63380c6f67f6994dc396d23f17ee9.ogg"},{"name":"","text":"　アサギは穏やかにそう言って、##紫の手を取ろうとした。","type":"TXT"},{"name":"【紫】","text":"「あっ……待って……！　そ、それは嬉しい##ですけどっ……で、でも、私の好きな##アサギ様は、そんなことを言ったりは……」","type":"TXT","id":"v_mSR628_0007","src":"/img/common/voice/ogg/v_mSR628_0007.540e3f88be53372d8e0af514dfee5992.ogg"},{"name":"","text":"　せっかく差し伸べられた手を振り払い、##紫はアサギから距離を取る。","type":"TXT"},{"name":"","text":"　今の紫は、不安で仕方がなかった。##長年妄想していたことが、##ついに実現したにも関わらず。","type":"TXT"},{"name":"","text":"　紫の直感が、警鐘を鳴らすのだ。##これは、絶対におかしいと。","type":"TXT"},{"name":"【アサギ】","text":"「なに……？　貴女は、私と結ばれるのが##嫌だと言うの？　あれほど、##私のことを好きだと言っていたのに」","type":"TXT","id":"v_aSR628_0005","src":"/img/common/voice/ogg/v_aSR628_0005.fefb6732bec2174ffed22fb7b3b9bbdd.ogg"},{"name":"","text":"　アサギは声のトーンを落とし、##強引に紫の手を掴む。そして、アサギの##身体からは禍々しい気配が溢れ出してきた。","type":"TXT"},{"name":"","text":"　それはまさに、アサギの中には彼女では##ない「何か」がいることを予感させた。","type":"TXT"},{"name":"【紫】","text":"「ま、待って……！##アサギ様、正気に戻ってくださいっ！」","effect":"ef02","type":"TXT","id":"v_mSR628_0008","src":"/img/common/voice/ogg/v_mSR628_0008.31d18a0d6f00de02ebf605264f8ba006.ogg"},{"name":"","text":"　紫は手を振りほどこうとするも、自慢の剛力##を持ってしてもアサギの手は離れない。","type":"TXT"},{"name":"","text":"　もちろん、相手がアサギである以上、##紫は全力で抵抗することを躊躇っている。","type":"TXT"},{"name":"","text":"　それでも普通なら、##簡単に振りほどけるはずなのだ。","type":"TXT"},{"name":"","text":"　それができないということはやはり、##アサギは何者かに操られているのだろうと、##紫は判断した。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ、私は正気よ？##ほら、素直になりなさい。##貴女も、私が欲しいのでしょう……？」","type":"TXT","id":"v_aSR628_0006","src":"/img/common/voice/ogg/v_aSR628_0006.5b6ea09ddd5368dd2519ed8f3ec256e2.ogg"},{"name":"","text":"　アサギは囁き、##強引に紫との距離を詰める。","type":"TXT"},{"name":"【紫】","text":"「あっ、うっ……！　そっ、それは……##あぁ、ち、近い、ですっ……！」","type":"TXT","id":"v_mSR628_0009","src":"/img/common/voice/ogg/v_mSR628_0009.dcd620c11bb2274f9704d7af1d975864.ogg"},{"name":"","text":"　互いの息がかかってしまいそうなほどの##近距離にアサギの顔がやってきて、##紫はひどく動揺する。","type":"TXT"},{"name":"","text":"　憧れのお姉さまの顔が、少し唇を突き出せば##キスできてしまいそうな距離にある……。","type":"TXT"},{"name":"","text":"　ただそれだけで紫の心は舞い上がり、多幸感##で身体の力が抜けていってしまうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……。緊張しているのね？##でも大丈夫……全部、私に任せなさい？」","type":"TXT","id":"v_aSR628_0007","src":"/img/common/voice/ogg/v_aSR628_0007.654f670ef44c00a63f7a40c32bece879.ogg"},{"name":"","text":"　アサギは、紫の思考が停止してしまった##瞬間を見逃さなかった。","type":"TXT"},{"name":"","text":"　アサギは虚を突くようにして紫の身体に手を##伸ばし、スカートをめくりあげると、##秘部をそっと撫で上げる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR628b","src":"/img/pc/hello_script/ev/M/SR628b.e278234202557f2e0cc0942e08dfa10b.jpg"},{"name":"【紫】","text":"「やっ、んくっ……！？　あっ、んあぁっ！##そ、そんな、いきなり……！　ひうっ……！」","effect":"ef02","type":"TXT","id":"v_mSR628_0010","src":"/img/common/voice/ogg/v_mSR628_0010.0d174ff4252a9fd98d6e9a31662a289e.ogg"},{"name":"","text":"　唐突に敏感な部分に触れられ、##紫は思わずくぐもった声を上げてしまう。","type":"TXT"},{"name":"","text":"　性器を撫でるアサギの手つきは##緩やかなものだったが、","type":"TXT"},{"name":"","text":"　愛する相手にこんなことをされているという##事実が、紫の身体を強ばらせてしまったのだ。","type":"TXT"},{"name":"【アサギ】","text":"「ほら、身体に力が入ってるわよ？　もっと##リラックスした方が、いいと思うけれど」","type":"TXT","id":"v_aSR628_0008","src":"/img/common/voice/ogg/v_aSR628_0008.d1df7d3bad19d525865e87b492f3af5d.ogg"},{"name":"","text":"　アサギはうっすらと笑みを浮かべたまま、##紫の身体を弄ぶように、##秘部を撫でさすっていく。","type":"TXT"},{"name":"【紫】","text":"「く……ぁ、んあぁっ……そんなこと、##言われてもっ……リラックスなんて、##できるわけ……ぁ、んんっ！」","type":"TXT","id":"v_mSR628_0011","src":"/img/common/voice/ogg/v_mSR628_0011.113aa61f1a7d7eee1adfeb31f9d83ede.ogg"},{"name":"","text":"　じわりと忍び寄る快感に、##紫は身体を震わせた。","type":"TXT"},{"name":"","text":"　アサギの手で、##自らの陰部を刺激して貰う……。","type":"TXT"},{"name":"","text":"　それは、幾度となく紫が妄想した##シチュエーションだ。だがそれ故に、紫の##身体はより敏感に反応してしまうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「もうこんなに甘い声を上げるなんて……##貴女って、敏感なのね？　ふふっ……」","type":"TXT","id":"v_aSR628_0009","src":"/img/common/voice/ogg/v_aSR628_0009.547d47c00782cadb3543499180bb62f3.ogg"},{"name":"【アサギ】","text":"「じゃあそろそろ、こっちも触って##あげようかしら……？　アソコだけじゃ、##物足りないでしょう？」","type":"TXT","id":"v_aSR628_0010","src":"/img/common/voice/ogg/v_aSR628_0010.c7d91143967fb1babc45e1f2f6be7a94.ogg"},{"name":"","text":"　紫がすでに快感を感じ始めていることを##感じ取り、アサギは妖艶に微笑む。","type":"TXT"},{"name":"","text":"　それからアサギは紫の胸にも手を伸ばし、##その豊満な乳房を手のひらいっぱいに##包み込んで、揉みしだいていく。","type":"TXT"},{"name":"【紫】","text":"「んくっ……や、んあぁぁっ、はぁ、はぁ……##お、おっぱいまでっ……ひうっ、んっ！」","type":"TXT","id":"v_mSR628_0012","src":"/img/common/voice/ogg/v_mSR628_0012.f3379e3832e0386f47ccf7bb49875be1.ogg"},{"name":"【紫】","text":"「ひ、あぁっ……そ、そんな、激しく##揉まれたらっ……胸が、ピリピリして##しまいますっ……んんっ！」","type":"TXT","id":"v_mSR628_0013","src":"/img/common/voice/ogg/v_mSR628_0013.2bba00bf0a8c8b4fb76b3adca3b98ed6.ogg"},{"name":"","text":"　アサギに秘部と胸の両方を巧みに責められ、##紫は小刻みにピクピクと身体を震わせて##感じてしまう。","type":"TXT"},{"name":"","text":"　紫はそうなってしまう自分を恥じたが、##押し寄せる快感は、意思の力では##どうすることもできなかった。","type":"TXT"},{"name":"【アサギ】","text":"「んふっ……。貴女のおっぱい、とっても揉み##心地がいいわね？　弾力と張りがあって、##内側から押し返してきてるみたい……」","type":"TXT","id":"v_aSR628_0011","src":"/img/common/voice/ogg/v_aSR628_0011.9e29c7f2b846a3bf7bcc3ffa47b62f10.ogg"},{"name":"【アサギ】","text":"「それにこの、手のひらに収まりきらない##ほどの大きさ……このおっぱい、ずっと##揉んでいたくなってしまうわ。くすっ……」","type":"TXT","id":"v_aSR628_0012","src":"/img/common/voice/ogg/v_aSR628_0012.5306229045de72dfd143acd9bcce40de.ogg"},{"name":"","text":"　アサギは乳房の形や大きさをじっくりと##確かめるようにしながら、##執拗に紫の胸を揉んでいく。","type":"TXT"},{"name":"","text":"　その手つきはいやらしく、揉まれている紫の##羞恥心は一気に加速していくのだった。","type":"TXT"},{"name":"【紫】","text":"「だ、だめです、アサギ様っ……！##あっ、んあっ！　こんなこと、##もう止めてくださいっ……！」","effect":"ef02","type":"TXT","id":"v_mSR628_0014","src":"/img/common/voice/ogg/v_mSR628_0014.dfe1a200b3628dadf3e43873fc0a7b73.ogg"},{"name":"","text":"　彼女はなんとか抵抗しようとするも、##すでに身体は快感に支配されており、##自由に動かすことはできない。","type":"TXT"},{"name":"","text":"　紫の胸中には恥ずかしさと混乱が同時に##去来しており、彼女の顔はすでに真っ赤に##紅潮していた。","type":"TXT"},{"name":"","text":"　そんな紫の表情を見て、アサギはまたしても##楽しげに微笑むのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ。こんなに顔を真っ赤にして……##可愛い。ねぇ、もっとよく顔を##見せてちょうだい？」","type":"TXT","id":"v_aSR628_0013","src":"/img/common/voice/ogg/v_aSR628_0013.fc6d934508692ad9edeaca7d85222fce.ogg"},{"name":"","text":"　アサギは紫の顔をのぞき込む##ようにしながら胸を揉む手に力を込め、##徐々に刺激を強めていく。","type":"TXT"},{"name":"【紫】","text":"「やっ、くっ、あぁぁ……！##ひっ、んあぁぁっんっ……はぁ、はぁ……」","type":"TXT","id":"v_mSR628_0015","src":"/img/common/voice/ogg/v_mSR628_0015.ac5107092e7ee5309e2aa5f99db5e5bd.ogg"},{"name":"【紫】","text":"「ど、どうしてっ……お願いですから、##も、もうやめてっ……あっ、んんっ！」","type":"TXT","id":"v_mSR628_0016","src":"/img/common/voice/ogg/v_mSR628_0016.d7f5f28194fa524eb9ed8785886adac3.ogg"},{"name":"","text":"　次第に強くなっていく快感に、##紫は為す術無く喘いでしまう。","type":"TXT"},{"name":"","text":"　そんな中、強烈な快楽でぼんやりとする頭で##ふと紫はこう考える。","type":"TXT"},{"name":"【紫】","text":"（こ、この感じ……きっと、何を言っても、##お姉さまは手を離してくれない……）","type":"TXT","id":"v_mSR628_0017","src":"/img/common/voice/ogg/v_mSR628_0017.9f4afb5eb09dd1280ea7853f93837257.ogg"},{"name":"【紫】","text":"（かくなる上は、一瞬だけ本気を出して、##お姉さまを強引に押しのけるしか……あぁ、##でもっ）","type":"TXT","id":"v_mSR628_0018","src":"/img/common/voice/ogg/v_mSR628_0018.67915cf5964273f6b6d878975afaa323.ogg"},{"name":"","text":"　実際のところ、紫の力は常人のそれとは##比べものにならない。本気を出せば、アサギ##を振りほどくことは不可能ではないだろう。","type":"TXT"},{"name":"","text":"　しかし……あれほど焦がれたアサギに愛され##ているという、この状況が、紫を躊躇わせた。","type":"TXT"},{"name":"","text":"　そんな心の機微を察してか、##アサギは両手をフルに使って、##紫の身体を愛撫していくのだった。","type":"TXT"},{"name":"【紫】","text":"「あっ、ひうぅっ……！　ひあっ、んんっ！##あっ、ひああぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_mSR628_0019","src":"/img/common/voice/ogg/v_mSR628_0019.c9a8fc99002befe3538568e1a88f87a9.ogg"},{"name":"【紫】","text":"「ま、また、激しくっ……んんっ！##おっぱいも、アソコも、そんなにされたらっ##……ゾクゾク、しちゃいますぅっ……！」","type":"TXT","id":"v_mSR628_0020","src":"/img/common/voice/ogg/v_mSR628_0020.874e0b9805e11fdd76972389ce7e2c24.ogg"},{"name":"","text":"　このシチュエーションも相まって、##アサギのテクニックに紫は激しく感じ、##淫靡に喘ぐ。","type":"TXT"},{"name":"","text":"　そんな紫の昂ぶりに釣られるようにして、##責めている側のアサギも興奮を##隠せなくなってくる。","type":"TXT"},{"name":"【アサギ】","text":"「はぁ、はぁ……。気持ちよさそうにしてる##貴女の顔を見てると、私も身体が熱くなって##きたみたい……さすがにもう我慢できないわ」","type":"TXT","id":"v_aSR628_0014","src":"/img/common/voice/ogg/v_aSR628_0014.33516bb3c24077232f5a9ab70d89cdf5.ogg"},{"name":"","text":"　アサギは熱っぽい声でそう告げると、##おもむろに自身のスカートをめくり##あげるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR628c","src":"/img/pc/hello_script/ev/M/SR628c.49c8c67208f45054732299e157037ccc.jpg"},{"name":"【紫】","text":"「えっ……！？　アサギ様っ？##それは、一体……！！」","effect":"ef02","type":"TXT","id":"v_mSR628_0021","src":"/img/common/voice/ogg/v_mSR628_0021.fe7e86b00efba983728650f77b631660.ogg"},{"name":"","text":"　紫は驚愕し、目を丸くする。","type":"TXT"},{"name":"","text":"　なぜならめくられたスカートの奥から、##腕ほどの大きさがある巨大な肉棒が##そそり立っていたためだ。","type":"TXT"},{"name":"","text":"　そのため、紫の視線はアサギの##股間に釘付けになってしまっていた。","type":"TXT"},{"name":"【アサギ】","text":"「なんだっていいでしょう……？　これで貴女##と繋がれば、私たちは晴れて結ばれるわ」","type":"TXT","id":"v_aSR628_0015","src":"/img/common/voice/ogg/v_aSR628_0015.0d678b6f005927ae20e0a945e10ba96b.ogg"},{"name":"","text":"　アサギは疑問に答えることはせず、##そのまま紫の下着をずらすと、その凶悪な##ペニスの先端を入り口にあてがう。","type":"TXT"},{"name":"","text":"　そして、アサギは腰に力を込め、巨大な肉棒##を紫の膣内へと突き入れていくのだった。","type":"TXT"},{"name":"【紫】","text":"「ひっ、あぁぁっ！？　ま、待って……！##待ってください、アサギ様っ……！」","type":"TXT","id":"v_mSR628_0022","src":"/img/common/voice/ogg/v_mSR628_0022.61c6fa7f6246aabff8d359dfe5e10ad6.ogg"},{"name":"","text":"　アサギのペニスが膣肉をかき分けて侵入して##くるのを感じ、紫は全身を硬直させる。","type":"TXT"},{"name":"【アサギ】","text":"「また……だから、力を入れないの。じゃない##と、私のがちゃんと入らないでしょう……？」","type":"TXT","id":"v_aSR628_0016","src":"/img/common/voice/ogg/v_aSR628_0016.dabff298b7d5f928204c06e47d598f0a.ogg"},{"name":"","text":"　アサギは少し不満げにそう言うと、##腰を突き上げ、さらに肉棒を奥へと##挿入させようとする。","type":"TXT"},{"name":"","text":"　その剛直は余りに大きく、##簡単には入らないかのように見えた。","type":"TXT"},{"name":"","text":"　しかし、先ほどの愛撫によって濡れていた##膣は、ゆっくりとではあったが、##この巨大な屹立を飲み込んでいく。","type":"TXT"},{"name":"【紫】","text":"「あぁ、そんなっ……！　アサギ様の、##おちんちんっ……どんどん、##入ってきちゃうぅぅっ……！」","type":"TXT","id":"v_mSR628_0023","src":"/img/common/voice/ogg/v_mSR628_0023.0285886c575af695b9952afb737471ee.ogg"},{"name":"【紫】","text":"「さ、さすがに、これ以上はだめですっ……！##ご、ごめんなさい、アサギ様ぁっ……！」","type":"TXT","id":"v_mSR628_0024","src":"/img/common/voice/ogg/v_mSR628_0024.bf66f3cca4884c258c0ea70edca504dc.ogg"},{"name":"","text":"　ことここに至っては仕方がないと、##紫は全力を出してアサギを押しのけることを##決意するのだが……。","type":"TXT"},{"name":"【アサギ】","text":"「くすっ……。残念だけれど、折角ここまで##きて止めるわけにはいかないのっ……！」","type":"TXT","id":"v_aSR628_0017","src":"/img/common/voice/ogg/v_aSR628_0017.eb66ca42a24c77984615f00f389a9268.ogg"},{"name":"","text":"　紫が力を発揮しようとする直前、アサギは##狙い澄ましたように腰を強く押し上げ、##一気にペニスを膣奥へと挿入する。","type":"TXT"},{"name":"【紫】","text":"「ひあぁぁぁぁぁっ！？　いぎっ、ひっ、##んあああぁぁぁぁっ！！　んほおぉっ！」","effect":"ef02","type":"TXT","id":"v_mSR628_0025","src":"/img/common/voice/ogg/v_mSR628_0025.8e63a69f11eb29710658d12bdba91e0a.ogg"},{"name":"","text":"　唐突に鋭い快感が全身を突き抜け、##紫は甲高い嬌声を上げさせられてしまう。","type":"TXT"},{"name":"","text":"　その快感は身体の自由を奪ってしまい、紫は##ガクガクと膝を震わせてしまうほどだった。","type":"TXT"},{"name":"【紫】","text":"「ひぎっ、んっあぁぁっ……な、なにこれぇ。##身体中、ビリビリしてっ……##うまく、動かせないっ……！」","type":"TXT","id":"v_mSR628_0026","src":"/img/common/voice/ogg/v_mSR628_0026.bd8c71adec8082446eb0bace659f0f0a.ogg"},{"name":"【アサギ】","text":"「ふふふっ……！　今ので、##とっても感じてしまったのね？##さあ、もっと私を感じなさい？」","type":"TXT","id":"v_aSR628_0018","src":"/img/common/voice/ogg/v_aSR628_0018.058af3afa732fbf62305e7bfdea4b269.ogg"},{"name":"","text":"　思いもしない快感に戸惑う紫の反応を##面白がって、アサギは口元を釣り上げる。","type":"TXT"},{"name":"","text":"　そしてアサギは、より紫を感じさせようと、##本格的に腰を振り始めるのだった。","type":"TXT"},{"name":"【紫】","text":"「ひっ、ひぎいいぃっ！##ひああぁぁっ！？　ら、らめぇぇっ！##き、気持ちいいのおぉぉっ！」","type":"TXT","id":"v_mSR628_0027","src":"/img/common/voice/ogg/v_mSR628_0027.6ea2b04e01873f58cf4cd23d7521e3b7.ogg"},{"name":"【紫】","text":"「こ、こんなっ……か、感じたくなんか、##ないのにっ……！　でもっ、どんどん気持ち##いいの、大きくなって……ひっ、んんっ！」","type":"TXT","id":"v_mSR628_0028","src":"/img/common/voice/ogg/v_mSR628_0028.78cbeac6b3bafd29ec30512b2613f1cf.ogg"},{"name":"","text":"　快楽から逃れようとする紫の気持ちに反して##彼女を襲う快楽はますます増幅されていく。","type":"TXT"},{"name":"","text":"　その度、紫の身体は##自由が利かなくなっていくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「あぁわかるわ……。気持ちよくなりすぎて身##体に力が入らないのよね？　ふふっ……やっと##私を受け入れてくれる気になったのかしら？」","type":"TXT","id":"v_aSR628_0019","src":"/img/common/voice/ogg/v_aSR628_0019.6c2d026d5f4c4cb8c52c020d1f5d5927.ogg"},{"name":"","text":"　アサギは紫の気持ちを代弁するようなことを##言い、さらに強く腰を突き上げていく。","type":"TXT"},{"name":"【紫】","text":"「はぁ、はぁっ……！　ち、違うっ……！##い、いえ、本当は違わないけどっ……！##あぁっ、んっ、んくっ！」","type":"TXT","id":"v_mSR628_0029","src":"/img/common/voice/ogg/v_mSR628_0029.8d04237777c74a9a30c58233756246e6.ogg"},{"name":"【紫】","text":"「アサギ様とは、結ばれたいけどっ……！　で##でもっ今のお姉さまは、いつものお姉さまじゃ##ないっ……！　あっ、んっ、ああぁぁっ！」","type":"TXT","id":"v_mSR628_0030","src":"/img/common/voice/ogg/v_mSR628_0030.a3c9d876da92980e927ed493cf13121a.ogg"},{"name":"【紫】","text":"「私が結ばれたいのは、いつものお姉さま、だ##からっ……！　くっひあぁっ！　今のお姉さま##とはこんなことっ……！　あひっひうぅっ！」","type":"TXT","id":"v_mSR628_0031","src":"/img/common/voice/ogg/v_mSR628_0031.f6357b65df5582b206cc0501c3fa9dc5.ogg"},{"name":"","text":"　すでに身体に力が入らなくなってしまった##紫は、なんとかしてアサギを止めようと、##言葉で拒絶する。","type":"TXT"},{"name":"","text":"　しかし、そんな言葉とは裏腹に、##紫の腰はアサギの抽送に合わせて##自然と動いてしまっていた。","type":"TXT"},{"name":"【アサギ】","text":"「くすっ。そんなこと言って、貴女は淫らに##腰を振って、こんなに私を欲しがってる##じゃない」","type":"TXT","id":"v_aSR628_0020","src":"/img/common/voice/ogg/v_aSR628_0020.665bc8c67cdb6c06a6a4bbfa1f063a4d.ogg"},{"name":"【アサギ】","text":"「意地を張らなくていいわ。心の底から##沸き上がる衝動に任せて、快楽に溺れて##しまえばいいの」","type":"TXT","id":"v_aSR628_0021","src":"/img/common/voice/ogg/v_aSR628_0021.d4db7489cd42691de67f972a0f3ed709.ogg"},{"name":"","text":"　アサギは甘い声で囁き、膣奥まで突き##上げるような勢いで腰を前後させていく。","type":"TXT"},{"name":"","text":"　紫の膣内から溢れる愛液によって、##アサギが抽送する度に、結合部からは##激しい水音が鳴り響くほどだ。","type":"TXT"},{"name":"【紫】","text":"「んっ、んくぅぅぅっ！　あっ、ひぁぁっ！##ち、ちがっ……あぁぁっ！　んひぃぃっ！##お、おちんちん、激ししゅぎりゅうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_mSR628_0032","src":"/img/common/voice/ogg/v_mSR628_0032.77d5b86bcf17a31c45e70feca138dd3d.ogg"},{"name":"","text":"　紫はアサギの言葉を否定しようとするが、##それは結局、言葉となって発せられることは##なかった。","type":"TXT"},{"name":"","text":"　それはつまり、心の奥底で紫は、アサギの##言ったことを認めているからに他ならない。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ……！　いい気持ちよ、紫。##じゃあ、この辺りで一発、おまんこの中に##出してあげるわ」","type":"TXT","id":"v_aSR628_0022","src":"/img/common/voice/ogg/v_aSR628_0022.9eae108f55e9929fb2cb2bba8bf304c9.ogg"},{"name":"","text":"　きゅうきゅうとペニスを締め付けてくる##膣内の感触に、アサギはゾクゾクと背筋を##震わせる。","type":"TXT"},{"name":"","text":"　そしてアサギは、ここから一気に紫を##追い詰めるため、思い切り子宮口を突き上げ##最奥で己の精を解き放つのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR628d","src":"/img/pc/hello_script/ev/M/SR628d.ba993c8f24b3eea5db502cef723e64bc.jpg"},{"name":"【紫】","text":"「んっ、んほおおぉっ！　あひっ、あぁぁっ！##いぎいぃぃぃっ！　せ、せーしきたぁぁっ！##いっ、イグッ！　イクうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_mSR628_0033","src":"/img/common/voice/ogg/v_mSR628_0033.b3fdfb78048ddc1b6e9b5390ecbee8e7.ogg"},{"name":"","text":"　膣内に大量の精液が溢れた瞬間、##紫はあっけなく絶頂してしまう。","type":"TXT"},{"name":"","text":"　紫は狂ったような嬌声を上げながら全身を##みっともなく痙攣させ絶頂の快感を味わった。","type":"TXT"},{"name":"【アサギ】","text":"「あら、意外と簡単にイッってしまったわね？##ほらほら、もっとイッてもいいのよ」","type":"TXT","id":"v_aSR628_0023","src":"/img/common/voice/ogg/v_aSR628_0023.f85cfc55515b3444b262e5338059146f.ogg"},{"name":"","text":"　アサギは激しく絶頂する紫に微笑みかけ##ながら、未だに射精を続けるペニスを##膣壁に擦り付けていく。","type":"TXT"},{"name":"【紫】","text":"「んっ、んほおぉぉっ！　しゅ、しゅごい##ぃぃぃっ！　お、おちんちん擦れてっ……##ま、またイッちゃいましゅうぅぅぅっ！！」","type":"TXT","id":"v_mSR628_0034","src":"/img/common/voice/ogg/v_mSR628_0034.3556630838945838cdab07dff0f59d42.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あひっ、ひいぃぃぃっ！　んぎっ、##ひああぁぁんっ！　イグイグッ！##イクうぅぅぅぅぅっ！！」","type":"TXT","id":"v_mSR628_0035","src":"/img/common/voice/ogg/v_mSR628_0035.31cf8fbad056c2f982c2ff4361c060c2.ogg"},{"name":"","text":"　絶頂を続ける膣を刺激され、##紫はまたしても絶頂を迎えてしまう。","type":"TXT"},{"name":"","text":"　溢れる快楽に耐えきれないのか、##紫はだらしなく口を開き、アクメを続ける。","type":"TXT"},{"name":"","text":"　しかし、それほどまでに激しい快楽に##襲われているにも関わらず、未だに紫の##瞳からは意思の光は失われてはいなかった。","type":"TXT"},{"name":"【紫】","text":"「くっ、あぁぁっ……！　ぜぇ、ぜぇっ！##んんっ！　も、もう、やめてっ……##くあぁぁっ！　んっ、んほぉぉぉぉっ！」","type":"TXT","id":"v_mSR628_0036","src":"/img/common/voice/ogg/v_mSR628_0036.bc780839ba021e3ca1184eb27c1e294c.ogg"},{"name":"","text":"　身体は快感に激しく痙攣し、股間からは##断続的に潮が噴き出している……そんな##状況で紫は、アサギを止めようともがく。","type":"TXT"},{"name":"","text":"　しかし残念ながら彼女のそんな気持ちは、##アサギに伝わることはない。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……こんなになっても私を止めようと##するなんて、さすがは紫ね。だけど、##どんなに懇願されたって、止める気はないわ」","type":"TXT","id":"v_aSR628_0024","src":"/img/common/voice/ogg/v_aSR628_0024.7917910d36ed4461f1865492879a6f5f.ogg"},{"name":"","text":"　アサギはそう言って、責める##手を緩めるどころか、さらに激しくする。","type":"TXT"},{"name":"","text":"　アサギはより深くへと肉棒を突きだし、##止めどない精液を紫の膣内へと##流し込んでいくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あひぃぃっ！　ひぎっ、んあぁぁぁぁっ！##せ、せーしっ、まだでてりゅうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_mSR628_0037","src":"/img/common/voice/ogg/v_mSR628_0037.3319c3bc6675a00a45c9e3f106ef9294.ogg"},{"name":"【紫】","text":"「おちんちん、どくどくせーし出してっ……！##アサギ様のせーしで、おまんこ##溢れちゃいましゅうぅぅぅっ！！」","type":"TXT","id":"v_mSR628_0038","src":"/img/common/voice/ogg/v_mSR628_0038.7dc0b1cd731019ebe91b2c56a2c72cef.ogg"},{"name":"","text":"　膣内に注ぎ込まれる精液の感触に、##紫は堪らず絶頂を繰り返す。","type":"TXT"},{"name":"","text":"　紫が絶頂する度に膣内は収縮し、##アサギの精液を搾り取る。そうして、##大量の白濁液が膣内に溢れていった。","type":"TXT"},{"name":"","text":"　アサギの射精は長時間に及び、ようやく射精##が終わった頃には紫の息はすっかり上って##おり、身体はぐったりとしてしまっていた。","type":"TXT"},{"name":"【紫】","text":"「く……ぁ、あぁぁ……はぁ……はぁ……##あ、アサギ様、どうして、こんなこと……」","type":"TXT","id":"v_mSR628_0039","src":"/img/common/voice/ogg/v_mSR628_0039.fe5751102b3c6c7bd63fd5bc6dbf5f46.ogg"},{"name":"【アサギ】","text":"「どうして？　それはさっきから##言っているでしょう？　私は貴女を自分の##モノにしたいのよ」","type":"TXT","id":"v_aSR628_0025","src":"/img/common/voice/ogg/v_aSR628_0025.687972b94b62756405d82cafcb76bd7a.ogg"},{"name":"","text":"　アサギはそう言ってニッコリと微笑み、##二人の結合部へと目を向けた。","type":"TXT"},{"name":"","text":"　あれほど大量に射精したのに、アサギの剛直##は未だに凶悪な硬さを保っている。恐らく##まだまだ出し足りないのだろうと紫は思った。","type":"TXT"},{"name":"【紫】","text":"「んっ……く、んんっ……だ、だからって、##こんなことをしなくても……」","type":"TXT","id":"v_mSR628_0040","src":"/img/common/voice/ogg/v_mSR628_0040.12028deaf4f7d748a06deb208f85fd22.ogg"},{"name":"","text":"　息も絶え絶えになりながら、紫はアサギの##言っていることを否定しようとする。","type":"TXT"},{"name":"","text":"　だがその言葉は、##アサギの神経を逆撫でしてしまうだけだ。","type":"TXT"},{"name":"【アサギ】","text":"「あら、まだそんなことを言うの？##じゃあ、貴女が私のモノになるまで、##犯し続けてアゲル♪」","type":"TXT","id":"v_aSR628_0026","src":"/img/common/voice/ogg/v_aSR628_0026.0947dc33d10c94d1dad7c047581c847a.ogg"},{"name":"","text":"　アサギは妖しく微笑みながらそう宣言し、##再度激しく腰を振り始めるのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR628e","src":"/img/pc/hello_script/ev/M/SR628e.3325b32fdf2f1c0dd6472beede87641c.jpg"},{"name":"【紫】","text":"「んっ、んほぉぉぉっ！　おごっ！##おおぉぉんっ！　ひっ、ひああぁぁ！！##しゅごいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_mSR628_0041","src":"/img/common/voice/ogg/v_mSR628_0041.077429814073fd3d508bfc3065433359.ogg"},{"name":"","text":"　紫とアサギ。二人しかいない聖堂に、##卑猥な水音とケダモノのような喘ぎ声が響く。","type":"TXT"},{"name":"","text":"　あれからひたすらアサギに犯され続けた結果##紫はどれほどの時間が経過したのかすら、##判断できなくなってしまっている。","type":"TXT"},{"name":"","text":"　今の彼女は最早、ただ単に快楽を享受するた##めだけの雌豚に成り下がっていた。","type":"TXT"},{"name":"【アサギ】","text":"「あぁっ、たまらないわっ！　やっぱり、貴女##って最高よ。数え切れないくらいイッたのに##まだおまんこは締まってて気持ちいいわ！」","type":"TXT","id":"v_aSR628_0027","src":"/img/common/voice/ogg/v_aSR628_0027.7d5eb3bc60d7647a1fd373076a7b5170.ogg"},{"name":"","text":"　アサギも紫と同様に何度も射精している##はずなのだが、彼女のペニスは萎えること##なく屹立し、膣を激しく犯し続けている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「んっ、んほぉぉぉっ！！##イグッ、イグうぅぅぅっ！　おちんぽ、##気持ちいいれしゅうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_mSR628_0042","src":"/img/common/voice/ogg/v_mSR628_0042.043579a299a32883e29a6f4712e11bd0.ogg"},{"name":"","text":"　紫はアサギに膣を蹂躙され、##雄叫びのような嬌声を上げながら、##またしても絶頂する。","type":"TXT"},{"name":"","text":"　絶頂の度に彼女の膣は収縮し、それと同時に##結合部から、膣内に流し込まれた精液が##溢れ出すのだった。","type":"TXT"},{"name":"","text":"　そんな、滝のように零れ落ちてくる精液を##眺めながら、アサギはニヤリとほくそ笑む。","type":"TXT"},{"name":"【アサギ】","text":"「ぁっ、んんっ！　んふふっ！　こんなに##沢山注ぎ込んでしまったから、もしかすると##妊娠してしまったかもしれないわね……？」","type":"TXT","id":"v_aSR628_0028","src":"/img/common/voice/ogg/v_aSR628_0028.4baf9b231545c9f72bc71185d996ba7a.ogg"},{"name":"【紫】","text":"「おほっんおぉっ！　ひぐぅっ！　に、にんひ##んっ！？　あひっあ、赤ちゃん……！　お、お##姉さまとのころもっれきちゃいましゅぅっ！」","type":"TXT","id":"v_mSR628_0043","src":"/img/common/voice/ogg/v_mSR628_0043.c9af51fb576f14029f827fc511b17ac8.ogg"},{"name":"","text":"　アサギの言葉に、紫は二人の子供が##できることを想像して興奮してしまう。","type":"TXT"},{"name":"","text":"　そうして紫は、ますます##己の肉壺を強く締め付けてしまうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「あははっ……！　紫はそんなに私との子供が##欲しいのね？　いいわ、こうなったら##確実に孕ませてあげる」","type":"TXT","id":"v_aSR628_0029","src":"/img/common/voice/ogg/v_aSR628_0029.01a0120060faaa952bd896cc1a70e21f.ogg"},{"name":"","text":"　紫の反応を悦んだアサギは高笑いし、さらに##精液を吐き出そうと腰を突き上げていく。","type":"TXT"},{"name":"【紫】","text":"「あぁぁぁっ！　んぐっ、ひぎぃぃっ！　んっ##んくぅぅっ！　ら、らめっ……あぁっ！##アサギ様の子種っ！　んっんぐうぅぅっ！！」","type":"TXT","id":"v_mSR628_0044","src":"/img/common/voice/ogg/v_mSR628_0044.8e53147303c068bdeb46d741fd2cf008.ogg"},{"name":"","text":"　紫はアサギを拒絶しなければと思うものの、##ひたすらに犯され続けて弱った心は##この抽送を悦んでしまう。","type":"TXT"},{"name":"【アサギ】","text":"「ほら、もう出るわよ？##私たちの子を孕みなさい、紫っ……！」","type":"TXT","id":"v_aSR628_0030","src":"/img/common/voice/ogg/v_aSR628_0030.2fb28fb8ef78c331000297905dc408bd.ogg"},{"name":"","text":"　紫が拒絶しようとしていることは意に##介さず、アサギは容赦なく腰を突き上げ、##再び射精するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR628f","src":"/img/pc/hello_script/ev/M/SR628f.c09452f904cf0fdad81fcfb388347ff6.jpg"},{"name":"【紫】","text":"「んっ、んほおおぉぉぉぉっ！？##ま、またせーしきてりゅうぅぅっ！##いっ、イクううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_mSR628_0045","src":"/img/common/voice/ogg/v_mSR628_0045.ddf0e9add968273276f594c336fa69a1.ogg"},{"name":"","text":"　またしても膣内に大量の精液を注ぎ込まれ、##紫は何度目かもわからない絶頂を迎える。","type":"TXT"},{"name":"","text":"　膨大な快感によって彼女の瞳からは焦点が##失われ拒否する理性もかき消されてしまった。","type":"TXT"},{"name":"","text":"　紫はただ絶叫しながら潮を吹き、##この快楽を全身で味わうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「いいわよ、紫。この反応、今日一番だわ。##いいものを見せてくれたお礼に、##もっと精液をあげるわね？」","type":"TXT","id":"v_aSR628_0031","src":"/img/common/voice/ogg/v_aSR628_0031.c2d1011512ea1e2ce64f9d104d9ad612.ogg"},{"name":"","text":"　狂ったように絶頂する紫に興奮し、アサギも##今まで以上に大量の精液を放出させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あぁぁっ！　せーしきてりゅぅぅっ！##んほおぉぉぉっ！　も、もっろぉ！##もっろほしいのぉぉっ！」","type":"TXT","id":"v_mSR628_0046","src":"/img/common/voice/ogg/v_mSR628_0046.063269f7741de044a8c1e68ce1a12254.ogg"},{"name":"【アサギ】","text":"「くぅっ……！　いいわよっ！##ほらほらっ、たっぷり受け取りなさいっ！」","type":"TXT","id":"v_aSR628_0032","src":"/img/common/voice/ogg/v_aSR628_0032.be02b4c2a031078277cc87715b37bdeb.ogg"},{"name":"","text":"　紫のおねだりに応えるように、##アサギもまた激しく射精しながら##腰を振り乱していくのだった。","type":"TXT"},{"name":"","text":"　二人は互いに性感を高め、##どこまでも上り詰めていく。","type":"TXT"},{"name":"","text":"　その快感は永遠に続くかのように思われたが##アサギの射精の終了によって、##ようやく幕を閉じる。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……はぁ、はぁ……これで、やっと……##紫は、私のモノになってくれたわね……？」","type":"TXT","id":"v_aSR628_0033","src":"/img/common/voice/ogg/v_aSR628_0033.8f7daf252350e3e822cba9e7a6fc2761.ogg"},{"name":"","text":"　己の精液でドロドロになってしまった紫の##姿を見ながら、アサギはそう言って微笑んだ。","type":"TXT"},{"name":"","text":"　しかし、アサギのそんな言葉に対して、##紫は妖艶な笑みを浮かべながら首を横に振る。","type":"TXT"},{"name":"【紫】","text":"「あぁぁ、んあっ……##い、いいえ……それは、違いますよ……」","type":"TXT","id":"v_mSR628_0047","src":"/img/common/voice/ogg/v_mSR628_0047.32196dd5e56f3f5a7af82b4380ffd527.ogg"},{"name":"【アサギ】","text":"「え……？」","type":"TXT","id":"v_aSR628_0034","src":"/img/common/voice/ogg/v_aSR628_0034.a4c958e8270201ace907213e24340d5d.ogg"},{"name":"【紫】","text":"「私は……やっと、自分の本当の望みが、##わかったんです……」","type":"TXT","id":"v_mSR628_0048","src":"/img/common/voice/ogg/v_mSR628_0048.192cc1658c5a26d91e76396d87123c73.ogg"},{"name":"","text":"　紫はそう言いながら、##アサギの目をじっと見つめる。","type":"TXT"},{"name":"","text":"　そして不意に起き上がり、##紫はアサギの身体に覆い被さるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=632162850","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c899",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR629a","src":"/img/pc/hello_script/ev/M/SR629a.bd3cf7ad4d8edb1aaaf21862aa8773c8.jpg"},{"name":"【アサギ】","text":"「なっ……！？##紫、これはどういうつもりなのかしら」","effect":"ef02","type":"TXT","id":"v_aSR629_0000","src":"/img/common/voice/ogg/v_aSR629_0000.c018550c9c814fa8593cc0f1bf05f874.ogg"},{"name":"","text":"　紫によって唐突に押し倒されたアサギは、##驚いたように目を見開いた。","type":"TXT"},{"name":"","text":"　しかし、焦っている様子はなく、##その表情にはまだ余裕が漂っている。","type":"TXT"},{"name":"【紫】","text":"「私は、アサギ様のものになりたいのでは##なくて……アサギ様を、自分のものに##したいのだと気付いたのです……」","type":"TXT","id":"v_mSR629_0000","src":"/img/common/voice/ogg/v_mSR629_0000.b88d9a57b6ee2bb272742acf0b8b1516.ogg"},{"name":"【紫】","text":"「ですから……これからは##私が責める番ですよ、アサギ様？」","type":"TXT","id":"v_mSR629_0001","src":"/img/common/voice/ogg/v_mSR629_0001.1f20d17fa87e214c73520a2fa21bd63f.ogg"},{"name":"","text":"　紫はそう言って微笑むと、##己の膣でアサギの剛直を咥え込み、##おもむろに抽送を開始した。","type":"TXT"},{"name":"【紫】","text":"「んっんあぁぁ……ぁっ、んくぅぅっ、はぁ、##はぁっ、やんんぅぅぅっ……！　あぁっ……！##おちんちん、また、入ってくるぅっ……！」","type":"TXT","id":"v_mSR629_0002","src":"/img/common/voice/ogg/v_mSR629_0002.41ccd0da28f132061a99df203a1a26ab.ogg"},{"name":"","text":"　彼女はズブズブと腰を動かし、##その心地さに甘い声を上げるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、んっ……急な変わりようには驚いて##しまったけれど……でも、これはこれで##面白そうじゃない。ふふっ……」","type":"TXT","id":"v_aSR629_0001","src":"/img/common/voice/ogg/v_aSR629_0001.d2b6547795f294cd28220fb278b8f4d9.ogg"},{"name":"","text":"　紫の態度の変化にアサギは驚くが、##彼女は特に抵抗などはしない。","type":"TXT"},{"name":"","text":"　むしろ紫が好きに動けるよう身体の力を##抜き、完全に身を任せてしまっている。","type":"TXT"},{"name":"","text":"　アサギが完全にリラックスしていることも##あって、紫は自由に腰を振り乱していく。","type":"TXT"},{"name":"【紫】","text":"「あっ、あぁぁっ……くっ、んんっ！##アサギ様のおちんぽがっ……私のおまんこで##擦れてるっ」","effect":"ef02","type":"TXT","id":"v_mSR629_0003","src":"/img/common/voice/ogg/v_mSR629_0003.86dd144b10c217c537230c1467e4ea73.ogg"},{"name":"【紫】","text":"「こんなに、太くて硬くてっ……##ひあっ、んぁっ！　と、とっても気持ちいい##ですぅっ……！」","type":"TXT","id":"v_mSR629_0004","src":"/img/common/voice/ogg/v_mSR629_0004.60f8d7265765bb38d0dc2ec21ba09da2.ogg"},{"name":"","text":"　無理矢理犯されていた時とは違い、##紫はアサギのペニスの形や大きさを、##自身の膣でしっかり堪能する。","type":"TXT"},{"name":"","text":"　自らの性器で憧れのお姉さまにご奉仕して##いるという事実が、紫の心を昂ぶらせて##いくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふっ……とっても気持ちよさそうね、紫。##私も……おちんちんが感じてしまって##いるわよ？」","type":"TXT","id":"v_aSR629_0002","src":"/img/common/voice/ogg/v_aSR629_0002.c243fe15aca014f63412684f69311de5.ogg"},{"name":"","text":"　先ほどの激しい動きとは違い、##今はゆったりとした抽送だが、それでも##アサギは感じているようだった。","type":"TXT"},{"name":"","text":"　その証拠に、紫によって抽送されている##アサギのペニスは膣内で硬さを増し、##さらに大きくそそり立っていった。","type":"TXT"},{"name":"【紫】","text":"「んんっ！　くっ、んあぁぁっ……！##あ、アサギ様の、おちんちんっ……どんどん##大きくなって……！　はぁ、はぁっ……！」","type":"TXT","id":"v_mSR629_0005","src":"/img/common/voice/ogg/v_mSR629_0005.cc1e24abbceee981ce4b4de596e280ae.ogg"},{"name":"【紫】","text":"「アサギ様は私のおまんこの中で……あぁっん##っ！　感じてくださってるんですねっ！　あひ##っんぁぁっ！　私とっても嬉しいです……！」","type":"TXT","id":"v_mSR629_0006","src":"/img/common/voice/ogg/v_mSR629_0006.d1dd8f4a9ef193187987255dd2770ea1.ogg"},{"name":"【紫】","text":"「あぁ……！　ひうっんぁっ！　でもこれじゃ##足りませんよねっ？　私が、もっと感じさせて##あげますからっ……！　んっんあぁぁっ！」","type":"TXT","id":"v_mSR629_0007","src":"/img/common/voice/ogg/v_mSR629_0007.4e2f69f91e70f1fd7ab12feee646a9d3.ogg"},{"name":"","text":"　膣内で膨らむ肉棒の大きさを感じ取った##紫は、自分がアサギを感じさせていることに##感激する。","type":"TXT"},{"name":"","text":"　そして紫はさらにアサギを感じさせようと、##腰をくねらせるようにしながら抽送を##繰り返していく。","type":"TXT"},{"name":"【アサギ】","text":"「あぁぁっ、んっ！　んくっ、んん……！##あぁ、いいわ……なかなかに気持ちいいわよ##紫……」","type":"TXT","id":"v_aSR629_0003","src":"/img/common/voice/ogg/v_aSR629_0003.2e1b3b5d6b4ba9cbc547ec1b29ffe81f.ogg"},{"name":"","text":"　紫の献身的な奉仕に、##アサギは吐息混じりの声を上げる。","type":"TXT"},{"name":"","text":"　紫によって的確に感じる部分を責められ、##アサギは想像以上の快楽を味わわされている##のだった。","type":"TXT"},{"name":"【アサギ】","text":"「あっ、あぁぁっ……はぁ、はぁ……んんっ。##貴女、さっきから、私の気持ちいいところ##ばかり責めてるわね……？　や、んっ……」","type":"TXT","id":"v_aSR629_0004","src":"/img/common/voice/ogg/v_aSR629_0004.c1e3ce07eeeacb4156964b3b58e07d78.ogg"},{"name":"【アサギ】","text":"「ん、あぁぁ……もしかして、さっき私が##貴女を犯している時に、感じるところを##見つけたの……？」","type":"TXT","id":"v_aSR629_0005","src":"/img/common/voice/ogg/v_aSR629_0005.12b33fd2260cfa4db1a480d3db1f4d58.ogg"},{"name":"","text":"　紫に敏感な部分を執拗に責められ、##アサギは熱っぽい声でそんなことを尋ねた。","type":"TXT"},{"name":"【紫】","text":"「あぁぁぁっ……んんっ！　くっ、んぁぁ……##は、はいっ。アサギ様の感じるところ、##さっき見付けてしまったので……あぁ、んっ」","effect":"ef02","type":"TXT","id":"v_mSR629_0008","src":"/img/common/voice/ogg/v_mSR629_0008.8d879e157a09105991a67ca1bfdb76ba.ogg"},{"name":"","text":"　紫はずぶずぶと腰を上下させ、##アサギのペニスを刺激しつつ、##自身も感じて喘いでしまう。","type":"TXT"},{"name":"【アサギ】","text":"「あぁ、んっ……！　ふふっ……##あんなに感じてたのに、よく気づけたわね？」","type":"TXT","id":"v_aSR629_0006","src":"/img/common/voice/ogg/v_aSR629_0006.353df5ecc2fe976dd401dfc5978a9fa6.ogg"},{"name":"【紫】","text":"「だ、だって……できることなら、アサギ様##にはなるべくたくさん、感じて貰いたい##ですから……あっ、んあぁぁっ」","type":"TXT","id":"v_mSR629_0009","src":"/img/common/voice/ogg/v_mSR629_0009.da4d632eab02682ec9439fa0237a0678.ogg"},{"name":"【紫】","text":"「ほら……ここから、もっとペースアップして##いきますから……思う存分、私のおまんこで##感じてくださいねっ……？」","type":"TXT","id":"v_mSR629_0010","src":"/img/common/voice/ogg/v_mSR629_0010.2e3ad5d211d05e279697442af384fcfc.ogg"},{"name":"","text":"　紫はそう言って微笑み、##さらに抽送を激しくしていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR629b","src":"/img/pc/hello_script/ev/M/SR629b.97b159e47ea2e320ab36d155adc8fed2.jpg"},{"name":"【アサギ】","text":"「くっ、んうぅぅっ！　あっ、ああぁぁっ！##く、深いっ……！！　いきなりそんなっ……##あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_aSR629_0007","src":"/img/common/voice/ogg/v_aSR629_0007.ce6280054d6c20e4f80d26e3a36cf9ba.ogg"},{"name":"","text":"　入り口から膣奥までを使った大きな##ストロークでペニスを刺激され、アサギは##たまらず喘いでしまう。","type":"TXT"},{"name":"","text":"　ゾクゾクとした快感がアサギを襲い、##彼女のペニスは紫の膣内でビクビクと##震えるのだった。","type":"TXT"},{"name":"【紫】","text":"「んあぁぁっ……！　ひうっ、あぁっ、##ひぃぃんっ！　アサギ様のおちんちんっ、##おまんこで痙攣しちゃってるぅぅっ！」","type":"TXT","id":"v_mSR629_0011","src":"/img/common/voice/ogg/v_mSR629_0011.bd2db8e04bf0bf0fcf9611ae13cb67b1.ogg"},{"name":"【紫】","text":"「ビクンビクンッて震えてっ……！##お、おまんこ、きゅんって感じちゃいましゅ##ううぅぅっ！　んっ、んほおぉぉっ！」","type":"TXT","id":"v_mSR629_0012","src":"/img/common/voice/ogg/v_mSR629_0012.12b45d8ce5b5cfaf16203bbde84efd94.ogg"},{"name":"","text":"　アサギ同様、紫もこの抽送で激しく感じ、##嬌声を上げながら全身を痙攣させる。","type":"TXT"},{"name":"","text":"　その強烈な快感によって紫の膣は収縮し、##まるですがりつくようにしてアサギの肉棒を##締め上げるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んくぅぅぅっ！　はぁ、はぁ……##もうそんなに感じちゃって……しょうのない##子ね……んっ！　あぁぁっ、あひぃっ！」","type":"TXT","id":"v_aSR629_0008","src":"/img/common/voice/ogg/v_aSR629_0008.270f802e9e5ee672d5298fc75b30fced.ogg"},{"name":"","text":"　狂ったように腰を振り乱す紫の姿にアサギは##苦笑いするも、押し寄せる快感によって##声を裏返らせてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「や、んあぁっ！　な、なかなか、やるじゃ##ない……だけど私も、やられっぱなしじゃ##ないわよっ？　あっ、あぁぁっ、んんぅっ！」","type":"TXT","id":"v_aSR629_0009","src":"/img/common/voice/ogg/v_aSR629_0009.6523f99b6a5f1fb5a716fbd397431732.ogg"},{"name":"","text":"　アサギの対抗心に火が付いたのか、##彼女も負けじと腰を突き上げ、##紫の膣奥を責め立てていく。","type":"TXT"},{"name":"【紫】","text":"「ひぎっ！　ひっ、んあぁぁっ！##お、おちんちん、しゅごいぃぃっ！　奥まで##ずんってきちゃうのおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_mSR629_0013","src":"/img/common/voice/ogg/v_mSR629_0013.82778c4b7e5d392f066cbff14980338b.ogg"},{"name":"","text":"　最奥をアサギの凶悪なペニスで攻撃され、##紫はみっともない嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな紫の気持ちよさそうな反応を見た##アサギは、口元をほころばせるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んんっ……！　ふふっ……いいわよ、##その表情っ……快楽に染まりきったその顔、##とってもそそるわっ！」","type":"TXT","id":"v_aSR629_0010","src":"/img/common/voice/ogg/v_aSR629_0010.9c6dca8f0cab38320eef3ed606ca4afa.ogg"},{"name":"","text":"　どこまでも高まっていく紫の快感に##釣られるようにして、アサギの興奮は##増幅していった。","type":"TXT"},{"name":"","text":"　そしてアサギは、より大きな声で紫を##喘がせようと、休むことなく腰を突き上げる##のだった。","type":"TXT"},{"name":"【紫】","text":"「んくぅぅっ！　あっあぁぁっ！　あ、アサギ##様だって、すごい声、出してるじゃない##ですかっ……！　んっ、はぁ、はぁっ……！」","type":"TXT","id":"v_mSR629_0014","src":"/img/common/voice/ogg/v_mSR629_0014.d4324743c3cf4c21ed747b2ddffc8cfc.ogg"},{"name":"【紫】","text":"「い、今の、アサギ様の表情もっ……ぁぁっ、##んくぅぅっ！　と、とってもエッチですよっ！##ひっ、いぎっ、んんっ！」","type":"TXT","id":"v_mSR629_0015","src":"/img/common/voice/ogg/v_mSR629_0015.6830c62c2ba5fa22c85c316aacb16e34.ogg"},{"name":"","text":"　アサギと同じように紫もまた、##アサギの喘ぐ姿を見て興奮していく。","type":"TXT"},{"name":"","text":"　二人は互いの淫らな姿に心を昂ぶらせ、##どこまでも高揚していくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「はぁ、はぁっ！　んっ、あぁぁぁぁっ！##貴女のおまんこ、すっごく締まって……ちんぽ##がジンジンしちゃいそうなくらいっ……！」","type":"TXT","id":"v_aSR629_0011","src":"/img/common/voice/ogg/v_aSR629_0011.e00eb359be5d12f188c56bcfe05aafb3.ogg"},{"name":"【アサギ】","text":"「あぁぁっ、ひぅっ！　こ、こんなにアソコが##締まるってことは、そろそろ、##イッちゃいそうなんじゃないのっ……？」","type":"TXT","id":"v_aSR629_0012","src":"/img/common/voice/ogg/v_aSR629_0012.a242ca609395838f020c5647e1609845.ogg"},{"name":"","text":"　紫の膣がギチギチとペニスを##締め付けてくるのを感じ取ったアサギは、##そんなことを尋ねた。","type":"TXT"},{"name":"【紫】","text":"「あっ、あぁぁっ！　んっ、いぎぃっ！##は、ひゃいっ、そうれしゅうぅぅっ！##あひっ、いぃぃっ！」","type":"TXT","id":"v_mSR629_0016","src":"/img/common/voice/ogg/v_mSR629_0016.1e290fa8fb21ded26ef5a2e902bd66f0.ogg"},{"name":"【紫】","text":"「お、おまんこっ、キュンキュンしてっ……！##い、イグッ……！　イッちゃいそう##れしゅうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_mSR629_0017","src":"/img/common/voice/ogg/v_mSR629_0017.522cee5957f9646a90930f00d987aefa.ogg"},{"name":"","text":"　紫はアサギの言葉に頷き、##ビクビクと身体を震わせる。","type":"TXT"},{"name":"","text":"　紫の股間からは間欠泉のように愛液が##噴き出しており、いつ絶頂してもおかしく##ないような状態だった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふ……！　やっぱりそうなのね？　それじ##ゃあ、そろそろ私も出してあげるから、貴女も##一緒に絶頂しなさいっ……んぐっんうぅっ！」","type":"TXT","id":"v_aSR629_0013","src":"/img/common/voice/ogg/v_aSR629_0013.773d1761fea86f390baf701c7404527c.ogg"},{"name":"【紫】","text":"「いぎっ、いぃぃっ！　だ、出してぇぇっ！##お姉さまと一緒にイキたいですうぅぅっ！！」","type":"TXT","id":"v_mSR629_0018","src":"/img/common/voice/ogg/v_mSR629_0018.71805373f6302a490e60667f690a64cd.ogg"},{"name":"","text":"　アサギの射精を感じ取った紫は、##猛烈な勢いで腰を振り落とす。","type":"TXT"},{"name":"","text":"　そして紫の絶頂を予感したアサギは、##紫が腰を落とすのに合わせて、##思い切りペニスを突き上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR629c","src":"/img/pc/hello_script/ev/M/SR629c.089b06f9a027b19eda2174fa465e019b.jpg"},{"name":"【紫】","text":"「ひぎいぃぃっ！？##んほっ、んおおおぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_mSR629_0019","src":"/img/common/voice/ogg/v_mSR629_0019.ee0043a55af4f15d9336783bebe84aa9.ogg"},{"name":"【アサギ】","text":"「くっ、んうぅぅっ！　あぁぁっ！##で、でるうぅぅぅっ……！！」","type":"TXT","id":"v_aSR629_0014","src":"/img/common/voice/ogg/v_aSR629_0014.14127e973e2cb0defc2613ea706deafa.ogg"},{"name":"","text":"　これまでで最も強烈な一撃によって、##二人は同時に絶頂してしまう。","type":"TXT"},{"name":"","text":"　紫は膣奥を全力で突き上げられてみっとも##なく絶叫し、アサギは激しくペニスを##震わせて膣内へと精液を注ぎ込んでいく。","type":"TXT"},{"name":"【紫】","text":"「ひああぁぁっ！　しゅ、しゅごいぃぃっ！##お姉さまのせーしっ、どくどくはいって##りゅうぅぅぅっ！」","type":"TXT","id":"v_mSR629_0020","src":"/img/common/voice/ogg/v_mSR629_0020.6d3fdf016d3c3a204dd66316b3899121.ogg"},{"name":"","text":"　膣内を満たしていく精液の感触に、##紫は歓喜の声を上げる。","type":"TXT"},{"name":"","text":"　紫は溢れる白濁液の感触に感じ入り、##少しでも多くの精液を搾り取ろうと、##キツく膣を締め上げるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「く……！　ひあっくぅぅぅっ！　す、すごい##締め付けね……！　これじゃあ精液を空にされ##てしまいそう……くぁっ、はぁ、はぁ……！」","type":"TXT","id":"v_aSR629_0015","src":"/img/common/voice/ogg/v_aSR629_0015.22008c9915fb0ccfc8963992c3c89635.ogg"},{"name":"","text":"　ペニスを万力のように締め付けられ、##アサギは予想以上に射精させられてしまう。","type":"TXT"},{"name":"","text":"　そのせいで膣内は膨大な量の精液で##満たされていくが、それでも紫は満足しない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「んぎぃぃっ！　ひっ、いぎぃぃぃっ！##も、もっろっ！　もっと、いっぱい、##出してくらはいぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_mSR629_0021","src":"/img/common/voice/ogg/v_mSR629_0021.234177b301f593d0b2e0197ab0e28ed4.ogg"},{"name":"","text":"　紫は激しくアクメを決めながら、##より多くの精液をアサギにおねだりする。","type":"TXT"},{"name":"","text":"　そんな紫の姿を見せられたアサギは##呆れたりせず、それどころか、嬉しそうに##微笑むのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅぅっ！　ふ、ふふっ……！　いいわよ##紫っ……貴女が孕むまで、ドバドバ射精して##あげるっ！　くっ、んっ、んおぉぉっ！」","type":"TXT","id":"v_aSR629_0016","src":"/img/common/voice/ogg/v_aSR629_0016.a2553f9a7d8a4ecd160559aa3070bdd1.ogg"},{"name":"","text":"　アサギはそう言って腰を前後させると、##さらに大量の精液を放出させていく。","type":"TXT"},{"name":"【紫】","text":"「ひあぁぁっ！　きたきたぁぁっ！　せーし##きてりゅうぅぅぅっ！　子作り汁注入され##ちゃって、またイクのおぉぉぉぉっ！！」","type":"TXT","id":"v_mSR629_0022","src":"/img/common/voice/ogg/v_mSR629_0022.c13dc2f4e1074f563bd92db96c63eb1e.ogg"},{"name":"","text":"　さらに精液を注ぎ込まれ、##紫はまたしても絶頂してしまう。","type":"TXT"},{"name":"","text":"　そして絶頂によって紫の膣は収縮し、##アサギのペニスを刺激していくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ひぐぅぅっ！　んほぉぉっ！　お、おまんこ##締まるぅっ！　ここれじゃまたせーし出ちゃう##じゃないっ……！！　あっあひぃぃっ！」","effect":"ef02","type":"TXT","id":"v_aSR629_0017","src":"/img/common/voice/ogg/v_aSR629_0017.edc8b01a0374f6f88c843211dd24f03b.ogg"},{"name":"","text":"　紫の膣が収縮することによって、アサギは##何度も射精させられてしまう。そしてアサギが##射精する度に、紫も絶頂する。","type":"TXT"},{"name":"","text":"　そうやって二人は、互いが互いに高めあい##ながら、繰り返し絶頂の快感を味わった##のだった。","type":"TXT"},{"name":"","text":"　当然それは長く続き、ようやく終わった頃に##は二人の呼吸はひどく乱れてしまっていた。","type":"TXT"},{"name":"【紫】","text":"「あ、あぁぁ……はぁ……はぁ……##き、気持ち、よかった、れす……」","type":"TXT","id":"v_mSR629_0023","src":"/img/common/voice/ogg/v_mSR629_0023.ecaaae3dbfdef7b5649d2be00cbfd5ab.ogg"},{"name":"【アサギ】","text":"「んっ……はぁ、はぁっ……く、んんっ。##ええ……私も。気が狂いそうなほど、##気持ちよかったわ……」","type":"TXT","id":"v_aSR629_0018","src":"/img/common/voice/ogg/v_aSR629_0018.b0705e1658ea83d8763a895230c3546b.ogg"},{"name":"","text":"　絶頂の余韻に浸る二人は荒く呼吸をしながら##互いの顔を見つめ、蕩けたような表情を##浮かべる。","type":"TXT"},{"name":"","text":"　特にアサギは満足げで、##紫に優しい微笑みを向けるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ……はぁ、はぁ……ねぇ、紫？##これで貴女は、私のモノになってくれた##のかしら……？」","type":"TXT","id":"v_aSR629_0019","src":"/img/common/voice/ogg/v_aSR629_0019.711f4d7311af44c157d110a125229e3b.ogg"},{"name":"","text":"　アサギは期待を込めた目で紫の瞳を見つめ、##そう尋ねた。しかし、紫は静かに首を##横に振る。","type":"TXT"},{"name":"【紫】","text":"「いいえ……私はアサギ様のモノになんて、##なっていませんよ。それは、私の望み##ではありませんから……」","type":"TXT","id":"v_mSR629_0024","src":"/img/common/voice/ogg/v_mSR629_0024.6353775af4ab636582be4c0999bb4344.ogg"},{"name":"【アサギ】","text":"「なに……？　それが貴女の##望みではない……？　それなら、貴女は##どうしたいと言うの？」","type":"TXT","id":"v_aSR629_0020","src":"/img/common/voice/ogg/v_aSR629_0020.4dceac2d1182b80f7b111fc293ffbc78.ogg"},{"name":"","text":"　紫から告げられた否定の言葉に、##アサギは動揺を隠せない。戸惑うアサギに、##今度は紫が微笑みかけるのだった。","type":"TXT"},{"name":"【紫】","text":"「先ほど、言ったではありませんか……私の##望みは、アサギ様を私のモノにすることだと」","type":"TXT","id":"v_mSR629_0025","src":"/img/common/voice/ogg/v_mSR629_0025.daa82cf0f5b819e21132ad6026ac051d.ogg"},{"name":"【アサギ】","text":"「ふっ、ふふっ……！　貴女、そんなことを##本気で言っていたの？　残念だけれど、私は##貴女のモノになんてなるつもりはないわよ？」","type":"TXT","id":"v_aSR629_0021","src":"/img/common/voice/ogg/v_aSR629_0021.bb34ea5813568fdbb13a18ec9516b183.ogg"},{"name":"","text":"　紫の大胆な発言に、アサギは不敵に笑った。##負けじと紫も、妖艶に微笑み返すのだった。","type":"TXT"},{"name":"【紫】","text":"「ええ、わかっています。ですからもっとアサ##ギ様を犯して無理矢理にでも私のモノにしよう##と思います……まだまだ、これからですよ？」","type":"TXT","id":"v_mSR629_0026","src":"/img/common/voice/ogg/v_mSR629_0026.1abdf72882cd3ecfd9d3f2e85720251c.ogg"},{"name":"","text":"　それは、紫のセックス継続宣言だった。","type":"TXT"},{"name":"","text":"　彼女はその宣言通りに腰を持ち上げると、##一気に腰を振り下ろしてペニスを##膣奥へ迎え入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR629d","src":"/img/pc/hello_script/ev/M/SR629d.9087af9e54511363172fd26dfbb06ae4.jpg"},{"name":"【アサギ】","text":"「あひっ、んほおぉぉっ！　そ、そう簡単に、##貴女のものになったりは……##ひぎっ、んひいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_aSR629_0022","src":"/img/common/voice/ogg/v_aSR629_0022.1c329a11e40c1ae6204faa1f4791f8a6.ogg"},{"name":"","text":"　アサギは紫の言葉を否定しようとするも、##イッたばかりの肉棒を刺激されて、##間抜けな野太い声を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな、野獣のようなアサギの声を聞いて、##紫の興奮は一気に増大する。","type":"TXT"},{"name":"【紫】","text":"「あはぁぁっ！　ひっ、んひいぃぃっ！##いい声ですよおぉっ、アサギ様っ！　その声##もっと聞かせてくださいぃぃぃっ！」","type":"TXT","id":"v_mSR629_0027","src":"/img/common/voice/ogg/v_mSR629_0027.c62120b7107881fc45bd25ee79758c23.ogg"},{"name":"","text":"　悶絶するアサギをもっと感じさせようと、##紫は今までよりも激しく腰を振り立てていく。","type":"TXT"},{"name":"【アサギ】","text":"「んほおぉぉっ！　おごっ、おぉぉんっ！##ぎ、ぎもじいぃぃっ！　チンポ狂ううぅぅっ！##ひっ、んんっ！　おほおぉっ！」","type":"TXT","id":"v_aSR629_0023","src":"/img/common/voice/ogg/v_aSR629_0023.1b25364d245d6ec94080a20c64408cff.ogg"},{"name":"","text":"　紫の極上の膣で強烈に抽送され、##アサギはだらしない声を上げて感じまくる。","type":"TXT"},{"name":"","text":"　紫の腰が上下する度に、アサギは狂ったよう##に腰を震わせ、淫らに口を開いて喘ぎ声を##上げるのだった。","type":"TXT"},{"name":"","text":"　そんな猛烈な快感を受けているせいで、##アサギのペニスは紫の膣内で痙攣し、##ビクビクと暴れ回っていた。","type":"TXT"},{"name":"【紫】","text":"「んんっ！　んほおぉっ！　あっ、アサギ様ぁ##ぁっ！　いっ、いぎいぃぃっ！　おまんこで##おちんぽ暴れて、気持ちいいれしゅうぅっ！」","type":"TXT","id":"v_mSR629_0028","src":"/img/common/voice/ogg/v_mSR629_0028.826eddff88616e072e627323b01bb8e3.ogg"},{"name":"【紫】","text":"「おごおぉっ！　ひっ、んんっ！　おちんちん##ビクビク震えてっ……！　アサギ様が感じて##るの、ガンガン伝わってきますうぅぅぅっ！」","type":"TXT","id":"v_mSR629_0029","src":"/img/common/voice/ogg/v_mSR629_0029.a2d8792cecfe240d1716cda6c81d8561.ogg"},{"name":"","text":"　暴走するペニスに反応し、##紫もアサギに負けず劣らず感じまくっている。","type":"TXT"},{"name":"","text":"　その快感はますます紫の心を昂ぶらせ、##膣の締め付けはどこまでも高まっていく##のだった。","type":"TXT"},{"name":"【アサギ】","text":"「んおおぉぉぉっ！？　ひっ、ひぁぁぁぁっ！##まんこ締まるうぅぅっ！　まんこ、##きゅんきゅんきてりゅうぅぅぅっ！」","type":"TXT","id":"v_aSR629_0024","src":"/img/common/voice/ogg/v_aSR629_0024.ad56e60f98e8d41141a2694de050937c.ogg"},{"name":"【アサギ】","text":"「あっ、んああぁぁぁっ！##まんこいいっ！　キツキツまんこっ、##ぎもじいいのおぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_aSR629_0025","src":"/img/common/voice/ogg/v_aSR629_0025.9fbf4ca6b0548dd1b1e6c01ee52aefbd.ogg"},{"name":"","text":"　これまでで一番の締め付けを味わわされた##アサギは狂ったように叫び声を上げて喘いだ。","type":"TXT"},{"name":"","text":"　あられもないアサギの姿を見せられ、##紫の興奮は最高潮に達し、溜め込んでいた##感情を爆発させる。","type":"TXT"},{"name":"【紫】","text":"「あっ、んあぁぁぁっ！　あ、アサギ様っ！##とっても気持ちよさそうっ！　んひっ、##ひいぃぃんっ！」","type":"TXT","id":"v_mSR629_0030","src":"/img/common/voice/ogg/v_mSR629_0030.3692d53886eda8451b1854dec1adea6a.ogg"},{"name":"【紫】","text":"「んぐっ、いぎっ、あぁぁんっ！##アサギ様っ……！　す、好きですっ！##大好きいぃぃぃぃぃっ！！」","type":"TXT","id":"v_mSR629_0031","src":"/img/common/voice/ogg/v_mSR629_0031.11237b75861536feceb27637c006cf30.ogg"},{"name":"","text":"　紫はアサギへの想いを告白しながら、##その熱烈な気持ちをぶつけるようにして、##腰を振り乱すのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んほおぉぉっ！##あひっ、ひぐぅぅぅっ！　んおぉっ！##おほおぉぉぉぉぉっ！！」","type":"TXT","id":"v_aSR629_0026","src":"/img/common/voice/ogg/v_aSR629_0026.ccec56f635f2ab99cae92d6449070f7f.ogg"},{"name":"【アサギ】","text":"「はぁ、はぁっ！　あっ、あぁぁっ！##わ、わたひも、好きよっ……！##貴女のこと、しゅきぃぃっ！」","type":"TXT","id":"v_aSR629_0027","src":"/img/common/voice/ogg/v_aSR629_0027.70af84619f04eda29200e8cf66a30c91.ogg"},{"name":"","text":"　紫の激情を、アサギは拒否することなく、##真正面から受け止めた。","type":"TXT"},{"name":"","text":"　その猛烈なアピールに応えるように、##アサギのペニスは跳ね、紫の膣内で暴れ回る。","type":"TXT"},{"name":"【紫】","text":"「んっ、んほおぉおっ！　お、おちんぽおぉぉ##っ！　おちんぽビクビクしてっ、おまんこ感じ##ちゃうぅっ！　あっ、あひいぃぃぃぃんっ！」","type":"TXT","id":"v_mSR629_0032","src":"/img/common/voice/ogg/v_mSR629_0032.12af801a2bad0ec388921939e6a0a048.ogg"},{"name":"【紫】","text":"「おまんこ、ぎもじよすぎてっ……！##ひぎぃぃっ！　頭、おかしくなっちゃい##そうでしゅうぅぅっ！！」","type":"TXT","id":"v_mSR629_0033","src":"/img/common/voice/ogg/v_mSR629_0033.304737ca82019ec6bfaf8b01d18a86ab.ogg"},{"name":"","text":"　ビクビクと震えるペニスの感触に、##紫は暴力的なまでの快感を味わう。","type":"TXT"},{"name":"","text":"　紫は全身を駆け巡る快楽に耐えきれず、##何度も小刻みに身体を痙攣させて##しまうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「あひっ、ひうぅぅっ！　わ、私もおぉっ！##貴女のおまんこれっ！　おちんちん##きもじいいぃぃっ！」","type":"TXT","id":"v_aSR629_0028","src":"/img/common/voice/ogg/v_aSR629_0028.23e3627a88c60aeabb4d474780787ca2.ogg"},{"name":"【アサギ】","text":"「チンポ、かんじしゅぎてぇぇっ！##も、もうらめぇぇっ！　イグぅぅっ！##いきそうらのおぉぉっ！！」","type":"TXT","id":"v_aSR629_0029","src":"/img/common/voice/ogg/v_aSR629_0029.9225e019fb1f5efb64345658cd42ba52.ogg"},{"name":"","text":"　紫が快感を味わえば感じるほど、##アサギの快楽も増幅していった。","type":"TXT"},{"name":"","text":"　アサギのペニスは先ほどから断続的に痙攣を##繰り返しており、射精が目前に迫っている##ことを予感させた。","type":"TXT"},{"name":"【紫】","text":"「あっ、ひぎいぃぃぃっ！　私もおぉぉっ！##らめれすぅぅっ！　いっ、イッちゃう……！##イッちゃいそうれしゅうぅぅぅっ！！」","type":"TXT","id":"v_mSR629_0034","src":"/img/common/voice/ogg/v_mSR629_0034.52e654054a3454e37ab4371de5f6994e.ogg"},{"name":"","text":"　ともすれば意識が飛んでしまいそうな快楽の##渦に飲み込まれながら、紫のピストンは##加速していく。","type":"TXT"},{"name":"","text":"　それはどこまでも速度を上げていくかに##思われたが、終わりは唐突に訪れる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR629e","src":"/img/pc/hello_script/ev/M/SR629e.fac14b710333e6e33d9ad6ac8b540627.jpg"},{"name":"【紫】","text":"「ひぐうぅぅぅっ！？##んほっ、おおぉぉんっ！！」","effect":"ef02","type":"TXT","id":"v_mSR629_0035","src":"/img/common/voice/ogg/v_mSR629_0035.b053563f706114a9dd371ad31aebc0ca.ogg"},{"name":"【アサギ】","text":"「で、でりゅうぅぅっ！　せーし出るぅぅっ！##おほおぉぉっ！　んっ、んぎいぃぃぃっ！！」","type":"TXT","id":"v_aSR629_0030","src":"/img/common/voice/ogg/v_aSR629_0030.d6a7c9cddfaa697390dd86910866573e.ogg"},{"name":"","text":"　二人が絶頂したのは、ほぼ同時だった。","type":"TXT"},{"name":"","text":"　紫は全身の筋肉を強ばらせながら潮を吹いて##絶叫し、アサギのペニスからは狂ったような##勢いで精液が噴き出していく。","type":"TXT"},{"name":"【アサギ】","text":"「ひいぃぃっ！　んぎっいぃぃんっ！！　あっ##あぁぁっ！　せ、せーし、止まらないぃっ！##せーし溢れて、止まらないのおぉぉっ！」","type":"TXT","id":"v_aSR629_0031","src":"/img/common/voice/ogg/v_aSR629_0031.224fbfabf37863707b1b3c286de280c6.ogg"},{"name":"","text":"　ビクビクとペニスを震わせて射精する##アサギは、悲鳴のような声を上げて喘ぐ。","type":"TXT"},{"name":"","text":"　その声は必死そのものだったが、アサギの##表情は快楽によって蕩けきってしまっている。","type":"TXT"},{"name":"【紫】","text":"「あぁぁぁっ！　しゅ、しゅごいぃぃぃっ！##アサギ様のせーしっ、ドバドバ流れ込んで##くりゅうぅぅっ！」","type":"TXT","id":"v_mSR629_0036","src":"/img/common/voice/ogg/v_mSR629_0036.240f06fb24345319ca8dd5bb01c390ca.ogg"},{"name":"【紫】","text":"「アサギ様の、孕ませ汁でぇぇぇっ！##おまんこ、パンパンになっちゃいましゅう##ぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_mSR629_0037","src":"/img/common/voice/ogg/v_mSR629_0037.eb11d841ee985a707f40ad8ac1727449.ogg"},{"name":"","text":"　紫の言葉通り、蛇口を全開にしたような勢い##で溢れる精液は瞬く間に膣内に満ちていった。","type":"TXT"},{"name":"","text":"　その量は尋常ではなく、内側から押し上げ##られたせいで紫の腹がぽっこりと膨らんで##しまうほどだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紫】","text":"「あっ、あひいぃぃっ！　せーしあふれりゅう##ぅぅっ！　ひぎっ、んっ、んぐううぅぅっ！」","effect":"ef02","type":"TXT","id":"v_mSR629_0038","src":"/img/common/voice/ogg/v_mSR629_0038.e49e1d5d2a91da67ce425ce469045076.ogg"},{"name":"【紫】","text":"「んほおぉぉっ！　せっ、せーし多すぎてっ、##おまんこ破裂しちゃいましゅうぅぅっ！！##あぁっ！」","type":"TXT","id":"v_mSR629_0039","src":"/img/common/voice/ogg/v_mSR629_0039.14905fc348d63b4e37bc13a3cb075b7e.ogg"},{"name":"【紫】","text":"「こ、こんなに出すってことはっ！　アサギ様##とっても感じてくれたんですねっ？　私、嬉し##いれしゅうぅぅぅっ！！　あひいぃぃっ！！」","type":"TXT","id":"v_mSR629_0040","src":"/img/common/voice/ogg/v_mSR629_0040.da33461b5ac4b7435eb5d9a31da0dd93.ogg"},{"name":"","text":"　精液の量からアサギの快楽の膨大さを##推し量り、紫は悦びに身体を震わせ絶頂した。","type":"TXT"},{"name":"","text":"　紫は膣内に溢れる精液の感触でも絶頂し、##その快感は長く続いたのだった。","type":"TXT"},{"name":"","text":"　そしてようやく絶頂が終わる頃には、##二人の呼吸はすっかり乱れてしまっていた。","type":"TXT"},{"name":"【紫】","text":"「んっ、あぁぁ……はぁ、はぁっ……んくっ、##んっ、んぅぅっ……すごい……こんなの、##初めてです……」","type":"TXT","id":"v_mSR629_0041","src":"/img/common/voice/ogg/v_mSR629_0041.bbd93271641d6667a136f85fa1ab7c53.ogg"},{"name":"【アサギ】","text":"「はぁ、はか……あぁ、んっ……え、ええ……##私もよ……びっくりするくらい、##気持ちよかった……」","type":"TXT","id":"v_aSR629_0032","src":"/img/common/voice/ogg/v_aSR629_0032.4463968d4323b33da22e793a13aba658.ogg"},{"name":"","text":"　絶頂の余韻に浸りながら、##二人は優しい笑みを交わすのだった。","type":"TXT"},{"name":"【紫】","text":"「あぁん……それにしても、こんなに出してく##ださるなんて……一体どのくらい出したのか##……確認しましょうか……あぁぁ、んんっ！」","type":"TXT","id":"v_mSR629_0042","src":"/img/common/voice/ogg/v_mSR629_0042.24ecf41fb9aef935299bf279fdf7a631.ogg"},{"name":"","text":"　紫はそう言うと、ゆっくりと膣内から##アサギのペニスを引き抜いていく。","type":"TXT"},{"name":"","text":"　そして、アサギの凶悪なペニスが全て抜けた##その直後――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR629f","src":"/img/pc/hello_script/ev/M/SR629f.c38709b7bb9163e985cfb7a09ff3947d.jpg"},{"name":"【紫】","text":"「んおおぉっ！##おごっ、おっ、おほぉっ……！！」","effect":"ef02","type":"TXT","id":"v_mSR629_0043","src":"/img/common/voice/ogg/v_mSR629_0043.e39eef92a7500a8ce4c7db9a44c6d2df.ogg"},{"name":"","text":"　蓋になっていたペニスが抜かれると同時に、##紫の膣穴からは異常とも言える精液が##滝のように溢れ出してくる。","type":"TXT"},{"name":"","text":"　その奔流は止まることを知らず、いくらでも##膣内から漏れ出してきそうな勢いがあった。","type":"TXT"},{"name":"【紫】","text":"「んぅぅっ！　くっあぁっ……！　はぁはぁっ##……ここんなに沢山出すなんてっ……よっぽど##私の身体が気持ちよかったんですね？」","type":"TXT","id":"v_mSR629_0044","src":"/img/common/voice/ogg/v_mSR629_0044.e0b5d401a58a807d7ba143f9f295d80a.ogg"},{"name":"","text":"　紫は膣から白濁液を溢れさせながらそう##言って、挑戦的な笑みを浮かべるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ぅ、んっ……く、あ、あぁっ……##ええ、そうよ……こんなだから私は貴女を、##自分のモノにしたいの」","type":"TXT","id":"v_aSR629_0033","src":"/img/common/voice/ogg/v_aSR629_0033.9ba7728cc57630c611d90b30df403f5a.ogg"},{"name":"","text":"　アサギは紫の言うことを認めるが、##彼女も紫と同じように不敵に微笑んだ。","type":"TXT"},{"name":"【紫】","text":"「あぁ、アサギ様……素晴らしいです。あんな##に犯しても、アサギ様は折れないのですね。##やはりアサギ様は、そうでなくては……」","type":"TXT","id":"v_mSR629_0045","src":"/img/common/voice/ogg/v_mSR629_0045.521a4062129677f252b518885657c413.ogg"},{"name":"【紫】","text":"「だからなおさら、もっと激しくアサギ様を##犯し尽くして……私のモノにしてあげたく##なってきます」","type":"TXT","id":"v_mSR629_0046","src":"/img/common/voice/ogg/v_mSR629_0046.09c2562ca719b408ef3f5d4933c829c3.ogg"},{"name":"","text":"　紫はそう言いながら、アサギとのさらなる##交わりを想像して入り口をひくつかせる。","type":"TXT"},{"name":"","text":"　そしてアサギも紫と同じようなことを想像##し、思わずペニスを震わせてしまうのだった。","type":"TXT"},{"name":"【紫】","text":"「あら……どうしたのですか、アサギ様。##また、おちんちんがピクピクしていますよ？」","type":"TXT","id":"v_mSR629_0047","src":"/img/common/voice/ogg/v_mSR629_0047.9b18481efbce4a45b4395bef8056a889.ogg"},{"name":"【アサギ】","text":"「あぁ、んっ……だって、あんなことを##言われたら、また貴女のおまんこに入れたく##なってしまったんだもの……」","type":"TXT","id":"v_aSR629_0034","src":"/img/common/voice/ogg/v_aSR629_0034.9a645a3029bd75114379938786a0262a.ogg"},{"name":"","text":"　仕方ないでしょう？　とでも言いたげに、##アサギはそう言って小さく微笑んだ。","type":"TXT"},{"name":"【紫】","text":"「あぁ、アサギ様……！##それほどまでに、私のおまんこを気に##入ってくださったのですね……？」","effect":"ef02","type":"TXT","id":"v_mSR629_0048","src":"/img/common/voice/ogg/v_mSR629_0048.ec5d020bcd00c387bfa6f8f1bd417cf5.ogg"},{"name":"【紫】","text":"「でしたら、アサギ様お気に入りのおまんこで##もっともっと激しく犯して、絶対にアサギ様##を私のモノにしてみせます……！」","type":"TXT","id":"v_mSR629_0049","src":"/img/common/voice/ogg/v_mSR629_0049.7a7e073b4c060d6bb3ab5600c1f79969.ogg"},{"name":"","text":"　アサギの言葉に感激した紫は、##鼻息荒くそう言って笑う。対するアサギも、##余裕の笑みで応えるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ええ、いいわよ……？　私は貴女のモノに##なる気はないけれど……その挑戦、##受けて立つわ」","type":"TXT","id":"v_aSR629_0035","src":"/img/common/voice/ogg/v_aSR629_0035.2c68080f4d70ef3142ce5280edf113e8.ogg"},{"name":"","text":"　それから二人はしばらく、無言のまま見つめ##合う。二人の間には、不思議な高揚感で##満ちあふれていた。","type":"TXT"},{"name":"【紫】","text":"（アサギ様……実を言うと私は、貴女のモノに##なってもいい……ですが、それを認めれば、##この時間が終わってしまうのです……）","type":"TXT","id":"v_mSR629_0050","src":"/img/common/voice/ogg/v_mSR629_0050.337bdcd82ca00f3781e50ac8e2b9474b.ogg"},{"name":"【アサギ】","text":"（紫……貴女はなんて健気で可愛らしい子なの##いっそのこと貴女のモノになってもいいけれど##……私はもっと、この快感を味わいたいのよ）","type":"TXT","id":"v_aSR629_0036","src":"/img/common/voice/ogg/v_aSR629_0036.b6bfcbd27e36a04f4f7fcfe6e9b9ce3b.ogg"},{"name":"","text":"　二人はすでに、互いに夢中なのだ。##しかし、二人はそれを認めようとはしない。","type":"TXT"},{"name":"","text":"　紫とアサギはまさに今、##満たされているのだ。","type":"TXT"},{"name":"","text":"　そして二人は、この時間が##永遠に続いて欲しいと、##心の奥底で願っているのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc628a","src":"/img/pc/hello_script/bg/M/srnc628a.621cb2d09461b89e12f2b163be082cf4.jpg"},{"name":"【桐生】","text":"「なっ…………！！」","type":"TXT"},{"name":"【桐生】","text":"「なななっ！？　なんだぁぁっ！　この夢はぁ##ぁ！？　俺が計算した、紫アァァンド桐生の##イチャラブ性活な夢じゃないだとおぉぉ！？」","type":"TXT"},{"name":"","text":"　紫と二人きりの保健室で、##桐生はひどく狼狽していた。","type":"TXT"},{"name":"","text":"　紫の見ていた夢はアサギとの##ラブラブセックスで、彼が思い描いていたもの##とは大きく乖離していたためだ。","type":"TXT"},{"name":"【桐生】","text":"「どどどっ！##どういうことだこれはぁぁっ！！」","type":"TXT"},{"name":"【桐生】","text":"「お、おかしいっ……！　計算を間違えたか？##いや、天才たる俺が、そんな初歩的なミスを##するなど……！」","type":"TXT"},{"name":"","text":"　桐生は目を血走らせて、頭を抱える。","type":"TXT"},{"name":"","text":"　実際のところ、彼の計算は完璧だったのだ。","type":"TXT"},{"name":"","text":"　それなのに思い通りにならなかったのは、##ひとえに紫のアサギへの想いが##強すぎたからに他ならない。","type":"TXT"},{"name":"【紫】","text":"「すう、すう……ぅ……うぅ、んんっ……」","type":"TXT","id":"v_mSR629_0051","src":"/img/common/voice/ogg/v_mSR629_0051.819936cdeea3fb153ee70ff010b6111b.ogg"},{"name":"","text":"　桐生が騒いでいると、幸せそうな寝顔を##浮かべていた紫は、今にも起き出しそうに##もぞもぞと身体を動かした。","type":"TXT"},{"name":"【桐生】","text":"「むむっ！？　ま、まずい、紫が起きそうに##なっているではないかっ！　急いで、##マシンを外さなければっ……！」","type":"TXT"},{"name":"","text":"　ひどく落ち込んでいた桐生だったが、##紫が目を覚ましそうと見ると、##すぐさま器具を取り外しにかかった。","type":"TXT"},{"name":"【桐生】","text":"「くっくそうっ！　安らかな寝顔をしやがって##……！　今回は失敗したが、いずれは必ず##お前を俺のモノにしてやるからなっ！」","type":"TXT"},{"name":"【桐生】","text":"「覚えているがいい、紫よ！　く、くくっ……##クククッ！　はははっ……！##アーハッハッハッハ！！」","type":"TXT"},{"name":"","text":"　急いで器具を取り外した桐生は、##高笑いしながら颯爽と保健室から立ち去って##行ったのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【紫】","text":"「んっ……ん、んん……あ、あれ？##私、いつの間に……」","type":"TXT","id":"v_mSR629_0052","src":"/img/common/voice/ogg/v_mSR629_0052.24dd501a5ba79a43c1587f07f56292fc.ogg"},{"name":"","text":"　桐生が保健室から出て行った直後、##紫は目を覚ました。","type":"TXT"},{"name":"【紫】","text":"「んん……？　なんだか、##変な感じがする……今まで、##嫌なものが、近くに居たみたいな……」","type":"TXT","id":"v_mSR629_0053","src":"/img/common/voice/ogg/v_mSR629_0053.a7e687ad00ea594adc1ddfb81e5e478a.ogg"},{"name":"","text":"　紫は持ち前の勘で残された桐生の気配に##気付き周囲を見回すが、室内にはもう##紫以外は誰も居ない。","type":"TXT"},{"name":"【紫】","text":"「気のせいか……？　まあ、いい。##そんなことよりも……」","type":"TXT","id":"v_mSR629_0054","src":"/img/common/voice/ogg/v_mSR629_0054.034c60f8eff542d316126d6e6addde0b.ogg"},{"name":"【紫】","text":"「さっきの、いい夢だったなぁ…………##ふひっ、ふひひっ……ふひひひひっ！！」","type":"TXT","id":"v_mSR629_0055","src":"/img/common/voice/ogg/v_mSR629_0055.e534f8a0e52064c33f7419c1b128903a.ogg"},{"name":"","text":"　紫は今まで見ていた夢を思い出し、##顔をにやけさせる。","type":"TXT"},{"name":"","text":"　そして紫は、先ほどの夢の続きを##脳内で妄想し始めるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=632162850","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c900",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev312a","src":"/img/pc/hello_script/ev/M/R-ev312a.cf84444a33c6526ea24735fa0d917aca.jpg"},{"name":"【金髪の女】","text":"「……………………」","type":"TXT","id":"v_R-ev312_0000","src":"/img/common/voice/ogg/v_R-ev312_0000.35ddffa6bc523061c842d714df3db414.ogg"},{"name":"","text":"　目の前には、ベッドに身体を預けた少女が##ひとり。無造作に身体を横たえたせいか、##金色の長い髪がシーツの上に散らばっている。","type":"TXT"},{"name":"","text":"　彼女の焦点はおぼろげで、ぼんやりと中空を##見つめるばかり。そんな彼女の表情からは、##どんな感情も読み取る事はできない。","type":"TXT"},{"name":"","text":"　これから身体を重ねる相手が、##こうして目の前に居るにも関わらず……。","type":"TXT"},{"name":"【俺】","text":"「おい、アメリア……##なにか言う事はないのか？」","type":"TXT"},{"name":"","text":"　沈黙に耐えきれなくなり、##気づけば彼女の名を呼んでいた。","type":"TXT"},{"name":"","text":"　この、まるでロボットのような無表情を顔に##張り付かせた少女の名は、アメリア・ロバーツ##という。","type":"TXT"},{"name":"","text":"　米連の生物学専修学園に通う学生で##ありながら、同時に研究者でもあるらしい。","type":"TXT"},{"name":"【アメリア】","text":"「別に……特に、言うべき事はないかと。##貴方がしたい事を、自由にすればいい」","type":"TXT","id":"v_R-ev312_0001","src":"/img/common/voice/ogg/v_R-ev312_0001.754ae066016e3aa0c61b51cdc4dcafed.ogg"},{"name":"","text":"　囁くように告げられたその言葉は、##まるで他人事のように響いた。","type":"TXT"},{"name":"","text":"　実際の所、彼女にとって男との##セックスになど興味はないのだろう。","type":"TXT"},{"name":"【俺】","text":"「自由にしろと言われてもな……俺は別に、##人形とヤリたい訳じゃないんだ。もう少し、##なにか喋ってくれてもいいんじゃないか？」","type":"TXT"},{"name":"","text":"　何かしら反応がないと、こちらも##盛り上がらない。こんな無表情で貫かれては##やる気も起きないというものだ。","type":"TXT"},{"name":"【アメリア】","text":"「貴方は、私に喋ってほしいの……？##それなら行為の最中、この前の研究結果を##話してあげるけれど……」","type":"TXT","id":"v_R-ev312_0002","src":"/img/common/voice/ogg/v_R-ev312_0002.3b75a36b64bccfbf808f0720967c53ea.ogg"},{"name":"【俺】","text":"「……いや、それは遠慮しておこう」","type":"TXT"},{"name":"","text":"　それはそれで、##アソコが萎えてしまいそうだ。","type":"TXT"},{"name":"【アメリア】","text":"「なに、喋らなくていいの？　……それなら##もう、貴方のペニスを私の膣内に挿入、摩擦##して、射精すればいい。時間がもったいない」","type":"TXT","id":"v_R-ev312_0003","src":"/img/common/voice/ogg/v_R-ev312_0003.072abba06eb7c88fb6bb72173ac4114b.ogg"},{"name":"【俺】","text":"「おいおい、そんなに急かすなよ。##挿れればいいって言うが、お前のアソコは##まだ濡れてすらいないじゃないか」","type":"TXT"},{"name":"","text":"　アメリアの股間に目を向ければ、##服の間から一見地味ともいえるショーツが##顔をのぞかせている。","type":"TXT"},{"name":"","text":"　布に浮かぶ、ぷっくりとふくれた彼女の##割れ目は、汁気の気配すら感じさせない。","type":"TXT"},{"name":"【アメリア】","text":"「……濡れている必要なんてないのでは？##愛液など、摩擦を受ければ防衛反応で##自動的に分泌される」","type":"TXT","id":"v_R-ev312_0004","src":"/img/common/voice/ogg/v_R-ev312_0004.8a4626b7abe1bd0744706dc51549df48.ogg"},{"name":"【俺】","text":"「お前な……あまり情緒の欠片も##ない事を言うなよ……」","type":"TXT"},{"name":"","text":"　全く、こいつは……研究者という人種に##変わり者が多いのは知識として知ってはいたが##……アメリアは、その中でも筋金入りだな。","type":"TXT"},{"name":"","text":"　そんな事を考えながら、##彼女との初めて会ったときの事を思い出す。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アメリア】","text":"「あの……少しいい？」","type":"TXT","id":"v_R-ev312_0005","src":"/img/common/voice/ogg/v_R-ev312_0005.e82906b29b4200cb2f758c517efd37fc.ogg"},{"name":"","text":"　アメリアに初めて声をかけられたのは、##米連の施設内だった。たまたま廊下を歩いて##いると、すれ違いざまに話しかけられたのだ。","type":"TXT"},{"name":"","text":"　本当は適当にあしらって立ち去ろうかとも##思ったのだが、彼女の容姿に目を奪われ、##気づけば足を止めてしまっていた。","type":"TXT"},{"name":"【アメリア】","text":"「私は、アメリア……米連のとある学園で学生##をしながら、研究者としても活動しているの」","type":"TXT","id":"v_R-ev312_0006","src":"/img/common/voice/ogg/v_R-ev312_0006.dbae1739435b83aa01c966b72289367a.ogg"},{"name":"【俺】","text":"「ふん……で？##その研究者様が、俺に何の用なんだ？」","type":"TXT"},{"name":"","text":"　思えば、この時もアメリアは##ずっとぼんやりとこちらの顔を眺めて##いたような気がする。","type":"TXT"},{"name":"","text":"　その視線はまるで、目の前の相手ではなく、##その背後をずっと見据えているような……##そんな、奇妙な雰囲気が彼女にはあった。","type":"TXT"},{"name":"【アメリア】","text":"「……実験に、協力してほしい」","type":"TXT","id":"v_R-ev312_0007","src":"/img/common/voice/ogg/v_R-ev312_0007.03c3e4c1712ecbaf2c47f979891ec5a4.ogg"},{"name":"【俺】","text":"「実験？　それが俺への依頼か。##……報酬は？」","type":"TXT"},{"name":"【アメリア】","text":"「報酬は……可能な限り、##なんでも構わない」","type":"TXT","id":"v_R-ev312_0008_01","src":"/img/common/voice/ogg/v_R-ev312_0008_01.113e5188a958b87a21ce2b6c1f648d2d.ogg"},{"name":"","text":"　なにでも構わない……##それは個人的に、魅力的な返答だった。","type":"TXT"},{"name":"","text":"　改めてアメリアの姿を見ると、##顔が整っているのはもちろんの事、##研究者にしては身体の肉付きも悪くない。","type":"TXT"},{"name":"","text":"　……これは、それなりに楽しめそうだ。","type":"TXT"},{"name":"","text":"　自分に話をもちかけてきたという事は##ある程度、覚悟はしているだろうが……##ひとまず、確認だけは取っておこう。","type":"TXT"},{"name":"【俺】","text":"「では例えば、報酬はお前の身体……つまり、##俺とのセックスというのはどうだ？」","type":"TXT"},{"name":"【アメリア】","text":"「ええ。貴方がその報酬で満足するのなら、##それで構わない」","type":"TXT","id":"v_R-ev312_0009","src":"/img/common/voice/ogg/v_R-ev312_0009.a8aecdb9d9310d0ecddc3f663deed2a4.ogg"},{"name":"","text":"　即答だった。##普通なら、少しは躊躇しそうなものだが……。","type":"TXT"},{"name":"【俺】","text":"「……お前、##俺の言った事がわかってるのか？」","type":"TXT"},{"name":"【アメリア】","text":"「わかってる。セックス……つまり、男女の##生殖行為の事……身体は好きに使っていい。##その間、私は実験の事を考えてるから」","type":"TXT","id":"v_R-ev312_0010","src":"/img/common/voice/ogg/v_R-ev312_0010.c1f3ba87bd53bdf21229926fe78ecb06.ogg"},{"name":"【俺】","text":"「そ、そうか……」","type":"TXT"},{"name":"","text":"　あまりにあっさりと話が決まって、##少々面食らったが……","type":"TXT"},{"name":"","text":"　まあ、アメリアがいいと言っているのだから##これ以上疑っても仕方ないだろう。","type":"TXT"},{"name":"","text":"　そうして、アメリアと一緒にこの部屋まで##移動してきて今に至る訳なのだが……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev312a","src":"/img/pc/hello_script/ev/M/R-ev312a.cf84444a33c6526ea24735fa0d917aca.jpg"},{"name":"【アメリア】","text":"「どうしたの、さっきからぼうっとして」","type":"TXT","id":"v_R-ev312_0011","src":"/img/common/voice/ogg/v_R-ev312_0011.a6ef5487a9e65dfbb2323a097da17899.ogg"},{"name":"【俺】","text":"「その台詞は、##お前にだけは言われたくなかったな……」","type":"TXT"},{"name":"","text":"　どう見てもぼうっとしているのはアメリアの##方なのだが、それは言わない事にした。","type":"TXT"},{"name":"","text":"　彼女がその聡明な頭脳でなにを考えている##のかはわからないが、とりあえず、##この無表情をなんとかしたい。","type":"TXT"},{"name":"【俺】","text":"「まあ何というか……##俺が言いたいのは、濡れてないままだと##気持ちよくなれないって事だ。」","type":"TXT"},{"name":"【俺】","text":"「せっかくヤるのに、##気持ちよくないのはもったいないだろ」","type":"TXT"},{"name":"【アメリア】","text":"「……別に。研究に関係のない事には、##一切興味ないから」","type":"TXT","id":"v_R-ev312_0012","src":"/img/common/voice/ogg/v_R-ev312_0012.54d9e214900ad3fd4be79d114035444a.ogg"},{"name":"","text":"　せっかくの提案も、研究の一言で一蹴されて##しまった。そこまで言うという事は、彼女に##とって研究は何よりも大切な事なんだろう。","type":"TXT"},{"name":"【俺】","text":"「はあ……そこまで言うなら、仕方ない。##じゃあ、俺なりのやり方で始めさせてもらう」","type":"TXT"},{"name":"","text":"　アメリアの脳内は研究の事でいっぱいに##なっているのは、よくわかった。……だが##そのおかげで、むしろやる気が出てきた。","type":"TXT"},{"name":"","text":"　研究の事以外に興味がないのならば、自分の##テクニックでアメリアを快楽に溺れさせ、","type":"TXT"},{"name":"","text":"　このすました表情を##淫靡に歪ませてやりたくなったのだ。","type":"TXT"},{"name":"","text":"　自然と高鳴る鼓動を感じながら、##アメリアの股間にゆっくりと手を伸ばし、##布越しに彼女の恥部をなぞりあげていく。","type":"TXT"},{"name":"【アメリア】","text":"「ぁ……ん、んん……」","effect":"ef02","type":"TXT","id":"v_R-ev312_0013","src":"/img/common/voice/ogg/v_R-ev312_0013.770b4b80ff22cfa44a9f7d770ec8beaa.ogg"},{"name":"","text":"　布の上から軽く手を触れただけだというのに##アメリアはぴくりと身体を震わせ、##微かな吐息を漏らした。","type":"TXT"},{"name":"","text":"　その反応を見るに、意外にも彼女は敏感な##身体をしているようだった。","type":"TXT"},{"name":"","text":"　そんなアメリアの反応を見せられ、##自ずと気持ちが高ぶってくる。","type":"TXT"},{"name":"【俺】","text":"「どうした、今の声は。##いきなり触れられて、驚いたか？」","type":"TXT"},{"name":"","text":"　さわさわと割れ目の周辺をなで上げながら、##そんな事を尋ねる。はじめはあまり強く##しすぎずに、ゆっくりと丁寧に触っていく。","type":"TXT"},{"name":"【アメリア】","text":"「や、んく……ぁ、ん、なんの、事……？##こんな……股間を触る行為に、##意味があるとは……んん、思えない……」","type":"TXT","id":"v_R-ev312_0014","src":"/img/common/voice/ogg/v_R-ev312_0014.c48e28bc5a9a2ef70991b01d6e740c28.ogg"},{"name":"","text":"　アメリアは平静を装おうとしているが、##その呼吸は確実に乱れてきていた。","type":"TXT"},{"name":"","text":"　少女の額には汗の粒が浮かび、##彼女が呼吸する度、大きすぎず上品な形を##した乳房が大きく上下する。","type":"TXT"},{"name":"【俺】","text":"「意味がない？　無益な事なんてする##わけないだろ。意味はあるさ、ちゃんと」","type":"TXT"},{"name":"","text":"　優しく語りかけながら、##割れ目に指先を這わせ。すでに勃起し##つつある彼女の蕾を撫で上げる。","type":"TXT"},{"name":"【アメリア】","text":"「んん……あっ、んっ……それは、どんな？##こんな事をしても、射精はできないのに……##ひあっ、んんっ」","type":"TXT","id":"v_R-ev312_0015","src":"/img/common/voice/ogg/v_R-ev312_0015.c3b555c14953236bfe543f8791e8f8ca.ogg"},{"name":"","text":"　布越しに彼女の肉芽に触れた瞬間、##アメリアはぴくんと身体を震わせる。","type":"TXT"},{"name":"","text":"　それと同時に、アメリアは##微かに甘い声色を漏らしたのだった。","type":"TXT"},{"name":"","text":"　それから少しして、指先に湿ったような##感触が伝わってくるのがわかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev312b","src":"/img/pc/hello_script/ev/M/R-ev312b.d62a8e355ae5965a13ce8d0e4d58ec33.jpg"},{"name":"【俺】","text":"「どうしてだなんて、そんなの言わなくても##わかると思っていたが……##お前にはわからないか。」","type":"TXT"},{"name":"【俺】","text":"「ここをこうして触っていれば、##ほら……愛液が溢れてきた」","type":"TXT"},{"name":"","text":"　布越しでもはっきりとわかるほど、##彼女の入り口は濡れ始めていた。","type":"TXT"},{"name":"","text":"　布の下からしみ出した愛液は指に絡みつき、##ねっとりと糸を引く。","type":"TXT"},{"name":"","text":"　溢れてきた愛液を指先ですくい、##それをアメリアに見せつけてやる。","type":"TXT"},{"name":"【アメリア】","text":"「んっ……はぁ、はぁ……こんな、もの……##異性からの性的刺激に対し発情し……##んく、あっ、あぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev312_0016","src":"/img/common/voice/ogg/v_R-ev312_0016.29ea985a6396bcdd82f7fb4c738b468a.ogg"},{"name":"【アメリア】","text":"「分泌、された液体……女性の身体としては、##当然の反応……あぁっ、んっ、はぁ、##はぁっ……」","type":"TXT","id":"v_R-ev312_0017_01","src":"/img/common/voice/ogg/v_R-ev312_0017_01.1c22e022de2105972049d3e8fc395eb9.ogg"},{"name":"","text":"　自身の愛液を見せられたアメリアは、##なんでもないとでも言いたげに、##すました顔をする。","type":"TXT"},{"name":"","text":"　しかし、息はすっかり上がっており、##頬は上気して赤くなっている。","type":"TXT"},{"name":"","text":"　それに、勃起した乳首が服を押し上げ、##そのシルエットがセーター越しにも##はっきりと解った。","type":"TXT"},{"name":"","text":"　強がっているようだが、##アメリアが興奮しているのは明らかだった。","type":"TXT"},{"name":"【俺】","text":"「全く……お前も強情なやつだ。興奮してる##なら、素直にそう言えばいいものを。ほら、##こんなに乳首が硬くなってるじゃないか」","type":"TXT"},{"name":"","text":"　そう言いながら、ピンと張り詰めた##アメリアの乳首へと手を伸ばしていく。","type":"TXT"},{"name":"","text":"　そして、いつでも乳首をつまみ上げられる##ように、指先でセーター越しにそっと触れた。","type":"TXT"},{"name":"【アメリア】","text":"「あっ、んんっ……こ、こんなものっ……##性的な、刺激によって、あぁ、んっ……乳首##周辺の不随意筋が収縮――んくぅぅぅっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev312_0018","src":"/img/common/voice/ogg/v_R-ev312_0018.bba708bbac9633655a6ee5e491d9c222.ogg"},{"name":"","text":"　アメリアが呼吸を乱しながら喋っている途中##一気に乳首を摘まんでやると、彼女は突然##腰を震わせながら激しい嬌声を上げた。","type":"TXT"},{"name":"【アメリア】","text":"「い、今のはっ……？##あっ、んくっ……な、なにをしたっ……？」","type":"TXT","id":"v_R-ev312_0019","src":"/img/common/voice/ogg/v_R-ev312_0019.346ce639e125a1b26bf32fa441976557.ogg"},{"name":"","text":"　アメリアは喘ぐように息を吸いながら、目を##白黒させる。恐らく彼女は、突如として全身を##貫いた快感に戸惑っているのだろうと思えた。","type":"TXT"},{"name":"","text":"　そんな彼女の表情は少し間抜けで、##妙な笑いがこみ上げてくるのを禁じ得ない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。なにをって、指先でお前の##乳首を摘まんでやったんだよ。こんな風にな」","type":"TXT"},{"name":"","text":"　黒い笑みが顔に浮かぶのもそのままに、##再び彼女の乳首をきつくつねってやる。","type":"TXT"},{"name":"【アメリア】","text":"「ひあぁぁっ！？##んくっ、んんぅぅぅぅっ！？##あっ、んぐっ……はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0020","src":"/img/common/voice/ogg/v_R-ev312_0020.8c599715c5da8a1ce9c0d77dc25d400f.ogg"},{"name":"","text":"　先ほどよりも強く指先に力を入れたからか、##彼女は一際大きな嬌声を上げて、##身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　激しい快感に襲われたからか、アメリアの##乳首はますます硬くなり、股間は愛液で##ドロドロになってしまっている。","type":"TXT"},{"name":"【アメリア】","text":"「こ、こんなことっ……思考が、乱れる……##ぁ、ん、余計な事は、しなくていい……##時間を、無駄にしたくない……」","type":"TXT","id":"v_R-ev312_0021","src":"/img/common/voice/ogg/v_R-ev312_0021.167156068d43a7107dc00819511dc21e.ogg"},{"name":"【俺】","text":"「おい、なにを言ってるんだ？　お前は俺に、##身体は自由に使っていいって言っただろう」","type":"TXT"},{"name":"【アメリア】","text":"「ぅ…………」","type":"TXT","id":"v_R-ev312_0022","src":"/img/common/voice/ogg/v_R-ev312_0022.5dae99defcbf39e2c0573e5e79d36915.ogg"},{"name":"","text":"　一瞬、アメリアが顔をしかめた。##恐らく彼女は、目の前の男を、とんでもなく##意地悪な人間だと思った事だろう。","type":"TXT"},{"name":"","text":"　だが、それがどうした。せっかく、ここまで##アメリアを興奮させたのだ。どんなに##懇願されても引き下がってやるものか。","type":"TXT"},{"name":"【俺】","text":"「どうした。なぜ黙る？　一応聞くが……##お前は、一度した約束を反故にするような、##卑しい人間じゃないよな？」","type":"TXT"},{"name":"【アメリア】","text":"「……わかってる。あれは忘れて。##あなたの、好きにすればいい」","type":"TXT","id":"v_R-ev312_0023","src":"/img/common/voice/ogg/v_R-ev312_0023.b032f014084b19c9fe915a609aad466f.ogg"},{"name":"","text":"　アメリアは小さく息を吐き、##諦めたように呟いた。","type":"TXT"},{"name":"","text":"　すると、彼女が身体に込めていた力が##弱まっていく。どうやら抵抗する気も##失せたようだ。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだな。そうこなくては。##では、これからも俺の好きなように##させてもらうとしよう」","type":"TXT"},{"name":"","text":"　抵抗がなくなったなら、都合がいい。##このまま行く所まで行かせてもらおうと思い##アメリアの肌を露出させていく。","type":"TXT"},{"name":"","text":"　まずはセーターをずらしてブラウスのボタン##を外し、それからショーツの薄布をどけて、##トロトロになった彼女の入り口を露出させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev312c","src":"/img/pc/hello_script/ev/M/R-ev312c.ba0d8bcad96549fe1c8b62743715a1ca.jpg"},{"name":"【アメリア】","text":"「あっ、あぁ……ぁ、んぁぁ……ちょっと、##乱暴……もう少し、優しくしないと……##服が、破れる……」","effect":"ef02","type":"TXT","id":"v_R-ev312_0024","src":"/img/common/voice/ogg/v_R-ev312_0024.4b0d50f7e02eda93e3c8a368a5dfcf83.ogg"},{"name":"","text":"　少し不満げな声で、##アメリアはそんな事を言う。","type":"TXT"},{"name":"","text":"　しかし怒っているような雰囲気はなくむしろ##服を脱がす時に敏感な部分が擦れて、感じて##しまった事を誤魔化しているように見えた。","type":"TXT"},{"name":"【俺】","text":"「ははっ。このくらいで服が破れるわけ##ないだろ。それより……ほら、今度は##気持ちいい所を直接触ってやるからな」","type":"TXT"},{"name":"","text":"　充血して乳頭が赤く腫れ上がった乳房に手を##伸ばし、その先端を人差し指で##こねくり回してやる。","type":"TXT"},{"name":"【アメリア】","text":"「ひあっ……！？　ひっ、あぁっ、んっ……##あっ、んんっ……くっ、はぁ、はぁ……！」","type":"TXT","id":"v_R-ev312_0025","src":"/img/common/voice/ogg/v_R-ev312_0025.c2b26f79209ca51f64f8e728fbdab40c.ogg"},{"name":"【アメリア】","text":"「こ、これはっ……んんっ！##まるで、電気刺激のような感触がっ……##乳首から、伝わって……ひうぅっ！」","type":"TXT","id":"v_R-ev312_0026","src":"/img/common/voice/ogg/v_R-ev312_0026.5f894149952ebee4ee78e24be6f31c77.ogg"},{"name":"","text":"　限界まで敏感になった乳首を触られ、##アメリアは言葉を詰まらせながら##小刻みに身体を震わせる。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　直接触れずにたっぷり焦らされて##からだと、鋭い快感を猛烈に感じるだろ？」","type":"TXT"},{"name":"","text":"　勃起乳首のコリコリとした感触が、##指先から伝わってくる。","type":"TXT"},{"name":"","text":"　その感覚をより楽しむために、##指先ですくい上げた愛液を塗りつけながら、##胸の飾りを弄っていく。","type":"TXT"},{"name":"【アメリア】","text":"「やっ、んあぁぁっ……！　そ、それくらい、##知っている……くっ、んんっ！　鈍い刺激に##神経が、過敏になって……ひゃっんぁぁっ！」","type":"TXT","id":"v_R-ev312_0027","src":"/img/common/voice/ogg/v_R-ev312_0027.ae03db0ab3a3c066539627cd3583d0e8.ogg"},{"name":"【アメリア】","text":"「で、でもぉっ……！　知って、知ってはいた##けどっ……！　まさか、こんなっ……こ、##ここまでなんてっ……んっ、ひうぅぅっ！」","type":"TXT","id":"v_R-ev312_0028","src":"/img/common/voice/ogg/v_R-ev312_0028.9e21c9f69ac9c90301c345f40077020d.ogg"},{"name":"","text":"　甘い嬌声を上げながら、アメリアはまるで##いやいやをするように首を左右に振った。","type":"TXT"},{"name":"","text":"　想定していた感覚との違いに戸惑い、##強烈すぎる快感を受け入れる事が##できていないようだ。","type":"TXT"},{"name":"","text":"　……しかし、受け入れる必要などない。##膨大な快感に思考を押し潰されてこそ、##本当の快楽が得られるのだから。","type":"TXT"},{"name":"【俺】","text":"「ははっ。いいぞ、アメリア。##ようやく、『らしく』なってきたじゃないか。##よし……じゃあ褒美にこっちも触ってやる」","type":"TXT"},{"name":"","text":"　そう言いながら空いている手を彼女の##股間へと伸ばし、限界まで張り詰めている##蕾を、きゅっと摘まむ。","type":"TXT"},{"name":"【アメリア】","text":"「ひぎっ、ひあっ、んんぅぅぅぅっ！　ひゃっ##んんっ……！　い、今のっ……アソコ、##ビリビリって……あっ、あぁぁっ……」","effect":"ef02","type":"TXT","id":"v_R-ev312_0029","src":"/img/common/voice/ogg/v_R-ev312_0029.95cde71191388bb7cadadd1e73b04c3d.ogg"},{"name":"【アメリア】","text":"「こ、こんな事、されたら……なにも、考えら##れなくなるっ……ダメ、やめて……これ以上##私の思考を……犯さないでっ……！」","type":"TXT","id":"v_R-ev312_0030","src":"/img/common/voice/ogg/v_R-ev312_0030.e7cddcc46ec023718746f7c302525720.ogg"},{"name":"","text":"　アメリアは恐怖に顔を引きつらせながら、##快感を拒むように身をよじる。快感で研究の##事を考えられなくなるのが怖いのだろう。","type":"TXT"},{"name":"","text":"　ますます、いい顔になってきた。","type":"TXT"},{"name":"","text":"　こんな顔をされると、強烈な嗜虐心が##胸の奥で首をもたげてきて、滅茶苦茶に##してやりたくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「逃げるなんて許さないぞアメリア。まだ俺は##全然気持ちよくなってないんだ。##そろそろ、俺も気持ちよくしてもらおうか」","type":"TXT"},{"name":"","text":"　すでにパンパンに勃起したペニスを取り出し##愛液でびしょびしょになった入り口へと##押しつける。","type":"TXT"},{"name":"【アメリア】","text":"「あっ、んあぁぁっ……！？##い、挿れるっ……？　だ、ダメ……##今、挿れられたらっ……！」","type":"TXT","id":"v_R-ev312_0031","src":"/img/common/voice/ogg/v_R-ev312_0031.68dd3189ddcadd62392863abe79ab8ae.ogg"},{"name":"","text":"　一瞬にして、アメリアの顔が青ざめる。##彼女自身、本能的に察しているのだ。","type":"TXT"},{"name":"","text":"　挿入された瞬間、快楽の波によって##思考が押し流されてしまうであろう事を。","type":"TXT"},{"name":"","text":"　この瞬間を逃す手はない。腰に力を込め、##己の肉棒を愛液で溢れた膣内へと##一気に挿入する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev312d","src":"/img/pc/hello_script/ev/M/R-ev312d.eda2a8567e53496c649cc26a63dadba4.jpg"},{"name":"【アメリア】","text":"「いぎぃぃぃっ！？　ひぎっ、んあぁぁっ！##ひっ、んぐっ、んぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0032","src":"/img/common/voice/ogg/v_R-ev312_0032.255b21a692632d6c0b25dd538d620cff.ogg"},{"name":"","text":"　ペニスを挿入した途端、##彼女は叫び声のような嬌声を上げながら、##全身をびくつかせる。","type":"TXT"},{"name":"","text":"　そしてアメリアの膣は、##この刺激を待ちわびていたかのように悦び、##何度も収縮して肉棒を締め上げた。","type":"TXT"},{"name":"","text":"　その様子から察するに、どうやらアメリアは##この一突きで絶頂してしまったようだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、感じまくっているようだな……##いい表情だ。ほら、俺のチンポをもっと##味わうといい」","type":"TXT"},{"name":"","text":"　アメリアが絶頂中でもお構いなしに、##そのまま腰を動かして、いきなり激しい##抽送運動を開始する。","type":"TXT"},{"name":"【アメリア】","text":"「ひんっ……！　ひっ、あぁぁっ！##ひうぅぅっ！　くっ、んあぁぁっ……！！」","type":"TXT","id":"v_R-ev312_0033","src":"/img/common/voice/ogg/v_R-ev312_0033.8e33aff857d495f2bbdb2a540955a9de.ogg"},{"name":"【アメリア】","text":"「んひっ、んんっ……！　やっ、らめぇぇっ！##ま、まだアソコがビリビリしてるのにっ……！##動かさらいれぇぇっ！　ひぎっ、ひぃぃっ！」","type":"TXT","id":"v_R-ev312_0034","src":"/img/common/voice/ogg/v_R-ev312_0034.35ec94a6e344f30a1826cff6033c8537.ogg"},{"name":"","text":"　アメリアは苦しそうに何度も喘ぐ。##しかし、身体に力が入らないのか、##彼女は全く抵抗できていない。","type":"TXT"},{"name":"","text":"　全身を駆け巡る快感が、次第に彼女の中枢を##犯しているのだ。","type":"TXT"},{"name":"","text":"　恐らくアメリアの頭からは、とうに研究の##事など消え失せてしまっている事だろう。","type":"TXT"},{"name":"【俺】","text":"「はっ冗談だろ。こんなに感じてるのにやめろ##だと？　ほらチンポでまんこ突かれるのは気持##ちいいだろ。少しは素直になったらどうだ？」","type":"TXT"},{"name":"","text":"　そう言いながら、より強く腰を突き上げて、##ペニスの先端で膣肉を削り取るように##しながら何度もピストンしていく。","type":"TXT"},{"name":"【アメリア】","text":"「あっ、んあぁぁっ！！　はぁっ、##はぁっ……！　ひぅ、いっんぐぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0035","src":"/img/common/voice/ogg/v_R-ev312_0035.c5b70681edeafab4e268040a2209bfad.ogg"},{"name":"【アメリア】","text":"「ひっ、んんっ！　あっ、あぁっ！　な、なに##これぇっ！　か、快楽、頭から押しだそうとし##てるのにっ……！　うっ、んくぅぅっ……！」","type":"TXT","id":"v_R-ev312_0036","src":"/img/common/voice/ogg/v_R-ev312_0036.b219b40137b14efe2b1882a4ae12d420.ogg"},{"name":"【アメリア】","text":"「お、おまんこ、引っかかれる度……！　あっ##やぁぁっ！　の、脳がすり切れちゃってるみた##いな、感じにっ……！　んんっ、んぁぁっ！」","type":"TXT","id":"v_R-ev312_0037","src":"/img/common/voice/ogg/v_R-ev312_0037.8bf01488e4cae42962cef70e6e3348f5.ogg"},{"name":"","text":"　互いの濡れた肌が重なる##ねっとりとした音が響いて、アメリアは##うわごとのような声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「なんだ、今のは。それが今、##お前の感じてる感覚なのか？」","type":"TXT"},{"name":"【アメリア】","text":"「んっんんっ！　そそうっ……！　あアソコの##感触がそのまま脳に響いてきてるみたいなっ##……あぁっ！　そんな、感触っ……！」","type":"TXT","id":"v_R-ev312_0038","src":"/img/common/voice/ogg/v_R-ev312_0038.9e775b0c76445533056cb7e9d2790f20.ogg"},{"name":"","text":"　アメリアはコクコクと、何度か頷いて##みせた。すっかり、彼女の表情には##余裕がなくなっている。","type":"TXT"},{"name":"","text":"　抽送を繰り返す度、膣内からは大量の##愛液が放出され、互いの股ぐらを濡らす。","type":"TXT"},{"name":"","text":"　泉のように湧き出る愛液を利用し、##より深い部分を突き上げていく。","type":"TXT"},{"name":"【アメリア】","text":"「ひっ、ひああぁぁっ！？　あひっ、あぁっ、##んっ……！　あっ、ああぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0039","src":"/img/common/voice/ogg/v_R-ev312_0039.032e84758fa35256d2e762568dfd9de2.ogg"},{"name":"【アメリア】","text":"「お、奥の方までっ、突き上げてきてっ……##んんっ！　ま、まるで、頭を直接抉られてる##みたいっ！　くっ、んあぁぁっ……！！」","type":"TXT","id":"v_R-ev312_0040","src":"/img/common/voice/ogg/v_R-ev312_0040.751a91cf1c0c863619db45747c9dba59.ogg"},{"name":"","text":"　アメリアはまたしても、甘ったるい声を##漏らしながら身体を小刻みに痙攣させた。","type":"TXT"},{"name":"","text":"　最早アメリアの身体は、彼女の制御下には##ない。今の彼女を満たしているのは##快感であり、その姿は肉欲にまみれていた。","type":"TXT"},{"name":"【俺】","text":"「いいじゃないか。中々エロい表情になって##きたぞ、アメリア。ついでに卑猥な事でも##言ってくれれば、もっと盛り上がるんだがな」","type":"TXT"},{"name":"【アメリア】","text":"「そ、そんなことっ……！　やっ、んあぁっ！##はぁ、はぁっ……！　い、言えるわけ、##ないっ！」","type":"TXT","id":"v_R-ev312_0041","src":"/img/common/voice/ogg/v_R-ev312_0041.eda3426620b384a6948ea09f55231ff5.ogg"},{"name":"","text":"　どうやらさすがにまだ、##淫語を拒否するだけの自制心はあるようだ。","type":"TXT"},{"name":"","text":"　……だがそれも限界。もうじき、##完全に崩壊してしまいそうに見えた。","type":"TXT"},{"name":"【俺】","text":"「まあ、そう言うな。本当は、##頭の中はエロい事でいっぱいなんだろ？」","type":"TXT"},{"name":"","text":"　諭すように、優しく語りかけながら、##同時に緩急を付けてペニスを突き上げる。","type":"TXT"},{"name":"【アメリア】","text":"「あっ、あぁぁっ……！　ぁっ、んっ！##ち、違うっ……！　わ、私は、本当にっ……##ひぐっ、ひぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0042","src":"/img/common/voice/ogg/v_R-ev312_0042.f633782f0f84f26ca3ddbd2b7085ab6c.ogg"},{"name":"","text":"　アメリアの膣内がびくんと震えて、##彼女は一際甘い声を上げた。","type":"TXT"},{"name":"【俺】","text":"「遠慮しなくていい。ほら、言ってみろ。##今のお前の股間は、どうなってる？##これから、どうして欲しい」","type":"TXT"},{"name":"","text":"　一旦腰の動きを緩めアメリアに問いかける。##彼女が言いやすいように、自ら快楽に##堕ちてしまうように、誘導していくのだ。","type":"TXT"},{"name":"【アメリア】","text":"「あ……ぁ、あぁ、んんっ……##や、んっ……そ、それは……」","type":"TXT","id":"v_R-ev312_0043","src":"/img/common/voice/ogg/v_R-ev312_0043.d227e8ceccd4720bd874a8164cbdcda1.ogg"},{"name":"","text":"　アメリアが見せた、微かな逡巡。その瞬間を##逃さず、さらに腰の動きを緩慢にする。","type":"TXT"},{"name":"【アメリア】","text":"「ぅ、んん……わ、私の、アソコ……##おまんこ、すごく、気持ちよくなって……##愛液で、トロトロになっていて……んっ」","type":"TXT","id":"v_R-ev312_0044","src":"/img/common/voice/ogg/v_R-ev312_0044.23a5f2974240fac10a596d0153ee807a.ogg"},{"name":"【アメリア】","text":"「おぉおちんちん……あなたの、ペニスで……##もっともっともっと……激しく突き上げて……##滅茶苦茶に、犯してほしい、ですっ……！」","type":"TXT","id":"v_R-ev312_0045","src":"/img/common/voice/ogg/v_R-ev312_0045.378ba9fae0d4c2d96b74b8f5833218ac.ogg"},{"name":"","text":"　途切れがちになりながらも、##アメリアはついに言った。言ってしまった。","type":"TXT"},{"name":"","text":"　あの研究一筋だった少女をついに##陥落させた。その事実によって、猛烈な##征服欲に満たされる。","type":"TXT"},{"name":"【俺】","text":"「くく……はははっ！　よし、わかった。##それじゃあ、お前の望み通りにしてやろう」","type":"TXT"},{"name":"","text":"　一度は緩めた抽送を、そこから一気に限界##まで激化させる。このまま再び彼女を絶頂##させる勢いでずぶずぶとペニスを往復させる。","type":"TXT"},{"name":"【アメリア】","text":"「あぁぁっ！　んっ、んあぁぁっ！##やっ、んんっ！　あっ、あぁぁっ！##ひぎっ、ひぃぃぃっ！！」","type":"TXT","id":"v_R-ev312_0046","src":"/img/common/voice/ogg/v_R-ev312_0046.c9250edb7f18d216d05baa98c90b4b52.ogg"},{"name":"【アメリア】","text":"「やっ、ら、らめぇぇっ！　お、おまんこ、##激しすぎてっ……！　ま、また、なにか、##来るぅぅっ！！」","type":"TXT","id":"v_R-ev312_0047","src":"/img/common/voice/ogg/v_R-ev312_0047.9e25a80d3dc8e06d7fbb64b54ad01179.ogg"},{"name":"","text":"　アメリアは絶叫し、全身を震わせる。膣内は##小刻みに収縮し、彼女の限界を予感させた。","type":"TXT"},{"name":"【俺】","text":"「いいぞっ。またイくんだ、アメリア。##俺も、お前の膣内に出してやるっ」","type":"TXT"},{"name":"","text":"　下腹部に感じた射精感。それを開放するため##膣内の最奥へと一気にペニスを突き入れた。##その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev312e","src":"/img/pc/hello_script/ev/M/R-ev312e.1e442a1910b53e1a4a222d13d14f4a5e.jpg"},{"name":"【アメリア】","text":"「いっ、んぎいいぃぃぃぃぃっ！？　ひあっ、##あぁぁぁっ！　あひっ、ひいぃんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0048","src":"/img/common/voice/ogg/v_R-ev312_0048.032f645b82e801e2da7c9b668bb16028.ogg"},{"name":"【アメリア】","text":"「あ、熱いぃぃっ……！　おまんこの中っ、##あ、熱いので、溢れてるぅぅっ！##ひあぁぁっ！」","type":"TXT","id":"v_R-ev312_0049","src":"/img/common/voice/ogg/v_R-ev312_0049.9fa14dddac7e54adc7d2272d5780f740.ogg"},{"name":"","text":"　膣内で射精すると同時に、アメリアは全身を##ビクビクと痙攣させながら絶頂した。","type":"TXT"},{"name":"","text":"　顔は快楽に染まり、だらしなく口を開いて##しまっている。そして瞳は焦点を失い、##どこか遠くを見つめているようだ。","type":"TXT"},{"name":"","text":"　肉壺が急激に収縮して精液を搾り取っている##せいで、ペニスは大量の精液を吐き出し、##膣内を白濁液で満たしていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アメリア】","text":"「あっ、あぁぁっ……！　お、おまんこの中、##せーしで溢れちゃうぅぅ！　あ、頭の中も、##真っ白になっちゃうみたいっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev312_0050","src":"/img/common/voice/ogg/v_R-ev312_0050.53bcffa6239c8194b5819458eaea8ca1.ogg"},{"name":"【アメリア】","text":"「も、もう……研究の事、なんて……##少しも、考えられないのぉっ……！」","type":"TXT","id":"v_R-ev312_0051","src":"/img/common/voice/ogg/v_R-ev312_0051.aa44b74326d5ef44d36de970dbaddce2.ogg"},{"name":"","text":"　アメリアは多幸感に溢れた声で、##そんな事を呟いた。","type":"TXT"},{"name":"","text":"　一時たりとも、それこそ夢の中でも忘れなか##った研究の事を快楽で上書きされてしまったに##も関わらず彼女の表情は幸せそうに見える。","type":"TXT"},{"name":"【俺】","text":"「どうだ、素晴らしいだろ？##これがセックスだ。快楽だ。せっかくだから##もう少し感じているといい」","type":"TXT"},{"name":"","text":"　そう言いながら未だに射精を続けるペニスを##突き上げ、アメリアの膣奥をノックして##やった。","type":"TXT"},{"name":"【アメリア】","text":"「あっ、あひいぃぃぃっ！　あっ、んくぅっ！##き、気持ちいいれしゅぅぅっ！##あひっ、ひぃぃぃっ！」","type":"TXT","id":"v_R-ev312_0052","src":"/img/common/voice/ogg/v_R-ev312_0052.330b6fcddf5e23ce351b78f9e6ef1324.ogg"},{"name":"【アメリア】","text":"「おまんこに、ザーメン出されてっ……何回も##アクメ決めるの、最高れしゅううぅぅっ！！##ひあっ！　あっ、んぎぃぃぃっ……！！」","type":"TXT","id":"v_R-ev312_0053","src":"/img/common/voice/ogg/v_R-ev312_0053.90cf5825df89c59be094af65a4fbae2c.ogg"},{"name":"","text":"　敏感になっている状態で刺激を与えられ、##アメリアは四肢を滅茶苦茶に##跳ねさせながら、","type":"TXT"},{"name":"","text":"　いやらしいイキ声を上げながら##何度も絶頂したのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev312f","src":"/img/pc/hello_script/ev/M/R-ev312f.e7925c045c8c0f0d7958e4d679b5861c.jpg"},{"name":"【アメリア】","text":"「はぁ……はぁ……ぅ、んっ……##ひ、ひどいめに、遭った……」","type":"TXT","id":"v_R-ev312_0054","src":"/img/common/voice/ogg/v_R-ev312_0054.bdbf8d5b98cbc70ccf5e38ae03f47143.ogg"},{"name":"","text":"　ようやく射精も終わり、ペニスを##引き抜いた頃、アメリアはいくぶんか##落ち着きを取り戻していた。","type":"TXT"},{"name":"","text":"　とは言え、感情を激しく揺さぶられた余韻が##残っているようで、彼女の頬は##赤く染まったままだ。","type":"TXT"},{"name":"","text":"　……何やら恨みがましい視線を##向けられているような気もするが、##それは見なかった事にしよう。","type":"TXT"},{"name":"【アメリア】","text":"「こ……ここまでしたからには、##セックスの手伝い、ちゃんとしてもらう……」","type":"TXT","id":"v_R-ev312_0055","src":"/img/common/voice/ogg/v_R-ev312_0055.79b95f7fd5887eee7b1eef313c35aac6.ogg"},{"name":"【俺】","text":"「は？　お前、今なんて……」","type":"TXT"},{"name":"","text":"　聞き間違いだろうか。アメリアらしからぬ、##卑猥な一言が聞こえた気がしたのだが。","type":"TXT"},{"name":"【アメリア】","text":"「……間違えた。研究の手伝い」","type":"TXT","id":"v_R-ev312_0056","src":"/img/common/voice/ogg/v_R-ev312_0056.995592793027397be8c38e608c0acce0.ogg"},{"name":"","text":"　アメリアは少し目をそらして、##恥ずかしそうに先ほどの一言を訂正する。","type":"TXT"},{"name":"","text":"　もしかするとまだ、いやらしい思考が尾を##引いてしまっているのかもしれない。","type":"TXT"},{"name":"","text":"　アメリアは扱いにくい人間だと決めつけて##いたが、こういうところを見ると意外と単純##なのかもしれないな……なんて事を思った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=794937964","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c901",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR636a","src":"/img/pc/hello_script/ev/M/SR636a.6269b58d1e27858c1f0dcba259696a95.jpg"},{"name":"【不知火】","text":"「くぅっ！　とんだ不覚ッ……！」","effect":"ef02","type":"TXT","id":"v_SR636_0000","src":"/img/common/voice/ogg/v_SR636_0000.1e9556f53fe21a71c71a5009c5b5f3e4.ogg"},{"name":"【不知火】","text":"「まさか、この私がこんな生物に##捕まるなんて……油断していたつもりは##なかったのだけれど……」","type":"TXT","id":"v_SR636_0001","src":"/img/common/voice/ogg/v_SR636_0001.ab29440764796094f61bdb342e4f7748.ogg"},{"name":"","text":"　大小様々な触手に全身を絡め取られてしまい##身動きが取れなくなった不知火は、##悔しげに呻いた。","type":"TXT"},{"name":"","text":"　不知火は不法投棄が原因で魔窟と化して##しまった洞窟の調査と、魔物の駆除の任務を##請け負って、この場所へと潜入してきた。","type":"TXT"},{"name":"","text":"　誰もが、簡単な任務だと思っていた。だから##今回は不知火独りでの潜入となった。しかし、##それがあだとなってしまったのだ……。","type":"TXT"},{"name":"【不知火】","text":"「くっ……！　こ、このっ！##あぁ、だめ……びくともしない。##どんな力をしてるのよっ……」","type":"TXT","id":"v_SR636_0002","src":"/img/common/voice/ogg/v_SR636_0002.d724a80a002a4debdc37f9133d938ca1.ogg"},{"name":"","text":"　不知火は、なんとか手足に絡みついている##触手を振りほどこうともがくが、##その度に締め付けは強くなっていく。","type":"TXT"},{"name":"","text":"　いくら百戦錬磨の不知火であろうと、##相手は巨大な魔物。単純な力比べで##勝てるわけがない。","type":"TXT"},{"name":"","text":"　彼女を捕らえているのは##この洞窟のヌシとも言える存在で、","type":"TXT"},{"name":"","text":"　不知火が洞窟の最深部に到達した瞬間に現れ##瞬く間に身体を拘束してしまったのだった。","type":"TXT"},{"name":"【不知火】","text":"「このっ……！　離しなさいっ！##あなたのような下等生物と遊ぶ趣味は##持ち合わせないのよっ！」","type":"TXT","id":"v_SR636_0003","src":"/img/common/voice/ogg/v_SR636_0003.2550e4648ce356d402858c33aa968745.ogg"},{"name":"","text":"　不知火は触手に向かって大声で叫ぶが、##当然ながら相手は全くもって意に介さない。","type":"TXT"},{"name":"","text":"　それどころか、触手はますます不知火の##身体に絡みつき、どういう訳か乳房や##股間などの敏感な部分を責めていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「んっ……くっ、あぁぁ、んくっ……##こ、このっ、くあぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0004","src":"/img/common/voice/ogg/v_SR636_0004.ed69ae1b7926262e3be3674fc4b82b3e.ogg"},{"name":"","text":"　触手にヌルヌルと性感帯を刺激され、##不知火は思わず吐息を漏らしてしまう。","type":"TXT"},{"name":"","text":"　その触手は、特殊素材で出来た不知火の##対魔忍スーツを簡単に引き裂く力を持って##いながら同時に非常に繊細な動きをしていた。","type":"TXT"},{"name":"","text":"　ただ乱暴な動きであれば##不知火も耐えることができたが、","type":"TXT"},{"name":"","text":"　下等生物とは思えないほどのテクで責められ##どうすることもできなかったのだ。","type":"TXT"},{"name":"【不知火】","text":"「く、はぁ、はぁっ……な、なによ、あんた##……思ってたより、やるじゃない……？」","type":"TXT","id":"v_SR636_0005","src":"/img/common/voice/ogg/v_SR636_0005.d6d8ec8cba7cf34e77bbdeea23ddf965.ogg"},{"name":"【不知火】","text":"「でもこのくらい、私にはどうって##ことないわよ……？　いいから、##さっさと諦めた方がいいんじゃない？」","type":"TXT","id":"v_SR636_0006","src":"/img/common/voice/ogg/v_SR636_0006.843f0df2dec611ae809296f39aaef545.ogg"},{"name":"","text":"　不知火は余裕を見せつけるように、##不敵に微笑む。","type":"TXT"},{"name":"","text":"　だが触手はなおも彼女の身体をぬたくる##ようにして這い回り、べっとりと粘液を##擦りつけていった。","type":"TXT"},{"name":"","text":"　触手は念入りにその粘液を塗りたくり、##しばらくすると不知火の身体は、粘液の##塗られていない場所はなくなってしまう。","type":"TXT"},{"name":"【不知火】","text":"「んっ、んくっ……あぁ、んっ、んあぁ……##あぁ、なに、これ……なんだか、身体が、##熱くなってる……」","type":"TXT","id":"v_SR636_0007","src":"/img/common/voice/ogg/v_SR636_0007.374506aecae0ee779a82c65f75582ae3.ogg"},{"name":"【不知火】","text":"「や、んあぁ……もしかして、これ……##この触手が出してる粘液のせい……？」","type":"TXT","id":"v_SR636_0008","src":"/img/common/voice/ogg/v_SR636_0008.d744ffdf56edf229b22a7a5ac3a6b446.ogg"},{"name":"","text":"　不知火は、身体が##熱く火照って止まらなくなるのを感じた。##そして彼女は、瞬時にその原因を予想した。","type":"TXT"},{"name":"","text":"　その身体の火照りは不知火の予想通り、##触手の粘液によるものだった。","type":"TXT"},{"name":"","text":"　粘液による火照りは抑えようもなく、##触手の愛撫も相まって、不知火の感度は##どこまでも高まっていく。","type":"TXT"},{"name":"【不知火】","text":"「く、あぁぁっ……ひぁっ、んぅぅっ！##こ、これは、ちょっとまずいかもしれない##わね……どうにか、逃れるすべは……」","type":"TXT","id":"v_SR636_0009","src":"/img/common/voice/ogg/v_SR636_0009.f86716f7b11c127ebadf91753c9ed816.ogg"},{"name":"","text":"　次第に高まっていく感度に危機感を##覚えた不知火は、術を放とうと##意識を集中させるが……。","type":"TXT"},{"name":"","text":"　反撃の気配を本能的に感じ取った触手は、##不知火がアクションを起こそうとした瞬間、##彼女の乳首に強い刺激を与える。","type":"TXT"},{"name":"【不知火】","text":"「ひうっ！？　んっ、んぐぅぅぅっ！　くっ、##はぁ、はぁ……な、なに、今のは……？」","effect":"ef02","type":"TXT","id":"v_SR636_0010","src":"/img/common/voice/ogg/v_SR636_0010.e6dcf71236b8fd5b2d77f88f8ae4e8d6.ogg"},{"name":"","text":"　術を発動させようとした瞬間に刺激を##与えられた不知火は、一瞬、なにをされた##のか理解ができなかった。","type":"TXT"},{"name":"","text":"　彼女は今のは偶然だろうと判断して、##もう一度術を発動させようとするが、##それもまた触手に察知されてしまう。","type":"TXT"},{"name":"【不知火】","text":"「ひあぁっ！　んあぁっ、##んっ、んぅぅぅっ……！　ま、また、##乳首を、刺激してきて……あぁ、んっ」","type":"TXT","id":"v_SR636_0011","src":"/img/common/voice/ogg/v_SR636_0011.05a0d5c01d83a3a3b4ff12698e0ca107.ogg"},{"name":"【不知火】","text":"「もしかして、この触手……私がしようとして##ることがわかって、妨害してきてるの……？」","type":"TXT","id":"v_SR636_0012","src":"/img/common/voice/ogg/v_SR636_0012.d007c10f3e7376f77bddf999faaf6854.ogg"},{"name":"","text":"　そこまで理解して、不知火はようやく、この##触手はかなりの強敵だという認識に至った。","type":"TXT"},{"name":"","text":"　そして彼女はこれまでの知識と経験を総動員##して、どうすればベストな結果に##たどり着けるかを考える。","type":"TXT"},{"name":"【不知火】","text":"（恐らく……私が思うに、この状態からすぐに##私を殺そうとはしてこないはず）","type":"TXT","id":"v_SR636_0013","src":"/img/common/voice/ogg/v_SR636_0013.a50069bffee8a486cde3beb028f6293c.ogg"},{"name":"【不知火】","text":"（なぜなら、この手の生物は獲物に種付けを##行うことを目的にしていることが多い……だか##らこそ、射精するまでは基本的には安全……）","type":"TXT","id":"v_SR636_0014","src":"/img/common/voice/ogg/v_SR636_0014.0805901c5b72039e377ddc1d296693d5.ogg"},{"name":"【不知火】","text":"（狙うべきは、射精直後……種付け射精の##弛緩状態こそが、最大のチャンス。その時が##来るまで、今は待つしかないわね……！）","type":"TXT","id":"v_SR636_0015","src":"/img/common/voice/ogg/v_SR636_0015.63fa3c5d201db1baa22c02b08bcec741.ogg"},{"name":"","text":"　不知火は、ひとまず落ち着いて待つことを##決めた。彼女は身体から力を抜き、##だらりと弛緩させる。","type":"TXT"},{"name":"","text":"　それを、触手は不知火が大人しくなったのを##媚薬が回りきったと勘違いしてしまう。","type":"TXT"},{"name":"","text":"　触手はひときわ太い肉茎をどこからともなく##伸ばしてきて、彼女の秘部へと##挿入してしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR636b","src":"/img/pc/hello_script/ev/M/SR636b.c9027700ddcf679397569c3cc11cb89b.jpg"},{"name":"【不知火】","text":"「いぎっ……！？　ひあっ、んんっ！##こ、これ、太すぎるっ……こんなの、##入るわけっ……ひぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0016","src":"/img/common/voice/ogg/v_SR636_0016.ffce97ed98631cf84f5882dce0a17ce2.ogg"},{"name":"","text":"　規格外に太い触手が膣内に侵入してきた##痛みに、不知火は苦しそうに顔を歪める。","type":"TXT"},{"name":"","text":"　それでも触手はお構いなしに膣奥へと##侵入していき、そして、おもむろに激しい##抽送運動を始めるのだった。","type":"TXT"},{"name":"【不知火】","text":"「んっ、んぉぉっ！？　おごっ、んっ！##んんっ！　くっ……そんな、いきなりっ！##いぎっ！　は、激しすぎるぅぅっ！！」","type":"TXT","id":"v_SR636_0017","src":"/img/common/voice/ogg/v_SR636_0017.66732215d193edc480d04b214367d0c3.ogg"},{"name":"","text":"　触手が動く度、不知火はビクッビクッと##派手に身体を痙攣させる。","type":"TXT"},{"name":"","text":"　触手の動きは激しく、##並の人間なら失神するほどに乱暴だ。","type":"TXT"},{"name":"","text":"　だが、粘液と愛撫によって敏感になった##不知火の膣は、それをも快楽として##受け取ってしまう。","type":"TXT"},{"name":"","text":"　そんな不知火をもっと感じさせようと、##触手は容赦なく彼女の膣内を蹂躙していく##のだった。","type":"TXT"},{"name":"【不知火】","text":"「あひっ、んうぅぅっ！　ひっ、んんっ！##あっ、あぁぁっ！　なに、これっ……##はぁ、はぁ！」","effect":"ef02","type":"TXT","id":"v_SR636_0018","src":"/img/common/voice/ogg/v_SR636_0018.1331006e30ae29f6481c5b9263036232.ogg"},{"name":"【不知火】","text":"「激しすぎてっ、苦しいのにっ……！##私、感じてしまってるっ！　んんぅぅっ！」","type":"TXT","id":"v_SR636_0019","src":"/img/common/voice/ogg/v_SR636_0019.bbba4e8c781e54ff7186f8988fd51d92.ogg"},{"name":"","text":"　繰り返される抽送運動に、##不知火は甘い声を堪えられない。","type":"TXT"},{"name":"","text":"　そんな彼女の喘ぎ声に反応してか、触手は##ますますその動きを激しくしていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「んっ、ひうぅぅっ！　ま、まだ、##激しくっ……！　ひぎっ、んあぁぁっ！」","type":"TXT","id":"v_SR636_0020","src":"/img/common/voice/ogg/v_SR636_0020.11694254c10ccc1c01b54df869d4b462.ogg"},{"name":"【不知火】","text":"「あぁっ！　こ、これっ！　表面が、ざらざら##しててっ！　動く度に、おまんこに引っかかっ##て……！　アソコ、めくれちゃいそうっ！！」","type":"TXT","id":"v_SR636_0021","src":"/img/common/voice/ogg/v_SR636_0021.054a21029761216bac7d49eac3b0c58b.ogg"},{"name":"","text":"　猫の舌のようにざらついた触手に膣内を磨き##上げるようにかき回され、必死に歯を食いしば##っていた不知火は無様な声を上げてしまう。","type":"TXT"},{"name":"","text":"　溢れる快楽は体内を駆け巡り、##それは不知火の意思とは関係なく##彼女の身体をビクンと震わせるのだった。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁっ！　くっ……これじゃ、##こんな下等生物にイかされてしまう……！##それは、なんとしても避けたいわ……！」","type":"TXT","id":"v_SR636_0022","src":"/img/common/voice/ogg/v_SR636_0022.fa8fed2b068fb28abd454719371d93be.ogg"},{"name":"【不知火】","text":"「か、感じすぎないように……##アソコに、意識を集中させれば、##多少は気が紛れるはず……！」","type":"TXT","id":"v_SR636_0023","src":"/img/common/voice/ogg/v_SR636_0023.04d3e7f9b84e125ab85c9f260d3af790.ogg"},{"name":"","text":"　なんとかしてこの責めを耐え抜こうと、##不知火は蹂躙されている##膣に意識を集中させる。","type":"TXT"},{"name":"【不知火】","text":"「ぅ、あぁっ！　はぁ、はぁ……##これで、少しは、楽になるかしら……」","type":"TXT","id":"v_SR636_0024","src":"/img/common/voice/ogg/v_SR636_0024.82e26dd6c7a5ed12ca1baad5702f663c.ogg"},{"name":"【不知火】","text":"（ふふっ……こいつ私が膣に意識を集中させて##いることに気付かずにまだ触手を動かし続けて##るわね……所詮は下等生物といったところか）","type":"TXT","id":"v_SR636_0025","src":"/img/common/voice/ogg/v_SR636_0025.a0f8c9c8c4683e2406d672e7f7fafc47.ogg"},{"name":"【不知火】","text":"「……って、な、なにっ？」","type":"TXT","id":"v_SR636_0026","src":"/img/common/voice/ogg/v_SR636_0026.975dfd579956499e4ba4cc02e42b693e.ogg"},{"name":"","text":"　不知火は内心、勝ち誇っていた。##結局、相手は知能の低い魔物だと見くびった。","type":"TXT"},{"name":"","text":"　しかし、彼女がそう思った直後、触手は##責める対象を膣から乳首へと移したのだった。","type":"TXT"},{"name":"【不知火】","text":"「あひっ、んんっ……！##くっ、そ、そんなっ！　あぁぁっ、んっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0027","src":"/img/common/voice/ogg/v_SR636_0027.4caffc836dd72bb455dc38105ae63cad.ogg"},{"name":"【不知火】","text":"「こ、今度は、乳首を責めてくるなんてっ##……！　ひんっ、や、んんっ！##じ、じゃあ、今度は乳首に意識をっ……！」","type":"TXT","id":"v_SR636_0028","src":"/img/common/voice/ogg/v_SR636_0028.548927a4b449709b2ba3b1144cc42215.ogg"},{"name":"","text":"　不知火は咄嗟に乳首に意識を集中させるが、##触手もそれを瞬時に察知して、##今度は耳裏を撫で上げる。","type":"TXT"},{"name":"【不知火】","text":"「やっ……んっ、ふああぁぁんっ！##ん、んくぅっ！　はぁ、はぁっ！##これ、どういうことっ……？」","type":"TXT","id":"v_SR636_0029","src":"/img/common/voice/ogg/v_SR636_0029.45d09941fb90c4d875bdf970289f818a.ogg"},{"name":"【不知火】","text":"「そ、そんな、まさかっ……この触手、##私がどこに意識を集中してるかどうかまで##わかるというのっ！？」","type":"TXT","id":"v_SR636_0030","src":"/img/common/voice/ogg/v_SR636_0030.207284adc78bc072f8b19498fc31afcc.ogg"},{"name":"","text":"　不知火が気付いても、もう遅い。触手は彼女##の意識外にある箇所を敏感に察知し、##その部分を責めてくる。","type":"TXT"},{"name":"【不知火】","text":"「やっ、くっ……！　んっ、んぁぁぁぁっ！##んひっ、あぁぁっ、だ、だめっ……！！##んんっ！」","type":"TXT","id":"v_SR636_0031","src":"/img/common/voice/ogg/v_SR636_0031.924765ec7daf72c514b93cc3e5729768.ogg"},{"name":"【不知火】","text":"「こ、こんなっ……責める場所、##変えられたらっ、や、んっ！##耐えられなくなるっ！　あ、あぁぁんっ！」","type":"TXT","id":"v_SR636_0032","src":"/img/common/voice/ogg/v_SR636_0032.adc70c871c764b437e01f90d5866ac93.ogg"},{"name":"","text":"　不知火は意識を向けていなかった膣を激しく##責められ、発情したケモノのような声を##上げさせられてしまう。","type":"TXT"},{"name":"【不知火】","text":"（くっ……ま、まずいわ。このままだと、触手##が射精する前にイかされてしまうっ……！）","type":"TXT","id":"v_SR636_0033","src":"/img/common/voice/ogg/v_SR636_0033.35b19bf0dc5677260ad1e3d80b54df0c.ogg"},{"name":"","text":"　沸き上がる快楽に危機感を覚える不知火##だったが、そんな彼女を嘲笑うように、##触手はより激しく膣内を責め立てていく。","type":"TXT"},{"name":"【不知火】","text":"「ひあぁぁんっ！　んくぅぅっ！　あひっ、##んんっ！　あっ、んあっ！##ら、らめぇぇっ……！！」","effect":"ef02","type":"TXT","id":"v_SR636_0034","src":"/img/common/voice/ogg/v_SR636_0034.e925f50a3f3d44893536739faf1f6a31.ogg"},{"name":"【不知火】","text":"「あ、アソコ、感じすぎてっ……！　わ、私っ##我慢、できなくなっちゃう……！！」","type":"TXT","id":"v_SR636_0035","src":"/img/common/voice/ogg/v_SR636_0035.a18c0b95df38f571a3fcf9d526f4afc6.ogg"},{"name":"","text":"　猛烈な抽送によって、着実に絶頂へと##上り詰めていった。不知火は必死に##堪えようとしたが、それも焼け石に水だ。","type":"TXT"},{"name":"","text":"　膨大な快楽に不知火の身体は支配されており##その証拠にクリトリスなどはすっかり##勃起してしまっている。","type":"TXT"},{"name":"","text":"　それを察知したのか、それまで包皮越しに##肉芽を弄っていた極細触手が、その表面の##皮をめくっていった。","type":"TXT"},{"name":"【不知火】","text":"「あっ、ひあぁっ！　あぁぁんっ！##や、ら、らめぇっ……！　そこ、触っちゃ##……んくぅぅっ！」","type":"TXT","id":"v_SR636_0036","src":"/img/common/voice/ogg/v_SR636_0036.fee69d8996f76cb03192488cd83e3c67.ogg"},{"name":"","text":"　不知火の制止も虚しく、##包皮を剥かれると同時に彼女は##間抜けな喘ぎ声を上げてしまった。","type":"TXT"},{"name":"","text":"　不知火のクリトリスは完全に露出しており、##極細触手はそれにスルスルと巻き付いていく。","type":"TXT"},{"name":"","text":"　そして、肥大した彼女の陰核を##締め上げていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「あっ……あっ、あぁぁっ！##や、やめなさいっ……！　そ、そんなこと##したら……！　んくぅぅっ！」","type":"TXT","id":"v_SR636_0037","src":"/img/common/voice/ogg/v_SR636_0037.491bfb708d2ffba0ed7f72999d729a9e.ogg"},{"name":"【不知火】","text":"「そんなっ……クリトリス、##直接触られたらっ！　んあぁっ！　イクッ！##イッちゃうぅぅッ……！！」","type":"TXT","id":"v_SR636_0038","src":"/img/common/voice/ogg/v_SR636_0038.95bd48bacb1a2d2665f9958d715fd2d5.ogg"},{"name":"","text":"　不知火がそう言って懇願した直後、触手は##彼女のクリトリスを一気に締め上げた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR636c","src":"/img/pc/hello_script/ev/M/SR636c.5e723d24ece3bbea78bff0cfb3b716fc.jpg"},{"name":"【不知火】","text":"「んぎぃぃっ！？　あひっ、##いいいぃぃぃんっ！　い、イグゥゥッ！##んっ、あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0039","src":"/img/common/voice/ogg/v_SR636_0039.106089c9081d2b69e5254faf9abb66b4.ogg"},{"name":"【不知火】","text":"「あぁっ！　んひぃぃっ！##ず、ズル剥け雌チンポッ……触手に押し##潰されて、イッちゃってるのぉぉっ！」","type":"TXT","id":"v_SR636_0040","src":"/img/common/voice/ogg/v_SR636_0040.ee08a67bd018ab8fdf845cb5bb7d849d.ogg"},{"name":"","text":"　クリトリスへの刺激が引き金となり、##不知火は全身をビクつかせながら##絶頂してしまった。","type":"TXT"},{"name":"","text":"　媚薬によって感度を上げられているせいか、##彼女は何度も身体を痙攣させ、##その度に甘ったるい声で叫ぶのだった。","type":"TXT"},{"name":"【不知火】","text":"「くっ、んあぁぁっ！　ひっ、んんっ！##こんなっ、触手なんかにイかされる##なんてッ……はぁ、はぁっ！」","type":"TXT","id":"v_SR636_0041","src":"/img/common/voice/ogg/v_SR636_0041.60408057c52c2404619e59cab4bc770c.ogg"},{"name":"","text":"　絶頂の快楽を味わいながらも、不知火は##どうにかして冷静さを取り戻そうとしていた。","type":"TXT"},{"name":"","text":"　そして彼女は、ふとした違和感を感じ取る。","type":"TXT"},{"name":"【不知火】","text":"（そういえば……この触手、##まだ射精していないわね？　これは、##いつになったら射精するの？）","type":"TXT","id":"v_SR636_0042","src":"/img/common/voice/ogg/v_SR636_0042.8c431ae72ca4fd1a4a8b1aa6d8907900.ogg"},{"name":"【不知火】","text":"（大抵の触手は、対象の女をイかせると同時に##恥辱の絶頂射精をしてくるのが##普通なのだけれど……）","type":"TXT","id":"v_SR636_0043","src":"/img/common/voice/ogg/v_SR636_0043.6f1e566975735b509b7fd5fbfadbef5e.ogg"},{"name":"【不知火】","text":"（たまたま、これは定石から外れる個体だと##いうこと……？　あぁ、だめ……絶頂の##余韻が引かなくて、頭が回らないわ……）","type":"TXT","id":"v_SR636_0044","src":"/img/common/voice/ogg/v_SR636_0044.83dc39a43952e496fed4057844a6355f.ogg"},{"name":"","text":"　激しい快楽が後を引いているためか、##不知火にはこの状況を思考するための##余裕などはない。","type":"TXT"},{"name":"","text":"　そうやって、不知火が頭を##回転させようとしている間、触手はなおも##彼女の膣内を嬲っていく。","type":"TXT"},{"name":"【不知火】","text":"「ひぐっ……！　んくっ、んひいぃぃっ！##こ、このっ！　まだ、私を感じ##させるつもりっ？」","type":"TXT","id":"v_SR636_0045","src":"/img/common/voice/ogg/v_SR636_0045.f0afc654ffe03c2f478206d56c6b1eb1.ogg"},{"name":"【不知火】","text":"「はぁ、はぁっ！　ひ、人が、考えている##時にっ……そういうこと、##するんじゃないわよっ！　ひうぅっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0046","src":"/img/common/voice/ogg/v_SR636_0046.aa7957ff044469e0a73a245f77b75766.ogg"},{"name":"","text":"　不知火は声を荒げるが、触手は怯むどころか##ますますその動きを激化させていく。","type":"TXT"},{"name":"","text":"　触手は敏感になった膣内をこねくり回し、##赤く腫れ上がったクリトリスや、ビンビンに##なった乳首を執拗に弄っていった。","type":"TXT"},{"name":"【不知火】","text":"「ひっ、んあぁっ……！！　また、そんなっ！##乳首とクリトリス、弄られたらぁぁっ！##ぅ、んぅぅっ！」","type":"TXT","id":"v_SR636_0047","src":"/img/common/voice/ogg/v_SR636_0047.0cf4052114d723cd4ae1e7f0c4b454b7.ogg"},{"name":"【不知火】","text":"「び、敏感に、なってるからぁぁっ！##い、イクぅぅっ！　気持ちよくなって、##い、イッちゃうぅぅっ！」","type":"TXT","id":"v_SR636_0048","src":"/img/common/voice/ogg/v_SR636_0048.beeb3d16e5c793fe40eb6577b45b82a2.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「あっ、あぁぁっ！　あひっ、いぃぃんっ！！##いぎっ、んひいぃぃぃっ！！」","type":"TXT","id":"v_SR636_0049","src":"/img/common/voice/ogg/v_SR636_0049.5a0e31af3f815470c7394e1367102568.ogg"},{"name":"","text":"　止めどない触手による責めによって、不知火##はすぐに二度目の絶頂を迎えてしまった。","type":"TXT"},{"name":"","text":"　だが……それでも触手は、##彼女を責め立てることを止めはしない。","type":"TXT"},{"name":"","text":"　それどころか不知火の絶頂に調子づいた##触手は、その動きを激化させていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「んっ、あぁぁっ！　そ、そんなっ……！##んぐっ！　どうして、止まらないのっ！##んあぁぁっ！」","type":"TXT","id":"v_SR636_0050","src":"/img/common/voice/ogg/v_SR636_0050.ac03256069930c6e22b32ccdc4fe36f7.ogg"},{"name":"【不知火】","text":"「や、んぁぁっ！　だ、だめぇっ！##イッたばかり、なのにっ！##私また、イクッ！　イッちゃうぅぅっ！」","type":"TXT","id":"v_SR636_0051","src":"/img/common/voice/ogg/v_SR636_0051.474851ad2e97b15a536d59bf7ef6b510.ogg"},{"name":"【不知火】","text":"「んぎいぃぃぃっ！？##ひっ、んあぁぁぁっ！！」","type":"TXT","id":"v_SR636_0052","src":"/img/common/voice/ogg/v_SR636_0052.ee348e0a47a9d5d3e0ab266535340540.ogg"},{"name":"","text":"　三度、四度と、##不知火は立て続けに絶頂する。","type":"TXT"},{"name":"","text":"　その間隔は次第に短くなっていき、##やがては絶頂時とそうでない時の##境目は曖昧になっていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「ひうぅっ！　イグッ！　またイグぅぅっ！！##あひっ、ひああぁぁぁぁんっ！！」","effect":"ef02","type":"TXT","id":"v_SR636_0053","src":"/img/common/voice/ogg/v_SR636_0053.91090f3f5eb585d8b9c8c8442b6b353d.ogg"},{"name":"【不知火】","text":"「んぎっ、ひぃぃっ！　い、イキすぎてッ！##気が、狂ってしまいそうっ……！##くっ、あひいぃぃっ！」","type":"TXT","id":"v_SR636_0054","src":"/img/common/voice/ogg/v_SR636_0054.65b00fcb8be7ab7dae26ce470493d7ec.ogg"},{"name":"","text":"　不知火は何度も身体を震わせ、絶頂の快感を##味わった。だがそれでも、触手は射精しない。","type":"TXT"},{"name":"","text":"　彼女はそれをずっと疑問に思っていたのだが##ここまできてようやく、不知火はあることに##思い当たる。","type":"TXT"},{"name":"【不知火】","text":"（はっ……！　もしかして、この触手の目的は##膣内に射精するためじゃないとしたら？）","type":"TXT","id":"v_SR636_0055","src":"/img/common/voice/ogg/v_SR636_0055.573948a0d233cc766d98ec86ece9d120.ogg"},{"name":"【不知火】","text":"（ただひたすらに、私をイかせ続けようとして##いるのかもしれない……けれど、##そんなことをしてどうしたいの……？）","type":"TXT","id":"v_SR636_0056","src":"/img/common/voice/ogg/v_SR636_0056.e5bc0aaac755f77b4d973ca79897495d.ogg"},{"name":"","text":"　不知火は、その答えをあと少しで##掴めそうだった。","type":"TXT"},{"name":"","text":"　しかし、彼女が答えを見付けようとした瞬間##膣内の触手が一気に奥まで押し入ろうとする。","type":"TXT"},{"name":"【不知火】","text":"「んぐぅぅっ！？　くっ、んんっ！　なにっ##……！？　なにをしようとしてるのっ？」","type":"TXT","id":"v_SR636_0057","src":"/img/common/voice/ogg/v_SR636_0057.32c06fcf8b24f7c0e19a342a934fbf1c.ogg"},{"name":"【不知火】","text":"「んっ、あぁぁっ！　そ、そんな、##奥まで入ったら……！　し、子宮に、##当たるじゃないッ……！」","type":"TXT","id":"v_SR636_0058","src":"/img/common/voice/ogg/v_SR636_0058.cf2ff3014996d9f25a70512f27fdc1b9.ogg"},{"name":"","text":"　不知火は触手が最奥を犯そうとしていること##を察知し、咄嗟に下半身に力を込めた。","type":"TXT"},{"name":"","text":"　しかし彼女のそんな努力も虚しく、","type":"TXT"},{"name":"","text":"　触手は受精欲求によって降りてきていた##子宮口をグリグリと刺激し、その中へと##身をねじ込んでいく。","type":"TXT"},{"name":"","text":"　そしてそのまま子宮内へと侵入した触手は、##ゴツンと子宮床を叩くのだった。","type":"TXT"},{"name":"【不知火】","text":"「ひっ、いぎいぃぃっ！！##ひあっ、あぁぁぁんっ！##んぐっ、んあぁぁっ……！！」","type":"TXT","id":"v_SR636_0059","src":"/img/common/voice/ogg/v_SR636_0059.99b3fa09bce30790bd4e08f40fd53016.ogg"},{"name":"【不知火】","text":"「し、子宮の中まで犯されてッ！　ま、また、##イッちゃううぅぅぅぅっ！！##ひぎっ、あぁぁっ！」","type":"TXT","id":"v_SR636_0060","src":"/img/common/voice/ogg/v_SR636_0060.dbc7e45130658f26bd91b6c6b3a7e845.ogg"},{"name":"","text":"　子宮を刺激された刺激によって、不知火は##目を見開いて今まで以上に深い絶頂に達した。","type":"TXT"},{"name":"","text":"　だが不知火は、そうやって猛烈な快楽に##さらされながらも、頭の隅では考えを##巡らせていた。","type":"TXT"},{"name":"【不知火】","text":"（な、なるほど……この触手が、##私をイかせ続けてたのは、子宮の中に##侵入するためだったのね……）","type":"TXT","id":"v_SR636_0061","src":"/img/common/voice/ogg/v_SR636_0061.f6c11f0cef5d5aa23c2c8651f7e589bf.ogg"},{"name":"【不知火】","text":"（だけど……なぜそんなことを？　孕ませる##だけなら、ここまでしなくてもいいはず……）","type":"TXT","id":"v_SR636_0062","src":"/img/common/voice/ogg/v_SR636_0062.d84c3662decb4afa6124fda7acce48d1.ogg"},{"name":"","text":"　不知火はこの触手の行動を疑問に思うが、##その答えはすぐ明かされることとなる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR636d","src":"/img/pc/hello_script/ev/M/SR636d.a3c7867ac781991ea255f5395f2f9f34.jpg"},{"name":"【不知火】","text":"「えっ……？　あ、あれは、なに！？」","effect":"ef02","type":"TXT","id":"v_SR636_0063","src":"/img/common/voice/ogg/v_SR636_0063.25e6c51b5833adbf74a73e7febd944a7.ogg"},{"name":"","text":"　不意に、不知火は引きつった声を上げる。","type":"TXT"},{"name":"","text":"　彼女の視線の先では、触手の管の中を##テニスボールくらいの大きさの物体が通って##きていた。","type":"TXT"},{"name":"","text":"　その触手を辿っていくと、行き着く先は##不知火の膣内。やがてそれは、彼女の##子宮へと送り込まれていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「いぎぃっ！？　あがぁっ！　あぎっ、##いぎぎっ！　ひぎいいぃぃぃぃっ！！」","type":"TXT","id":"v_SR636_0064","src":"/img/common/voice/ogg/v_SR636_0064.917486d6657829f6f946b301d15c1830.ogg"},{"name":"","text":"　メリメリと音を立てるほどに子宮口を押し##広げられた痛みで、不知火は苦しげに呻く。","type":"TXT"},{"name":"","text":"　それでもその謎の球体は奥へと入っていき、##かなりの重量感を伴って、ズルンと##子宮内へと入り込む。","type":"TXT"},{"name":"【不知火】","text":"「あっ、あぁぁっ！　んぎいぃぃっ！？##は、入ったぁぁっ！　子宮の中に、何か、##入ってるぅぅぅっ！」","type":"TXT","id":"v_SR636_0065","src":"/img/common/voice/ogg/v_SR636_0065.77c5da22ce631b44efa9acc964d6da6c.ogg"},{"name":"【不知火】","text":"「あひっ、はぁ、はぁっ！　こ、これは、まさ##かっ……！　これの卵！？　あ、あぁ、そんな##っ……！　ひあっ、あぎいぃぃぃぃっ！！」","type":"TXT","id":"v_SR636_0066","src":"/img/common/voice/ogg/v_SR636_0066.230b903035703c1818965d3e99087077.ogg"},{"name":"","text":"　子宮内に侵入してきた重みで絶頂しながら、##不知火は絶望の悲鳴を上げた。","type":"TXT"},{"name":"","text":"　不知火の子宮内に産み落とされた物体は、##ほぼ間違いなく、この触手の卵だった。","type":"TXT"},{"name":"","text":"　この生物は、卵生だったのだ。##だから、彼女が何度絶頂しようと、##射精することはなかった。","type":"TXT"},{"name":"【不知火】","text":"「うぐっ、あぁぁっ！そ、そんなっ……##こんな、触手の卵なんかに、##私の子宮を汚されるなんて……！」","type":"TXT","id":"v_SR636_0067","src":"/img/common/voice/ogg/v_SR636_0067.d3b9528e0628d17456c853c4a399e003.ogg"},{"name":"【不知火】","text":"「私の娘を孕み、育んだ、子宮をッ……こんな##下等生物の苗床にされるなんてぇぇッ！##あぎぃぃっ！」","type":"TXT","id":"v_SR636_0068","src":"/img/common/voice/ogg/v_SR636_0068.69131a0b0ed4f6689f3bad4e42974b80.ogg"},{"name":"","text":"　不知火の心を襲ったのは、神聖な場所を##気色の悪い生物の苗床にされてしまった##ことによる嫌悪感だった。","type":"TXT"},{"name":"","text":"　しかし、心は激しく拒絶しているにも##関わらず、媚薬によって仕上げられて##しまった彼女の身体は、","type":"TXT"},{"name":"","text":"　その卵が入ってくる感覚にも##反応してしまうのだった。","type":"TXT"},{"name":"【不知火】","text":"「あひいぃぃっ！　ひっ、ひあぁっ！##ど、どうしてっ……！##ひっ、んぐうぅぅっ！」","type":"TXT","id":"v_SR636_0069","src":"/img/common/voice/ogg/v_SR636_0069.8a16de7c65cef1907ba51073b23f3de6.ogg"},{"name":"【不知火】","text":"「こんな、気持ち悪いのにッ……！##卵、植え付けられてッ……##私、またイッちゃうぅぅぅっ！！」","type":"TXT","id":"v_SR636_0070","src":"/img/common/voice/ogg/v_SR636_0070.d36391e98ef7a8b8fada6390529fad09.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「い、イグぅぅっ！##あひっ、ひうぅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR636_0071","src":"/img/common/voice/ogg/v_SR636_0071.6e7f7073b8cea895d4d461adc3eead7d.ogg"},{"name":"","text":"　触手の重い卵で子宮を圧迫される感覚が##トリガーとなり不知火は無様に絶頂し続ける。","type":"TXT"},{"name":"","text":"　そうしている間にも、触手は彼女の子宮へと##卵を送り込み続けている。","type":"TXT"},{"name":"","text":"　そして、あっという間に子宮内は触手の卵に##よって埋め尽くされてしまうが……それでも、##触手の産卵は終わらなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR636e","src":"/img/pc/hello_script/ev/M/SR636e.3d92c7b3fedea59b40fb2605e74c2bc4.jpg"},{"name":"【不知火】","text":"「あががっ！　あっ、あぁぁっ！！##ま、まだ、入ってくるうぅぅぅっ！##や、あっ！　はぁ、はぁっ！」","type":"TXT","id":"v_SR636_0072","src":"/img/common/voice/ogg/v_SR636_0072.e7c052c5f6a95e0b79f89e6ff0f14872.ogg"},{"name":"【不知火】","text":"「も、もう、入らないッ！##これ以上、入らないわよぉぉっ！##は、早く、産卵をやめなさいぃぃぃっ！」","type":"TXT","id":"v_SR636_0073","src":"/img/common/voice/ogg/v_SR636_0073.b70268d0f1461c73a0bc9ec97b3aa78a.ogg"},{"name":"","text":"　卵が下腹部を押し広げる感覚に悶絶しながら##不知火は余りの苦しさに叫び声を上げる。","type":"TXT"},{"name":"","text":"　だが、それでも触手は産卵を続け、##大量の卵を彼女の子宮内へと送り込んでいく。","type":"TXT"},{"name":"","text":"　卵が入ってくる度、球状の物体が子宮内で##ズルズルと蠢き、子宮壁に擦れて、##圧迫してくる。","type":"TXT"},{"name":"【不知火】","text":"「うぐっ、あぁぁっ！　お、お腹、##パンパンになっちゃううぅぅっ……！##ひあ、あぁぁっ！」","type":"TXT","id":"v_SR636_0074","src":"/img/common/voice/ogg/v_SR636_0074.c8b20f7a665c81ac555422fd4283c1b0.ogg"},{"name":"【不知火】","text":"「お、お腹、どんどん、膨らんできちゃって##るぅっ……！　まるで、ゆきかぜを育ててた##時みたいっ！　くっ、んぐうぅぅっ……！」","type":"TXT","id":"v_SR636_0075","src":"/img/common/voice/ogg/v_SR636_0075.35745be9218448f20338891a1075fc1f.ogg"},{"name":"","text":"　朦朧とする意識の中で、不知火は最愛の娘を##生んだ時のことを思い出していた。","type":"TXT"},{"name":"","text":"　それは幸せな記憶のはずだったが、今の彼女##の子宮内にあるのは、奇妙な生物の卵だ。","type":"TXT"},{"name":"【不知火】","text":"「でも、こんなのッ……！　ゆきかぜの時と、##全然違うッ！　あがっ、んあぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR636_0076","src":"/img/common/voice/ogg/v_SR636_0076.c764edd92d89606e12dd3044acfdddfe.ogg"},{"name":"【不知火】","text":"「こんなッ……触手の卵と、ゆきかぜとを##一緒になんてッ！　できるわけがないッ！##んぐぅぅっ！」","type":"TXT","id":"v_SR636_0077","src":"/img/common/voice/ogg/v_SR636_0077.2fba1a2345f45d0108ad56fc30ea5138.ogg"},{"name":"","text":"　幸せな記憶を汚されたように感じた不知火は##頭を振ってゆきかぜの思い出を##追い出そうとする。","type":"TXT"},{"name":"","text":"　今、腹の中に有るのはゆきかぜでは##ないのだ。だから、愛娘のことを思い出す##のは間違いだと、不知火は考えたのだった。","type":"TXT"},{"name":"","text":"　そうしていると、何の前触れもなく、##触手による産卵が止まってしまう。","type":"TXT"},{"name":"【不知火】","text":"「く、んんっ……はぁ、はぁ。や、やっと、##止まった……？　あぁ、よかった……」","type":"TXT","id":"v_SR636_0078","src":"/img/common/voice/ogg/v_SR636_0078.ebc7a7da56cdf39e1809bc5045018b18.ogg"},{"name":"【不知火】","text":"（このまま出し続けられていたら、##お腹が破裂してしまうところだったわ……）","type":"TXT","id":"v_SR636_0079","src":"/img/common/voice/ogg/v_SR636_0079.e393eb933272bf256caf4c750d88596b.ogg"},{"name":"","text":"　子宮内に卵が入ってくる感覚がなくなった##ことに気づき、不知火はほっと##一息つこうとした。その時――","type":"TXT"},{"name":"【不知火】","text":"「いぎいぃっ！？　ひっ、い、痛いいぃぃっ！##な、なにっ！？」","type":"TXT","id":"v_SR636_0080","src":"/img/common/voice/ogg/v_SR636_0080.2216224f99e7f93a3ebc6f9b7c7fbc82.ogg"},{"name":"","text":"　身を引き裂くような激痛が、##突如として不知火を襲ったのだった。","type":"TXT"},{"name":"","text":"　不知火が痛みの原因を探るため、##自らの下腹部へと目を向けると、##目を疑いたくなるような光景が広がっていた。","type":"TXT"},{"name":"【不知火】","text":"「うっ、うぐぅぅぅっ！　な、なにっ……！？##大きな塊を、押し込もうとしてるのッ！？」","type":"TXT","id":"v_SR636_0081","src":"/img/common/voice/ogg/v_SR636_0081.3b2ff09bab9962d3051e9be070f9a639.ogg"},{"name":"【不知火】","text":"「そんな塊、入るわけッ……！##ひっ、ひぎいいぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR636_0082","src":"/img/common/voice/ogg/v_SR636_0082.a29626caa38a193798639d861582441d.ogg"},{"name":"","text":"　痛みの原因は、触手がいくつかの卵を一気に##押し込もうとして、彼女の膣穴を限界まで##押し広げているためだった。","type":"TXT"},{"name":"","text":"　先ほど子宮への侵入が止まっていたのは、##触手の中で何個かの卵が重なり、##詰まっているためだったのだ。","type":"TXT"},{"name":"","text":"　触手は複数の卵がつかえているにも関わらず##それをひとまとめにして膣内に##送り込んでいく。","type":"TXT"},{"name":"【不知火】","text":"「あぎぎっ！　いぎいぃぃっ！##ひっ、んぅぅっ！　あぁ、そんなっ！##卵、入ってくるぅぅっ！！」","type":"TXT","id":"v_SR636_0083","src":"/img/common/voice/ogg/v_SR636_0083.6d17aab8c1eee074b5e2d3a044320afa.ogg"},{"name":"","text":"　膣口から膣奥まで、メリメリと肉を引き裂く##ような音を立てながら卵を押し込まれる##痛みに、不知火は悶絶する。","type":"TXT"},{"name":"","text":"　処女であれば子宮口を破壊されるような量の##卵が送り込まれるが、幸いにも不知火は##経産婦。","type":"TXT"},{"name":"","text":"　不知火はとてつもない苦痛を味わいながらも##卵によって徐々に子宮口は広げられていく##のだった。","type":"TXT"},{"name":"【不知火】","text":"「ひっ、んぎいぃぃっ！　あぎぎっ、ひあっ！##あひいいぃぃぃんっ！！」","type":"TXT","id":"v_SR636_0084","src":"/img/common/voice/ogg/v_SR636_0084.af36f62d669aa0d567e7686ac83275aa.ogg"},{"name":"【不知火】","text":"「あっ、あぁぁっ！　た、卵にっ！##子宮口広げられてっ！　また、##詰め込まれるうぅぅぅっ！！」","type":"TXT","id":"v_SR636_0085","src":"/img/common/voice/ogg/v_SR636_0085.55cab09ac3762ed3d928de1a0fa97776.ogg"},{"name":"","text":"　触手によって子宮口が最大限に広げられた##時、不知火は白目を剥いて苦悶した。##その直後――","type":"TXT"},{"name":"","text":"　触手内でつかえていた卵が一気に解き放たれ##ボコボコと子宮床に叩きつけられていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR636f","src":"/img/pc/hello_script/ev/M/SR636f.58d3a2dc52c4deb7e3ee1574ff9d9dc2.jpg"},{"name":"【不知火】","text":"「んぎぃぃぃっ！　んぎぎぎぃっ！##卵、また、入ってきてりゅうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR636_0086","src":"/img/common/voice/ogg/v_SR636_0086.48a6a2ffff20e16092aa5a07c55ff38b.ogg"},{"name":"【不知火】","text":"「た、卵っ！　いっぱい入ってきてっ！　んあ##ぁっ！　に、妊婦みたいになってるぅぅっ！」","type":"TXT","id":"v_SR636_0087","src":"/img/common/voice/ogg/v_SR636_0087.26dde469486904b3dba0426e2838001e.ogg"},{"name":"","text":"　大量の卵を植え付けられたせいで、##不知火の腹はまるで臨月の妊婦のように##膨らんでしまう。","type":"TXT"},{"name":"","text":"　そうしている間にも、触手は次々と##卵を子宮内へと送り込んでいく。","type":"TXT"},{"name":"","text":"　詰まっていたものが解放されたせいで、##触手が卵を送り出す勢いは、##さながら射精のようでもあった。","type":"TXT"},{"name":"【不知火】","text":"「あひいぃぃっ！？　いっ、んひいぃぃっ！##あっ、あぁっ！　しゅごいいぃぃぃっ！！」","type":"TXT","id":"v_SR636_0088","src":"/img/common/voice/ogg/v_SR636_0088.2a9bc382db477f1f5ca1901d5a8dba54.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「お腹の中ッ！　卵、ボコボコ入ってきてりゅ##ぅぅっ！　い、イグッ！　イグうぅぅっ！##触手の卵れ、イッちゃうろおぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR636_0089","src":"/img/common/voice/ogg/v_SR636_0089.fddc5f08c678bc927018b21084750b5d.ogg"},{"name":"","text":"　不知火は卵を植え付けられる衝撃と苦痛を##感じながら、同時に全身を震わせて絶頂した。","type":"TXT"},{"name":"","text":"　膨大な感覚に襲われ、耐えきれなくなった##不知火は白目を剥き、舌をだらりと垂らし##ながらみっともなく唾液を零してしまう。","type":"TXT"},{"name":"","text":"　そして、快感によって身体の制御を##失ってしまった彼女は、","type":"TXT"},{"name":"","text":"　膨らんだ子宮に膀胱を圧迫されたせいで、##ついには失禁してしまうのだった。","type":"TXT"},{"name":"【不知火】","text":"「あぁ、あへぇぇっ！##いぎぎっ、んひぃぃっ！　あ、あぁっ、##で、出ちゃってりゅぅぅっ……！」","type":"TXT","id":"v_SR636_0090","src":"/img/common/voice/ogg/v_SR636_0090.8af6f4cf849e03d63841d9f32ea52e0e.ogg"},{"name":"【不知火】","text":"「ひあっ、あぁんっ！　き、気持ちよく、##なりしゅぎて……おしっこ、##漏らしちゃってりゅのぉぉっ……」","type":"TXT","id":"v_SR636_0091","src":"/img/common/voice/ogg/v_SR636_0091.21fa133ad67dcf95bfb63bd0103464d0.ogg"},{"name":"","text":"　快感とも苦痛ともつかない感覚に##意識を押し流された不知火は、","type":"TXT"},{"name":"","text":"　全身を弛緩させ、うわごとのような##言葉を呟くことしかできなくなっていた。","type":"TXT"},{"name":"","text":"　だが一方で、産卵という大仕事を終えた##触手生物もまた疲弊し、ぐったりとしていた。","type":"TXT"},{"name":"","text":"　その状況を、歴戦の戦士たる不知火は##本能的に察知する。","type":"TXT"},{"name":"【不知火】","text":"（ぅ、あぁ……この触手、もしかして……##卵を出し切って、休憩しているの……？）","type":"TXT","id":"v_SR636_0092","src":"/img/common/voice/ogg/v_SR636_0092.8fc89ea62aa010182fc4b8a1aed5fa49.ogg"},{"name":"","text":"　残された意識の片隅でそう気付いた瞬間、##彼女は無意識のうちに全身に##気を巡らせていた。","type":"TXT"},{"name":"","text":"　そして次の瞬間、##不知火は一気に力を解き放つ。","type":"TXT"},{"name":"【不知火】","text":"「く…………はああぁぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR636_0093","src":"/img/common/voice/ogg/v_SR636_0093.2a1f193d87b456f0b487fa5f102c57c0.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　勝負は、一瞬だった。いや、これを勝負と##呼ぶのは問題があるだろう。##余りに一方的な結末だった。","type":"TXT"},{"name":"","text":"　術を発動した直後、無数の水の刃が触手に##襲いかかり瞬く間に切り刻んでしまったのだ。","type":"TXT"},{"name":"","text":"　産卵後で完全に油断していた触手は、##不知火の攻撃に反応すらできなかった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc636a","src":"/img/pc/hello_script/bg/M/srnc636a.b233be1c9690b983c5bd0e781bc3e8c4.jpg"},{"name":"【不知火】","text":"「ふん……この私に出会ってしまったのが、##運の尽きね」","type":"TXT","id":"v_SR636_0094","src":"/img/common/voice/ogg/v_SR636_0094.4a71a95a2758f5b1ee9a7ac2658e8dee.ogg"},{"name":"","text":"　不知火はそう言って、##足下に転がる触手の残骸を一瞥した。","type":"TXT"},{"name":"","text":"　相手が普通の、ただの人間であったならば、##この触手は女性の腹の中で卵を##孵らすこともできたろう。","type":"TXT"},{"name":"","text":"　しかし、相手は不知火。幾多もの激戦を##くぐり抜けてきた、強者の対魔忍である。","type":"TXT"},{"name":"","text":"　油断を見せれば、返り討ちに遭うのは##当然の帰結であった。","type":"TXT"},{"name":"【不知火】","text":"「さて、これで任務は終了かしら……##でも、この卵、中々出てこないわね」","type":"TXT","id":"v_SR636_0095","src":"/img/common/voice/ogg/v_SR636_0095.376f150be5c4083b0eeca90d7ac53c62.ogg"},{"name":"","text":"　試しに不知火が手で押してみても、##卵は腹の中に止まって出てこようとはしない。","type":"TXT"},{"name":"【不知火】","text":"「仕方ないわね……。##一旦、拠点に戻るとしましょう」","type":"TXT","id":"v_SR636_0096","src":"/img/common/voice/ogg/v_SR636_0096.d4c572741216b8eefd7bbb7a9c484d61.ogg"},{"name":"","text":"　小さなため息をつき、不知火は重い腹を抱え##たまま急いで帰路を目指すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12399182","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c902",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR637a","src":"/img/pc/hello_script/ev/M/SR637a.071987fa11f5bd232757733ce731a51b.jpg"},{"name":"【不知火】","text":"「んっ……ぁ、んぁぁ、あぁんっ……」","type":"TXT","id":"v_SR637_0000","src":"/img/common/voice/ogg/v_SR637_0000.e50b330cd984e74dbf3f5eb157fbd02d.ogg"},{"name":"","text":"　ここは、とあるホテルの一室。","type":"TXT"},{"name":"","text":"　不知火は金髪ピアスでいかにも軽薄そうな##男の腰に跨がり、勃起したペニスに艶め##かしく秘部を擦り付けているところ。","type":"TXT"},{"name":"【男】","text":"「くくっ……。いいねぇ、すっげーエロいよ。##あんた、かなり手慣れてるっぽいね？」","type":"TXT"},{"name":"","text":"　不知火にスマタをされている男は、##そう言って満足げに笑う。その表情からは、##知性は欠片も感じられない。","type":"TXT"},{"name":"","text":"　当然だが、彼は不知火の夫などではない。##そんな男を相手に、不知火が奉仕して##いるのにはワケがあった。","type":"TXT"},{"name":"【不知火】","text":"「んぅぅ、んくっ……や、んあぁ、はぁ、##はぁ……そう？　そう言ってもらえると、##私も嬉しいわ」","effect":"ef02","type":"TXT","id":"v_SR637_0001","src":"/img/common/voice/ogg/v_SR637_0001.70e4dc80c64311957965d592d386b09a.ogg"},{"name":"","text":"　不知火は不敵に笑い、さらに男を悦ばせる##ために腰を上下に動かしてく。","type":"TXT"},{"name":"【男】","text":"「あぁー、たまんねー。でもさ、もうちょっと##激しく腰を振って欲しいんだよね。あと、##エロい言葉とかも言ってくんねーかな？」","type":"TXT"},{"name":"【不知火】","text":"（くっ……。この男、調子に乗ったことを……##だけど、ここで怒っては計画が水の泡……）","type":"TXT","id":"v_SR637_0002","src":"/img/common/voice/ogg/v_SR637_0002.0ea9ec6ec4f8a410e4242ea65d81be3f.ogg"},{"name":"【不知火】","text":"（こいつの精液を子宮で受け止めるまでは、##我慢しないといけないわ……）","type":"TXT","id":"v_SR637_0003","src":"/img/common/voice/ogg/v_SR637_0003.fc799dca315fe3354221bff44b838411.ogg"},{"name":"","text":"　そう……。不知火の目的は、##この男に膣内射精させることなのだ。","type":"TXT"},{"name":"","text":"　不知火は触手生物に卵を植え付けられた##のだが、この卵は特殊で、簡単には排出##できないようになっていた。","type":"TXT"},{"name":"","text":"　これを子宮から吐き出させるには、##男の精液を受け止め、それを潤滑油に##しないといけないのだった。","type":"TXT"},{"name":"【不知火】","text":"「ん、あぁっ……え、ええ、いいわよ？##ふふっ、あなたの望み通り、激しく、##腰を振ってあげる♪」","type":"TXT","id":"v_SR637_0004","src":"/img/common/voice/ogg/v_SR637_0004.363a346bdf7b7da33fc384105d6e488f.ogg"},{"name":"","text":"　不知火は心の奥から沸き上がってくる##男への嫌悪感を抑えつけながら、##なんとか笑顔を作ってみせる。","type":"TXT"},{"name":"","text":"　そして腰をグラインドさせるようにしながら##次第に動きを激しくしていくのだった。","type":"TXT"},{"name":"【不知火】","text":"「はぁ、はぁ……んんっ。ど、どう？　私の##おまんこであなたのおちんちん……たっぷり##擦ってあげてるわよ？　気持ちいいかしら？」","type":"TXT","id":"v_SR637_0005","src":"/img/common/voice/ogg/v_SR637_0005.337484d1d91bdbacd99f10d11edc7ddd.ogg"},{"name":"【男】","text":"「あぁ、最高だよ。でも、もうちょっと##淫語を多めにしてもらえると、##もっと嬉しいかな～？」","type":"TXT"},{"name":"【不知火】","text":"「え、えぇ、いいわよ……？##や、んあぁ……はぁ、はぁ……」","type":"TXT","id":"v_SR637_0006","src":"/img/common/voice/ogg/v_SR637_0006.bb4e49c72709ff025506d2b2592e2498.ogg"},{"name":"【不知火】","text":"「あ、あなたのおちんちん……ふ、太くて、##カチカチに反り返ってて……おまんこ、##熱くなっちゃう……ぁ、あぁんっ！」","type":"TXT","id":"v_SR637_0007","src":"/img/common/voice/ogg/v_SR637_0007.329a7e696c28dfd503e0e3062684edf4.ogg"},{"name":"","text":"　不知火は男のリクエストに応え、淫らな##言葉を並べ立てながら腰を振り乱してく。","type":"TXT"},{"name":"【男】","text":"「くははっ。あー、いいねぇ！##俺、すっげー興奮してきたよ」","type":"TXT"},{"name":"【不知火】","text":"「ぁんっ、んっ！　そう、みたいね……？##あなたのおちんちん……気持ちよさそうに、##ビクビクって震えてるもの」","effect":"ef02","type":"TXT","id":"v_SR637_0008","src":"/img/common/voice/ogg/v_SR637_0008.83b4c1c9cc04ddd3ed67bac276e5701d.ogg"},{"name":"","text":"　男の肉棒は、先ほどから小刻みに痙攣を##繰り返し、先端からは透明の汁を零していた。","type":"TXT"},{"name":"","text":"　しかし男は未だに余裕の表情で、射精をする##気配はない。むしろ、まだまだこれからとでも##言いたげに、顔には笑みをたたえている。","type":"TXT"},{"name":"【男】","text":"「しかし、あんたも大変だよな。わざわざ##俺みたいなのを捕まえてまで、セックス##しないといけないほど溜まってたなんてさ」","type":"TXT"},{"name":"【不知火】","text":"「あぁ、あんっ……何？##何が、言いたいの？」","type":"TXT","id":"v_SR637_0009","src":"/img/common/voice/ogg/v_SR637_0009.fb4a8e16858bfd52d27f850251937caa.ogg"},{"name":"【男】","text":"「いやね、こんな腹をしてるんだから、あんた##にも居るんだろ？　旦那さんがさ。セックス##したいなら、その旦那に頼めばよかったのに」","type":"TXT"},{"name":"【不知火】","text":"「んくっ……ぁ、んんっ、そんなこと、できる##わけ……ないでしょう？　あぁ、んっ！」","type":"TXT","id":"v_SR637_0010","src":"/img/common/voice/ogg/v_SR637_0010.2a095810fdefdc2a52282514c7f67ae0.ogg"},{"name":"【不知火】","text":"（それができたなら、##こんなに苦労はしないわ……）","type":"TXT","id":"v_SR637_0011","src":"/img/common/voice/ogg/v_SR637_0011.f5d7e796e6440658098347b7ac91d327.ogg"},{"name":"【不知火】","text":"（こんなお腹をあの人に見られたら、##私が触手に犯されてしまったことが##バレてしまうじゃないっ……）","type":"TXT","id":"v_SR637_0012","src":"/img/common/voice/ogg/v_SR637_0012.6f2f2f75213076821fd9c0d74c09194a.ogg"},{"name":"","text":"　当初、不知火は旦那に協力して貰うことを##考えはした。だがそれを実行に移すことは##なかった。……いや、できなかったのだ。","type":"TXT"},{"name":"","text":"　こんな惨めな姿を、最愛の夫や対魔忍仲間に##見られるわけにはいかない。だからこそ##彼女は、秘密裏に処理することを選んだ。","type":"TXT"},{"name":"","text":"　洞窟から戻った不知火は勝負下着を身につけ##一般人の服に着替えて、いかにもセックスが##好きそうな男に声を掛け、今に至るのだった。","type":"TXT"},{"name":"【男】","text":"「ま、それもそっか。俺は気にしないけど、##普通の男はボテ腹のオバサンとなんて##セックスしたがらないよなー。くくくっ！」","type":"TXT"},{"name":"【不知火】","text":"「え……えぇ、そうね。旦那も仕事で忙しいし##……たまに、こうして発散したく##なっちゃうのよ」","type":"TXT","id":"v_SR637_0013","src":"/img/common/voice/ogg/v_SR637_0013.da8db36bd33f0138adea902930dc950b.ogg"},{"name":"【不知火】","text":"（くっ……言い方がいちいち癪に障るけど、##気にしていても仕方ないわよね……）","type":"TXT","id":"v_SR637_0014","src":"/img/common/voice/ogg/v_SR637_0014.e2bc23db26f0416dbc40b9b90a310b8c.ogg"},{"name":"","text":"　不知火は相手のことを顧みない男の言葉に##不快感を覚えるが、精液を出させるために##無心で腰を動かしていく。","type":"TXT"},{"name":"【男】","text":"「ははっ。性欲が強いと大変だよな。##まぁ、俺も人のこと言えないけどさ」","type":"TXT"},{"name":"【男】","text":"「ほら、そろそろおねだりとかしてみてよ。##上手におねだりできたら、入れてやるからさ。##欲しいでしょ、俺のチンポ」","type":"TXT"},{"name":"【不知火】","text":"（全く、どこまで調子に乗るつもりなの？##おねだりだなんて……どうして、私がそんな##ことを……けど、やるしかない、か……）","type":"TXT","id":"v_SR637_0015","src":"/img/common/voice/ogg/v_SR637_0015.7da84d7f705797584b71d0403dfddd1e.ogg"},{"name":"","text":"　男への嫌悪感は募っていくが、不知火は##それを必死に胸の奥へと押し込んでいく。","type":"TXT"},{"name":"","text":"　そして、彼女は深く息をし、女性器を##いやらしくペニスに擦り付けながら男の顔を##見つめる。","type":"TXT"},{"name":"【不知火】","text":"「ぁ、んくぅ……お、お願い。あなたの、##逞しくてカチカチのおちんちん……##私のおまんこに、入れて欲しいの……」","type":"TXT","id":"v_SR637_0016","src":"/img/common/voice/ogg/v_SR637_0016.572dfba8635bbbc988f045b43c99729e.ogg"},{"name":"【男】","text":"「くははっ！　あー、最高だよあんた。##こんな淫乱な女、そうそう居ないって」","type":"TXT"},{"name":"","text":"　不知火のおねだりを聞いて、##男は満足げに笑った。","type":"TXT"},{"name":"【不知火】","text":"（くっ……ここまで好き勝手に命令される##なんて……屈辱的だわ。この男を選んだのは##失敗だったかしら……？）","type":"TXT","id":"v_SR637_0017","src":"/img/common/voice/ogg/v_SR637_0017.f70a7d5ef087da4b09de546b8bfdf32b.ogg"},{"name":"【不知火】","text":"（こんなことなら、もう少し慎重に##相手を選んでいればよかったわ……）","type":"TXT","id":"v_SR637_0018","src":"/img/common/voice/ogg/v_SR637_0018.5776805f5709a7dd22a3f9f334f4fc58.ogg"},{"name":"","text":"　後悔の念が不知火の脳裏をかすめる。","type":"TXT"},{"name":"","text":"　とりあえず、手っ取り早く精液を採取する##ために、セックスのことしか考えてなさそう##なクズ男を捕まえた所まではよかった。","type":"TXT"},{"name":"","text":"　だが、男は不知火のことを誰彼構わず男の##チンポを漁っているような淫乱痴女だと##思い込み、","type":"TXT"},{"name":"","text":"　自分の方が立場が上だと##認識しているようだった。","type":"TXT"},{"name":"【男】","text":"「っと、どうしたんだ？　腰が止まってるぜ？##ちょっとでもチンポが萎えたら、##入れてやらねぇからな！」","type":"TXT"},{"name":"【不知火】","text":"「ぅっ……ご、ごめんなさいっ。##もっと、しっかり動かしてあげるからっ」","effect":"ef02","type":"TXT","id":"v_SR637_0019","src":"/img/common/voice/ogg/v_SR637_0019.70a1331ca8da5b9ca8944ea6a31dcf53.ogg"},{"name":"【不知火】","text":"（こうなったら、今は従うしかないわよね……##私には、男の精液がどうしても##必要なんだから）","type":"TXT","id":"v_SR637_0020","src":"/img/common/voice/ogg/v_SR637_0020.add7db93fd5cb789d19f4646abecee85.ogg"},{"name":"","text":"　男の言葉に不知火は思考を打ち切り、男への##奉仕に集中するために気持ちを切り替える。","type":"TXT"},{"name":"","text":"　彼女は自らの頭に手を置き、腰をくねらせ、##淫らに胸を揺らしながら、濡れた秘部を##男の肉棒に擦り付けていく。","type":"TXT"},{"name":"","text":"　それは、彼女が最愛の夫相手にもしたことの##ないような、いやらしさに溢れた行為だった。","type":"TXT"},{"name":"【不知火】","text":"「あぁん……はぁ、はぁ、や、んあぁ……ぁ、##んっ、ほら見て？　あなたのおちんちんに、エ##ッチなおつゆ……たっぷりまぶしてるわよ？」","type":"TXT","id":"v_SR637_0021","src":"/img/common/voice/ogg/v_SR637_0021.f9d8282fea2a3bafe0c76244669d4839.ogg"},{"name":"【男】","text":"「おぉ、中々いいんじゃね？　でもまだ、##俺のデカチンを入れるには汁気が##足りねぇよなぁ？」","type":"TXT"},{"name":"【不知火】","text":"「え、えぇ、そうね……私の愛液、##もっといっぱいあなたのおちんちんに##塗り込んであげる……ん、ぁ、んあぁ……」","type":"TXT","id":"v_SR637_0022","src":"/img/common/voice/ogg/v_SR637_0022.71593d47caab536366fee53ef6b26bdc.ogg"},{"name":"","text":"　不知火はそう言って、膣内から溢れてくる##愛液を男の肉棒へとまぶしていく。","type":"TXT"},{"name":"","text":"　そうやって男の言いなりになって腰を動かす##不知火の心は、恥辱にまみれていく。","type":"TXT"},{"name":"【不知火】","text":"（こんなことをしているなんて、あの人に##知れたら……なんて言うかしら……優しい##あの人のことだから、許してくれるかしら？）","type":"TXT","id":"v_SR637_0023","src":"/img/common/voice/ogg/v_SR637_0023.fd529037774a5103d6ee6ee5208a7b6f.ogg"},{"name":"【不知火】","text":"（だけど……そうだとしても、これはあの人に##対する裏切りですもの……あぁ、ごめんなさい##あなた。私は、母親失格です……）","type":"TXT","id":"v_SR637_0024","src":"/img/common/voice/ogg/v_SR637_0024.51e55e616c87383625febc7a2035e91a.ogg"},{"name":"","text":"　不知火は男に気付かれぬように唇を噛み、##そして、心の中で最愛の夫に##謝罪するのだった。","type":"TXT"},{"name":"","text":"　彼女は悔しさを噛みしめながら腰を動かし、##どこの馬の骨とも知れぬ男に囁くのだ。","type":"TXT"},{"name":"【不知火】","text":"「ぁ、あぁ、んっ……ね、ねぇ、お願い。##そろそろ、おちんちんを入れて##ちょうだい……？」","type":"TXT","id":"v_SR637_0025","src":"/img/common/voice/ogg/v_SR637_0025.bbdcd3a7fb99b2f42febc7ff0461342f.ogg"},{"name":"【不知火】","text":"「私……アソコが疼いて、もう、我慢できそう##にないのよ……んく、ぁ、んんっ」","type":"TXT","id":"v_SR637_0026","src":"/img/common/voice/ogg/v_SR637_0026.88f6bc8b9b6a92f8e81ef6511762269b.ogg"},{"name":"","text":"　不知火は男を誘うように、##甘ったるい声を上げる。","type":"TXT"},{"name":"","text":"　当然それは不知火なりの演技なのだが、##彼女の身体は言葉通りに##反応してしまっていた。","type":"TXT"},{"name":"【男】","text":"「くくっ。そうみたいだな？　だってさっき##から、あんたのおまんこ、物欲しそうに##ヒクヒクしてるし」","type":"TXT"},{"name":"【不知火】","text":"「えぇ……もう、スマタだけじゃ満足できなく##なってるのよ……あなたの、ちんぽが##欲しいのっ」","type":"TXT","id":"v_SR637_0027","src":"/img/common/voice/ogg/v_SR637_0027.180957022420eebdefa20540924adcd6.ogg"},{"name":"【不知火】","text":"（あぁ、んっ……##こんなどうでもいい男相手に、どうして##本当にアソコが反応しちゃうのよ……）","type":"TXT","id":"v_SR637_0028","src":"/img/common/voice/ogg/v_SR637_0028.8f0c3e463d8102524d99fe6ddab022a1.ogg"},{"name":"【不知火】","text":"（もしかすると、さっき触手にやられた時に##擦り込まれた媚薬が、まだ効いているの##かしら？　だとしても、こんな男にっ……）","type":"TXT","id":"v_SR637_0029","src":"/img/common/voice/ogg/v_SR637_0029.27bc0c17e542da51d9e146fe4e95a02c.ogg"},{"name":"","text":"　本気で心から男の肉棒を欲しがっている##ような錯覚を覚え、それがさらに不知火を##苦しめる。","type":"TXT"},{"name":"","text":"　だがそれでも不知火は献身的に腰を振り続け##男におねだりの言葉を浴びせ続けた。","type":"TXT"},{"name":"","text":"　その甲斐あってか、興奮してきた男は##次第に我慢ができなくなっていった。","type":"TXT"},{"name":"【男】","text":"「全く、仕方ねぇオバサンだな。俺のチンポが##そんなに欲しけりゃ、望み通りくれてやるよ」","type":"TXT"},{"name":"","text":"　男はニヤリとほくそ笑んで、屹立するペニス##を不知火の膣内へと一気に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR637b","src":"/img/pc/hello_script/ev/M/SR637b.3b19efa04e0210fe4369cbcf84996ec4.jpg"},{"name":"【不知火】","text":"「いぎっ……！　あひっ、いぃぃぃんっ！##あっ、あぁぁっ！　しゅ、しゅごいっ！」","effect":"ef02","type":"TXT","id":"v_SR637_0030","src":"/img/common/voice/ogg/v_SR637_0030.8bb2d08bb0a35e71214266894c93f0dd.ogg"},{"name":"【不知火】","text":"「おちんちんっ、は、入ってくりゅうぅぅっ！##ひぎっ、んっ、んんぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR637_0031","src":"/img/common/voice/ogg/v_SR637_0031.dd80ca387203fa377acb8bbb88bf1a19.ogg"},{"name":"","text":"　待望のペニスを挿入され、##不知火はたまらず嬌声を上げてしまう。","type":"TXT"},{"name":"","text":"　それは全て媚薬のせいなのだが、男はそんな##不知火の様子を見て、大喜びするのだった。","type":"TXT"},{"name":"【男】","text":"「おぉ、すげぇ反応！##そんなに欲しかったんだ？」","type":"TXT"},{"name":"【不知火】","text":"「あぁぁんっ……！　く、はぁ、はぁ##……ええ、そうよ。おちんちん入れられて##……とっても、嬉しいのぉ」","type":"TXT","id":"v_SR637_0032","src":"/img/common/voice/ogg/v_SR637_0032.83590d3e3b258aaee5282d3a7cf03781.ogg"},{"name":"","text":"　口ではそう返答したものの、不知火は自分が##本当の痴女になってしまったように感じ、##恥辱に襲われた。","type":"TXT"},{"name":"【不知火】","text":"（あぁ、もうっ……どうして私が、##こんな男に感じさせられてるのよ……）","type":"TXT","id":"v_SR637_0033","src":"/img/common/voice/ogg/v_SR637_0033.7289a743e80f6d715ae65779ba7c3567.ogg"},{"name":"【不知火】","text":"（とりあえずさっさと射精させて、##こんな男とはすぐ別れるに限るわね……）","type":"TXT","id":"v_SR637_0034","src":"/img/common/voice/ogg/v_SR637_0034.b5e876f9e2c3964cda3034f0b7c4e4ba.ogg"},{"name":"","text":"　不知火は男をすぐに射精させるために、##激しく腰を振り乱していく。","type":"TXT"},{"name":"【不知火】","text":"「あっ、んあぁっ！　ひあっ、あぁんっ……！##はぁ、はぁ……どう？　この動き、##とっても感じるでしょう？」","type":"TXT","id":"v_SR637_0035","src":"/img/common/voice/ogg/v_SR637_0035.b34f95a51e8edcb89937f8f396a424a3.ogg"},{"name":"【男】","text":"「うはっ！　この腰つき、むっちゃエロいわ。##やっぱあんた、性欲の塊なんだな？」","type":"TXT"},{"name":"【不知火】","text":"「う、くっ……そ、そうよっ。##私もう、並の男じゃ、満足できなく##なっちゃってるのっ……！」","type":"TXT","id":"v_SR637_0036","src":"/img/common/voice/ogg/v_SR637_0036.4f1175ac8184f327a402ef85e61f8633.ogg"},{"name":"","text":"　不知火は今の自分の行いが、痴女のそれで##あることに気づき、再び彼女の心は羞恥に##まみれた。","type":"TXT"},{"name":"","text":"　事を急いてしまったばかりに、##不知火は自身が嫌悪する痴女へと近づいて##しまったのだった。","type":"TXT"},{"name":"","text":"　だがそんな行いはこの男には効果覿面だった##らしく、彼は痴女めいた不知火の姿に##興奮していく。","type":"TXT"},{"name":"【男】","text":"「くくっ、いいぜ？　中々の##セックスジャンキーぶりじゃねぇか。」","type":"TXT"},{"name":"【男】","text":"「ま、俺みたいなクズとセックスするような##女なんて、そんなもんだよな」","type":"TXT"},{"name":"【不知火】","text":"（くっ……言わせておけば。私のことを##侮辱するなんて……あぁもう、##早く射精しないかしら）","type":"TXT","id":"v_SR637_0037","src":"/img/common/voice/ogg/v_SR637_0037.7e6e82eacd93e90bf429b9b284458503.ogg"},{"name":"","text":"　不知火は必死に腰を動かして男を##イかせようとしているが、彼のペニスは##沈黙を守っていた。","type":"TXT"},{"name":"","text":"　それもそのはず。男は不知火のような##上玉とのセックスをできる限り長引かせ##ようと、射精を我慢しているためだった。","type":"TXT"},{"name":"【不知火】","text":"「あっ、んんっ……ひあ、んっ、んんっ！　ど##どうしたの？　ひ、んくっ！　そ、そろそろ、##出してもいい頃じゃないかしらっ……？」","effect":"ef02","type":"TXT","id":"v_SR637_0038","src":"/img/common/voice/ogg/v_SR637_0038.0e662246dc62690229c4e77366570104.ogg"},{"name":"【男】","text":"「んー？　まぁ、いいじゃねぇか。##俺のことは気にせずに、あんたはそうやって##腰を振っててよ」","type":"TXT"},{"name":"","text":"　男は涼しい顔を装い、##軽薄に不知火に命令する。","type":"TXT"},{"name":"","text":"　実際、男はかなり感じさせられていたのだが##セックス慣れしている彼はそれをおくびにも##出さない。","type":"TXT"},{"name":"","text":"　しかし不知火も、これだけ腰を動かしている##のに射精の気配がないのはおかしいと##気付くのだった。","type":"TXT"},{"name":"【不知火】","text":"（この男、まだ射精をしないつもり？）","type":"TXT","id":"v_SR637_0039","src":"/img/common/voice/ogg/v_SR637_0039.34a483e34c7beb88089a63e8cdd47c06.ogg"},{"name":"【不知火】","text":"（こうなったら……気は進まないけれど、##あれを使うしかないわね……##夫との行為で培った、私の性技をっ……）","type":"TXT","id":"v_SR637_0040","src":"/img/common/voice/ogg/v_SR637_0040.a3a7bd35af4a6de0145d46c8b5a8d100.ogg"},{"name":"","text":"　なんとしても男を射精させたい不知火は、##奥の手を使うことにした。","type":"TXT"},{"name":"","text":"　不知火は下腹部に力を込めて膣を締め上げ、##腰を深く落とし、子宮口で亀頭にキス##するようにして腰を上下させていく。","type":"TXT"},{"name":"【不知火】","text":"「あっ、んぅぅっ！　んっ、あぁぁっ！##お、奥まで、おちんちん入ってきて……！##く、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR637_0041","src":"/img/common/voice/ogg/v_SR637_0041.8750bd96fc7c88fa19713f2d0f8461a0.ogg"},{"name":"【不知火】","text":"「し、子宮口に、おちんちんっ……当たっちゃ##ってるぅぅっ！　あっ、んあぁっ！##ひっ、んんっ！」","type":"TXT","id":"v_SR637_0042","src":"/img/common/voice/ogg/v_SR637_0042.4f364b00434c1fd899ceaf030e8df134.ogg"},{"name":"【男】","text":"「くっ……これは、かなりすげぇな。##……でも、俺よりあんたのほうが##感じてるみたいだけど？」","type":"TXT"},{"name":"【不知火】","text":"「そ、それはっ……あっ、あぁぁんっ！##くっ、はぁ、はぁ……んぐぅぅっ！」","type":"TXT","id":"v_SR637_0043","src":"/img/common/voice/ogg/v_SR637_0043.26cfb096167544d9cbc2417232869cd1.ogg"},{"name":"","text":"　男の言葉通り、亀頭に子宮口を突かれる度、##彼女はビクンと身体を震わせて甘い声を##上げていた。","type":"TXT"},{"name":"","text":"　それは先ほど受けた媚薬による快感だったが##それでも、快楽である事に変わりはない。","type":"TXT"},{"name":"","text":"　不知火は、この見知らぬ男との愛のない##セックスで、今まさに絶頂へと##上り詰めそうになっていた。","type":"TXT"},{"name":"【不知火】","text":"（くうぅっ……！　だ、だめ！　イッてはいけ##ないわ、私っここでイッたら本当に、快楽を貪##るただの痴女に成り下がってしまう……！！）","type":"TXT","id":"v_SR637_0044","src":"/img/common/voice/ogg/v_SR637_0044.b2143b6eb7b715490d525e8e45517724.ogg"},{"name":"","text":"　痴女にまで落ちてしまうことは、##彼女にとって魂の堕落を意味した。##それは、絶対に避けなければならない。","type":"TXT"},{"name":"","text":"　彼女は絶頂する前に男を射精させるために、##羞恥心や屈辱を押し殺し、とことんまで##男を悦ばせてやろうと心に決めた。","type":"TXT"},{"name":"","text":"　だがそれは、結果的に不知火を追い詰める##ことにも繋がってしまうことに、##彼女は気づけない。","type":"TXT"},{"name":"【不知火】","text":"「あっ、あひっ、んっ……！　あっ、あぁぁっ##お、おちんちん、気持ちいいっ……##んっ、あぁっ！」","type":"TXT","id":"v_SR637_0045","src":"/img/common/voice/ogg/v_SR637_0045.a99c9a0442a27fafffaee3126cb3513d.ogg"},{"name":"【不知火】","text":"「か、硬くて、太いおちんちんがっ……##し、子宮口に、コツンって当たって……あ、##んんっ！　わ、私、感じちゃうのぉぉぉっ！」","type":"TXT","id":"v_SR637_0046","src":"/img/common/voice/ogg/v_SR637_0046.f2c8f46908235c2a3f5dcadae5874d83.ogg"},{"name":"【不知火】","text":"「んくぅぅっ！　私の子宮、キュンキュン##してぇ……ザーメン、欲しがってるのっ！」","type":"TXT","id":"v_SR637_0047","src":"/img/common/voice/ogg/v_SR637_0047.da257ff5c7954bb460cd7e8e8ee00394.ogg"},{"name":"【不知火】","text":"「は、早く、あなたのできたて精子、##私にちょうだいっ……！！」","type":"TXT","id":"v_SR637_0048","src":"/img/common/voice/ogg/v_SR637_0048.b11e1c59cba9037deb841f2eaebe8acf.ogg"},{"name":"【男】","text":"「く、あぁっ……。やべー！##やべーよあんた。ちょーエロい！##あぁ、俺も我慢できなくなってきた」","type":"TXT"},{"name":"","text":"　不知火は艶めかしく腰を振り乱しながら、##射精を促すために淫乱な言葉を##並べ立てていった。","type":"TXT"},{"name":"","text":"　その淫語に触発された男は本能的に##腰を突き上げ、射精へと向かい始める。","type":"TXT"},{"name":"【不知火】","text":"「ひっ、んぎぃぃっ！　あぁぁっ！##おちんちん、きてるぅぅっ！##あっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR637_0049","src":"/img/common/voice/ogg/v_SR637_0049.3bd6a7af8418d1e3b44888506efd7504.ogg"},{"name":"【不知火】","text":"「ちんぽ、深い所まで入ってきて……##あっ、あぁっ！　おまんこっ、##すっごく感じちゃうのおぉぉっ！」","type":"TXT","id":"v_SR637_0050","src":"/img/common/voice/ogg/v_SR637_0050.65581886e7da53af06e60e4eb9413655.ogg"},{"name":"","text":"　男も腰を動かし始めたことにより、不知火を##襲う快感はますます増大してしまう。","type":"TXT"},{"name":"","text":"　それはつまり、##不知火の絶頂が近づくことを意味した。","type":"TXT"},{"name":"【男】","text":"「はぁ、はぁっ……どうだ？　さっきから、##膣が締まりっぱなしじゃねぇか。##イキそうなんじゃないの？」","type":"TXT"},{"name":"【不知火】","text":"「ひぐっ、んっんあぁっ！　ま、まだっ……！##このくらいでイッたりしないわよっ……！##ひっいぎぃ！　んひぃっあっんくぅぅぅっ！」","type":"TXT","id":"v_SR637_0051","src":"/img/common/voice/ogg/v_SR637_0051.e01428fa5a660934e23fe318e30ffced.ogg"},{"name":"","text":"　不知火は必死に強がるが、##限界はもうすぐそこまで迫っていた。","type":"TXT"},{"name":"","text":"　彼女の腰はどうしようもなく痙攣し、##精液を受け止めるため、","type":"TXT"},{"name":"","text":"　子宮口は狂ったように亀頭にキスをして、##だらしなく開いた口からは唾液が##溢れ出す始末だった。","type":"TXT"},{"name":"【不知火】","text":"（あ、あぁっ……！　も、もう、ダメッ！##あと一突きッ……あと一突きで、##イッちゃうぅッ……！！）","type":"TXT","id":"v_SR637_0052","src":"/img/common/voice/ogg/v_SR637_0052.64fce723915d542eeeb16571d7ebf058.ogg"},{"name":"","text":"　最早、これ以上耐えることはかなわない。","type":"TXT"},{"name":"","text":"　己の限界を悟り、不知火は諦めようとした。##だが、次の瞬間――","type":"TXT"},{"name":"【男】","text":"「くっ……！！　あぁ、もう、だめだッ！##で、出るぅっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR637c","src":"/img/pc/hello_script/ev/M/SR637c.606c468e5035d21db395396bb9e0c368.jpg"},{"name":"【不知火】","text":"「ひぎいぃっ！？##いぎぎっ、ひいいぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR637_0053","src":"/img/common/voice/ogg/v_SR637_0053.eea0379310d4a67658c2e0683ae49da2.ogg"},{"name":"【不知火】","text":"「あひっ、ひいぃぃっ！　せ、せーし##きたぁぁっ！　あぁんっ！　ザーメン、##注ぎ込まれてりゅぅぅっ！」","type":"TXT","id":"v_SR637_0054","src":"/img/common/voice/ogg/v_SR637_0054.d41629bc3d1db4447a442a978770cf39.ogg"},{"name":"","text":"　あれほど待ちわびた射精が訪れ、不知火は##歓喜の声を上げて男の精液を受け止める。","type":"TXT"},{"name":"","text":"　大量の精液で膣内が満たされていく感覚に、##彼女は全身で達成感と多幸感を##味わうのだった。","type":"TXT"},{"name":"","text":"　それは目的を遂げた対魔忍としての喜びか、","type":"TXT"},{"name":"","text":"　男とのセックスで同時に絶頂を迎えたこと##への喜びなのかは、今の不知火に判断する##余裕などなかった。","type":"TXT"},{"name":"【不知火】","text":"（あぁ……よ、よかった。色々と面倒だった##けれど、これで目的は達成できたわね……）","type":"TXT","id":"v_SR637_0055","src":"/img/common/voice/ogg/v_SR637_0055.a6b0ba37e56c1e55cda7d15d274e74f6.ogg"},{"name":"","text":"　不知火は喪失感に苛まれながらも、##当初の予定を終えられたことに安堵した。","type":"TXT"},{"name":"","text":"　あとは人目に付かない場所で卵を出せばいい##……そう考えて、不知火は男根を##引き抜こうとした。その時――","type":"TXT"},{"name":"【不知火】","text":"「うぐっ！？　ぅ、あぁっ、かはっ……！」","effect":"ef02","type":"TXT","id":"v_SR637_0056","src":"/img/common/voice/ogg/v_SR637_0056.023732f70a5545354433b598dc7ce2fb.ogg"},{"name":"【男】","text":"「えっ？　ちょ、あんたどうしたの？」","type":"TXT"},{"name":"【不知火】","text":"（な、何、これ……お腹が痛くて、##身体を動かせないっ……まさか、##精液の効果がもう！？）","type":"TXT","id":"v_SR637_0057","src":"/img/common/voice/ogg/v_SR637_0057.eb46f245091ac9a5378146bff74dbb7b.ogg"},{"name":"","text":"　不意に謎の激痛が不知火を襲い、##彼女はそこから少しも動けなくなってしまう。","type":"TXT"},{"name":"","text":"　不知火は、産気づいてしまったのだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR637d","src":"/img/pc/hello_script/ev/M/SR637d.d2e2e6f3108acc450e39c4a919a56e41.jpg"},{"name":"【不知火】","text":"「あっ、あぁっ……で、出ちゃう！##出てきちゃうっ……！」","type":"TXT","id":"v_SR637_0058","src":"/img/common/voice/ogg/v_SR637_0058.374ad5aca935d8ab12928c93300ca1c8.ogg"},{"name":"","text":"　子宮口が緩み、精液にまみれた卵が腹圧で##出てこようとしているのを感じ、##不知火は声を震わせた。","type":"TXT"},{"name":"【男】","text":"「おいおい、こんなところで出産かよ。##でもま、こんなの中々見られねぇし、##面白そうだ」","type":"TXT"},{"name":"","text":"　こんな状況にも関わらず、男は医者を呼ぼう##とするどころか、思わぬ出産ショーに##興奮している様子。","type":"TXT"},{"name":"","text":"　男は不知火の膣内から肉棒を引き抜き、##動けないでいる不知火の秘部を##注視するのだった。","type":"TXT"},{"name":"【男】","text":"「さぁて、どんな赤ん坊が出てくるのかな～？##俺が、じっくり見ててやるよ」","type":"TXT"},{"name":"【不知火】","text":"「あっ、んあぁっ……！　や、やめてっ……##そ、そんなところ、見ないでぇぇっ！」","type":"TXT","id":"v_SR637_0059","src":"/img/common/voice/ogg/v_SR637_0059.7a8af80f83ce8ac2bb46fc1aedc28ab8.ogg"},{"name":"","text":"　不知火が懇願しようとも、##男は目を逸らそうともしない。","type":"TXT"},{"name":"","text":"　また、男から見えない所へ行こうにも、##身体は産卵に集中しているため、##少しも動かない。","type":"TXT"},{"name":"","text":"　手詰まり。完全なる八方塞がりであった。","type":"TXT"},{"name":"【不知火】","text":"（あぁ、もうっ……##仕方ないっ！　こうなったら、##覚悟を決めて産んでしまうしかッ……）","type":"TXT","id":"v_SR637_0060","src":"/img/common/voice/ogg/v_SR637_0060.d0897f9e1eb7baa99c2c4bab861a9b1d.ogg"},{"name":"【不知火】","text":"「くっ……んっ、んぅぅぅっ！##はぁ、はぁっ、ぅっ、んんぅぅぅっ！！」","type":"TXT","id":"v_SR637_0061","src":"/img/common/voice/ogg/v_SR637_0061.124945e26897c7e6bf2d330d93a76215.ogg"},{"name":"","text":"　不知火は覚悟を決めて卵を産んでしまおうと##一気に下腹部へと力を入れた。","type":"TXT"},{"name":"","text":"　……だがしかし、今度はいくら産もうと##しても卵は子宮から出てきてはくれない。","type":"TXT"},{"name":"【不知火】","text":"（くっ……どうして、出てこないの！？##いや、焦ってはダメよ。##落ち着いて、何か方法を探すのよ……）","type":"TXT","id":"v_SR637_0062","src":"/img/common/voice/ogg/v_SR637_0062.51f200d8aeb73798b14e16a7cc14f3db.ogg"},{"name":"【不知火】","text":"「うぐっ、くっ……ひぃ、ひぃっ……##ふぅぅっ！　ひぃ、ひぃっ……ふぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR637_0063","src":"/img/common/voice/ogg/v_SR637_0063.f18d3ac208d8992ef22d4cbbafa52369.ogg"},{"name":"【男】","text":"「おっ？　それ、知ってるぜ。マラーズ法って##やつだろ？　リアルにやってるの、##初めて見るわ～」","type":"TXT"},{"name":"【不知火】","text":"（……ラマーズ法よ。思いっきり##間違えてるじゃない、このばか……）","type":"TXT","id":"v_SR637_0064","src":"/img/common/voice/ogg/v_SR637_0064.e8b59d7e187e4eafe9f06821ffc11b73.ogg"},{"name":"","text":"　不知火は娘を出産した時のことを##思い出しながらいきんでみるが、##それも結局は功を奏さなかった。","type":"TXT"},{"name":"","text":"　さすがの不知火も、ここまでして出てこない##ことを不安に思い、焦っていった。","type":"TXT"},{"name":"【不知火】","text":"（あぁ……どうして出ないの？##このままじゃ、わざわざこんな男に##射精させたのが無駄になるじゃないっ！）","type":"TXT","id":"v_SR637_0065","src":"/img/common/voice/ogg/v_SR637_0065.c58e9fab83d20885605c8aa1ee3cdcc1.ogg"},{"name":"【不知火】","text":"（こんな時、どうすれば………………あっ）","type":"TXT","id":"v_SR637_0066","src":"/img/common/voice/ogg/v_SR637_0066.e6fdaab421748a7ee2c7dd29141faf11.ogg"},{"name":"【不知火】","text":"（方法は、ある……けど、これは最悪の方法。##こんなことはしたくないけれど……##でも、他に方法はないものね）","type":"TXT","id":"v_SR637_0067","src":"/img/common/voice/ogg/v_SR637_0067.4e5c143a73281d8d4bcbf69bd182d149.ogg"},{"name":"","text":"　不知火は屈辱的な気持ちを抑え込み、##男に目を向ける。","type":"TXT"},{"name":"【不知火】","text":"「ね、ねぇ……お願いが、あるの……##私のお腹を、手で、押してくれないかしら？」","type":"TXT","id":"v_SR637_0068","src":"/img/common/voice/ogg/v_SR637_0068.fc79390e689709efa5d5339e3217127f.ogg"},{"name":"","text":"　腹を押す……。それが、##不知火の思いついた最後の手段だった。","type":"TXT"},{"name":"","text":"　そんな彼女の言葉を聞いた男は薄ら笑い、##不知火の腹に手を伸ばして押し込んでいった。","type":"TXT"},{"name":"【不知火】","text":"「いぎっ……！　ひっ、くっ、んんぅぅぅっ！##あっ、あぁっ！　で、出るッ！##出ちゃうぅッ……！！」","effect":"ef02","type":"TXT","id":"v_SR637_0069","src":"/img/common/voice/ogg/v_SR637_0069.4d37b40c5ccae18eae683a56cbfd9306.ogg"},{"name":"","text":"　男が不知火の腹を強く押した直後、##ズボッという音を伴って、一つの卵が##膣外へと転げ落ちた。","type":"TXT"},{"name":"【男】","text":"「えっ？」","type":"TXT"},{"name":"","text":"　想定外の物体が飛び出してきたからか、##男はポカンとする。そして、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR637e","src":"/img/pc/hello_script/ev/M/SR637e.e02a6eaaec2e869cb0d421c6a8aa337c.jpg"},{"name":"【不知火】","text":"「おごおぉぉっ！？　んぎぎっ、あひっ、##ひぎいぃぃぃっ！　ひいぃぃぃんっ！！」","effect":"ef02","type":"TXT","id":"v_SR637_0070","src":"/img/common/voice/ogg/v_SR637_0070.06affd5ecb66619893db4f7368a5e26c.ogg"},{"name":"","text":"　最初の卵が出てきて子宮口が広がったため、##後から後から、次々と卵が##溢れ出してきたのだった。","type":"TXT"},{"name":"","text":"　高められた腹圧のせいで、##その勢いは機関銃のよう。","type":"TXT"},{"name":"","text":"　それは不知火の意思では全く制御できず、##彼女は卵が子宮口を通る度に猛烈な##快楽に苛まれるのだった。","type":"TXT"},{"name":"【不知火】","text":"「おごおぉぉっ！　んごっ、おおぉんっ！##あっ、あぁっ！　で、出てりゅうぅぅっ！##あ、あひぃぃっ！」","type":"TXT","id":"v_SR637_0071","src":"/img/common/voice/ogg/v_SR637_0071.a789f301ee1f25d145ed6820ed8f2da7.ogg"},{"name":"【不知火】","text":"「わ、私ッ……！　下品に、ボコボコって##産卵しちゃってりゅのおぉぉっ！##んおぉっ！　いぎぃぃっ！」","type":"TXT","id":"v_SR637_0072","src":"/img/common/voice/ogg/v_SR637_0072.1e545b93b92b0d1238d09b078d1e3c47.ogg"},{"name":"","text":"　気が狂ってしまいそうなほどの快感に、##不知火は間抜けなアクメ顔で激しい嬌声を##上げてしまう。","type":"TXT"},{"name":"【男】","text":"「え、えーと、これは……？　いやま、##何でもいいか。なんかおもしれーし、##もうちょい強く腹を押してやるかな」","type":"TXT"},{"name":"","text":"　不知火の産卵を見て呆然としていた##男だったが、ふと我に返った彼は再び##不知火の腹を押さえつけていく。","type":"TXT"},{"name":"","text":"　すると、腹の中に溜まっている卵はさらに##勢いを付けて膣外に飛び出してくるのだった。","type":"TXT"},{"name":"【不知火】","text":"「いぎっ、んいぃぃっ！　あっ、あぁっ！##そんなことしたら、卵がッ……！##んぎっ！　いぃぃぃっ！」","type":"TXT","id":"v_SR637_0073","src":"/img/common/voice/ogg/v_SR637_0073.50c6fbb6c23438f1fc80eebcad220ffe.ogg"},{"name":"【不知火】","text":"「はぁ、はぁっ！　や、やめてっ！##こんらの、激ししゅぎッ……！##ひっ、んあぁぁぁぁっ！」","type":"TXT","id":"v_SR637_0074","src":"/img/common/voice/ogg/v_SR637_0074.f81966de6a9930fa93357e92f215629c.ogg"},{"name":"","text":"　強烈な勢いで溢れてくる卵の感触に耐え##きれず、不知火は男の行為を止めようとする。","type":"TXT"},{"name":"","text":"　しかし、膨大な快楽に襲われているためか、##呂律は回っておらず、彼女は情けない##イキ声を上げさせられるばかりだった。","type":"TXT"},{"name":"【男】","text":"「うはっ！　すっげー！　これ、##一体何個入ってんだよ？　おらおらっ、##もう全部出しちまえよっ！」","type":"TXT"},{"name":"","text":"　男は楽しげにそう言って、##一際強い力で不知火の腹を押し込んでいく。","type":"TXT"},{"name":"","text":"　すると、二、三個の卵が膣内から##一気に飛び出してきてしまう。","type":"TXT"},{"name":"【不知火】","text":"「ひぎぃぃっ！　あぁっ！　しゅ、しゅご##いいぃぃっ！　た、卵っ、れてくるのっ！##と、止まらないのおぉぉっ！」","type":"TXT","id":"v_SR637_0075","src":"/img/common/voice/ogg/v_SR637_0075.c514fd9610310860bc84de925806b399.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【不知火】","text":"「ぎぎぃぃっ！　あひっ！##あっ、んああぁぁっ！　ひっ、んんっ！##んぎぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR637_0076","src":"/img/common/voice/ogg/v_SR637_0076.9e1e09eb55c03454166545b235fc1d50.ogg"},{"name":"","text":"　同時に幾つかの卵が飛び出した瞬間、##暴力的な快楽が不知火に襲いかかった。","type":"TXT"},{"name":"","text":"　その結果、彼女は不様に##産卵アクメを迎えてしまったのだった。","type":"TXT"},{"name":"","text":"　そうしているうちに、永遠に続くかと##思われた産卵もようやく終わり、##不知火の腹は元に戻っていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR637f","src":"/img/pc/hello_script/ev/M/SR637f.5512424db6ec79f4e559bc756276a1f7.jpg"},{"name":"【不知火】","text":"「はぁ……はぁ……##や、やっと、終わった……」","type":"TXT","id":"v_SR637_0077","src":"/img/common/voice/ogg/v_SR637_0077.0f84f6d49c5c7833f2a4bdf905b0b939.ogg"},{"name":"","text":"　不知火は激しい産卵の余韻を感じながら、##やっと目的を達成できたことに安堵していた。","type":"TXT"},{"name":"","text":"　まだ身体の自由はきかないが、##媚薬の効果も抜けてきて、あれほど##激しかった疼きも治まりつつある。","type":"TXT"},{"name":"【不知火】","text":"（あぁ、よかった……##これで、あの人の所に帰れるわね……）","type":"TXT","id":"v_SR637_0078","src":"/img/common/voice/ogg/v_SR637_0078.deddd0b487f96a8c71e043d4bbb5a764.ogg"},{"name":"","text":"　不知火は最愛の夫のことを思い出し、##早く帰宅して顔を見たいと思った。","type":"TXT"},{"name":"","text":"　そんな時、妙に顔をにやつかせた男が##不知火の側へと近寄ってくる。","type":"TXT"},{"name":"【男】","text":"「くくくっ……なるほどな。最初は妊婦と##思ってたけど、こんなのを仕込んでたとはね」","type":"TXT"},{"name":"【不知火】","text":"「え、何？」","type":"TXT","id":"v_SR637_0079","src":"/img/common/voice/ogg/v_SR637_0079.fe8642708691db636574b30c9c5fb119.ogg"},{"name":"","text":"　一瞬、不知火は男にこの物体の正体を##見破られたと思って警戒するが、彼の様子##からしてそれは考えすぎだろうと思い直す。","type":"TXT"},{"name":"","text":"　だが同時に、不知火は嫌な予感も##感じていた。","type":"TXT"},{"name":"【男】","text":"「ローターだろ、これ。##そんなに子宮が寂しいなら、俺が種付けして##本当のボテ腹にしてやるよ！」","type":"TXT"},{"name":"","text":"　興奮した男は、そう言って再び不知火に##襲いかかる。","type":"TXT"},{"name":"【不知火】","text":"「えっ……？　や、止めなさいっ！##もう、終わりよっ……あっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR637_0080","src":"/img/common/voice/ogg/v_SR637_0080.6a7e8b6aec74981e6ba9a44d98ad05ae.ogg"},{"name":"","text":"　未だ快楽の余韻に身体の動きを##制限されている不知火は、","type":"TXT"},{"name":"","text":"　抵抗すらできないまま、##男によっていいように身体を弄ばれて##しまうのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【不知火】","text":"「ちっ……。##嫌なことを思い出してしまったわね」","type":"TXT","id":"v_SR637_0081","src":"/img/common/voice/ogg/v_SR637_0081.79dd090de4d8f715d0f1a38fad8d2253.ogg"},{"name":"","text":"　不意に蘇ってきた、忌まわしい過去の記憶。","type":"TXT"},{"name":"","text":"　それは、淫魔王のしもべとなった今も、##彼女の心の奥に仕舞われているのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12399182","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c903",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【凜子】","text":"「……な、なぜだ。なぜこんなことに##なってしまったんだ？」","type":"TXT","id":"v_SR650_0000","src":"/img/common/voice/ogg/v_SR650_0000.77629892d7c8aaa30d7d4ffd7246e8aa.ogg"},{"name":"","text":"　部屋の半分を埋め尽くす段ボールに、##小汚いオフィスビルの一室に似つかわしくない##数々な撮影機器。","type":"TXT"},{"name":"【カメラマン】","text":"「えっと、凜子ちゃん……だっけ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そうだが」","type":"TXT","id":"v_SR650_0001","src":"/img/common/voice/ogg/v_SR650_0001.72b52008259e5d82e875f8b429c7f987.ogg"},{"name":"【カメラマン】","text":"「じゃあ凜子ちゃん。表情が硬いんだよねー。##もう少し笑って？　あともう少し、こっちへ##グーッとお尻を突き出してもらおっか？」","type":"TXT"},{"name":"","text":"　軽薄な男が、やたらとゴツいカメラを##構えたまま、こちらの尻に##そのレンズを向けてくる。","type":"TXT"},{"name":"【カメラマン】","text":"「もっと四つん這いで脚を開いて、##お尻を突き出す！　……そ、そうっ。##いいねそのアングル。いただき！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR650a","src":"/img/pc/hello_script/ev/M/SR650a.81d007aede57eeace9b2adb6507d712f.jpg"},{"name":"【凜子】","text":"「……こ、これでいいのか？」","type":"TXT","id":"v_SR650_0002","src":"/img/common/voice/ogg/v_SR650_0002.5024d554f2600288e3d1a4de447e2e19.ogg"},{"name":"","text":"　ベッド上で両脚を開き、前屈姿勢のまま腰を##折ると、股の間から、背後に立つ##カメラマンを覗き込む格好となる。","type":"TXT"},{"name":"【カメラマン】","text":"「視線をこっちに。……そのまま。##ハイ撮りまーす！　……もう１枚っ！##……オッケぇ！」","type":"TXT"},{"name":"","text":"　手慣れた動きでシャッターを切る##カメラマン。カシャカシャと角度を少しずつ##変えては連写する様子が、素人目でもわかる。","type":"TXT"},{"name":"【凜子】","text":"「本当に、こんなことをしていて##大丈夫なのだろうか？」","type":"TXT","id":"v_SR650_0003","src":"/img/common/voice/ogg/v_SR650_0003.64038a4a6841ace476b0d349f4b4f30a.ogg"},{"name":"【カメラマン】","text":"「ああ、これパッケージ用のスチール写真ね。##このまま撮影するんで、もうちょい##そのままの姿勢で……オッケー！」","type":"TXT"},{"name":"","text":"　ベッドの周囲では、レフ板を構えた大男が##いたり、気難しそうな初老の男が##腕組みしたまま折り畳み椅子に座っていた。","type":"TXT"},{"name":"","text":"　ここはいわゆる撮影所。それも俗に言うＡＶ##……つまり、アダルトビデオの撮影現場だ。","type":"TXT"},{"name":"【凜子】","text":"「い、意外に疲れるものだな。もっとこう、##激しく動き続けるものだと##思っていたが？」","type":"TXT","id":"v_SR650_0004","src":"/img/common/voice/ogg/v_SR650_0004.09a04bdc0611016c0bd1a5a14bcee4ba.ogg"},{"name":"【カメラマン】","text":"「ハイ、写真オッケ。あざっしたーッ！##次、お願いしますっ！」","type":"TXT"},{"name":"","text":"　いまどきチューリップハットを被った##最年長者らしき男がカメラマンを##引き下げると、奥に控えた男を呼ぶ。","type":"TXT"},{"name":"【凜子】","text":"「うぅ……なぜ、この格好なんだ？　それに、##対魔忍スーツのまま、カメラに##映ってもいいのだろうか？」","type":"TXT","id":"v_SR650_0005","src":"/img/common/voice/ogg/v_SR650_0005.766398713b95c5e6c01f2df76a918dd2.ogg"},{"name":"【監督】","text":"「竿役入ってくれ。凜子くんは、そのままの##姿勢をキープだ。キャメラ、照明！##本番、……スタぁートッ！」","type":"TXT"},{"name":"【凜子】","text":"「ほ、本番？　このまま始めるのか！？」","effect":"ef02","type":"TXT","id":"v_SR650_0006","src":"/img/common/voice/ogg/v_SR650_0006.7f31adafb1563d37b19e1ae5d8a28859.ogg"},{"name":"","text":"　戸惑う女優の不安を余所に、##現場はどんどん進行していく。","type":"TXT"},{"name":"【監督】","text":"「私は現場の勢いそのものをフィルムに##焼き付けたいっ！　さあさあ、##どんどん行ってみよう！」","type":"TXT"},{"name":"【男優】","text":"「やあ、凜子ちゃん。オレと一緒に##愉しまなぁい？　このチンポでさぁ」","type":"TXT"},{"name":"","text":"　バスローブをまとっていた男は、ベッドの##側まで来ると、さっそくそれをはだけ、##股間の肉棒をそそり立たせてみせる。","type":"TXT"},{"name":"【凜子】","text":"「なに。こ、こんなに大きいのが？##……本気なのか、貴様っ！？」","type":"TXT","id":"v_SR650_0007","src":"/img/common/voice/ogg/v_SR650_0007.405d88697adfda69567fde66b1f142ea.ogg"},{"name":"【男優】","text":"「当然でしょ？　それにしても凜子ちゃん、##いい身体してんねー。オレ、もうさっきから##ビンビンだよー、見てコレ」","type":"TXT"},{"name":"","text":"　全裸男は、特にこれといった特徴のない##モブみたいな容姿で、強いて特徴を挙げるなら##立派なイチモツの持ち主だった。","type":"TXT"},{"name":"","text":"　カメラにしっかりと尻を見せながら、##全裸の男が、遠慮なしに自らの##肉棒を軽く押し当ててくる。","type":"TXT"},{"name":"【凜子】","text":"「なんてヤツだ。まが始まった##ばかりだというのに、……随分と用意のいい」","type":"TXT","id":"v_SR650_0008","src":"/img/common/voice/ogg/v_SR650_0008.4611e7f168cb8da8b26746e39de52474.ogg"},{"name":"【男優】","text":"「プロだし、男優だし？　それにしても##凜子ちゃん、身体柔らかいね。##なにかスポーツをやってた？」","type":"TXT"},{"name":"【凜子】","text":"「スポーツ？　いや人並みには出来るとは##思うが、特にはなにも。強いて言うなら、##逸刀流くらいか？」","type":"TXT","id":"v_SR650_0009","src":"/img/common/voice/ogg/v_SR650_0009.03dabe2eba36ebc601722dd740e66ea9.ogg"},{"name":"【男優】","text":"「は、イットーりゅー？　な、ナニソレ」","type":"TXT"},{"name":"【凜子】","text":"「はっ！？　い、いやなんでもない。##今のは忘れろ！」","effect":"ef02","type":"TXT","id":"v_SR650_0010_b","src":"/img/common/voice/ogg/v_SR650_0010_b.e6036e8b93f45eeca54a15f11f1ec4f1.ogg"},{"name":"","text":"　ＡＶ男優とはいえ、一般人を忍術や逸刀流で##斬り伏せるわけにもいかない。ここはあくまで##一般人をよそわなければ。","type":"TXT"},{"name":"【男優】","text":"「まあいいや。とにかく、凜子ちゃんの##惚れ惚れするような身体、##たっぷりと味合わせてよ」","type":"TXT"},{"name":"【凜子】","text":"「き、気安く近づくな。……んぅッ！？」","type":"TXT","id":"v_SR650_0011_b","src":"/img/common/voice/ogg/v_SR650_0011_b.36416655b28c76e1cac1ce8b824e5c6c.ogg"},{"name":"","text":"　薄っぺらい笑みを顔に張り付かせたまま、##男がゆっくりと背後に近付く。","type":"TXT"},{"name":"","text":"　尻に突きつけられる肉棒と、こちらにまで##伝わる濃い目の雄の匂いに、##思わず顔をしかめてしまう。","type":"TXT"},{"name":"【男優】","text":"「そういう凜子ちゃんはどうなの？　なんでも##メーカーに押しかけてきて女優になりたいって##拝み倒したっていうじゃない？」","type":"TXT"},{"name":"【凜子】","text":"「そ、それには理由が！？　……クッ。##ああ、そうだ。貴様には、##理由なんて関係ない」","type":"TXT","id":"v_SR650_0012","src":"/img/common/voice/ogg/v_SR650_0012.6eba4bf52f66a003c97c8e927ff284bb.ogg"},{"name":"","text":"　この撮影現場に居る理由があった。##元々このＡＶメーカーには、魔族との##繋がりがあるという疑惑があったのだ。","type":"TXT"},{"name":"","text":"　詳細を調査すべく弟の達郎と共に潜入しては##みたものの結果はシロ。普段の任務では、##こうしたことも別段珍しくはない。","type":"TXT"},{"name":"【男優】","text":"「ふーん？　じゃあ始めちゃうねー」","type":"TXT"},{"name":"","text":"　男はベッドに乗りかかると、##さっそくこちらのヒップ全体に、##両手を這わせはじめる。","type":"TXT"},{"name":"【凜子】","text":"「あぁっ……く、クぅ！？##こ、こんな格好のまま、##……尻を触れるだなんてっ！？」","type":"TXT","id":"v_SR650_0013","src":"/img/common/voice/ogg/v_SR650_0013.838deb0d8759c90ff89dcb7770146dd2.ogg"},{"name":"【男優】","text":"「いいねー。凜子ちゃん、気が強そうで。##オレ好みだわ。それになんつっても、##このドスケベボディ。うわ、柔らけぇ！」","type":"TXT"},{"name":"【凜子】","text":"「ふぁぁっ！？　あぁっ、バカッ。##そんなナデナデと触りまくるなぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0014","src":"/img/common/voice/ogg/v_SR650_0014.aede6ad57ef8e8d91ae6b1fa5eab2721.ogg"},{"name":"","text":"　抗議を無視して、優男は構わずに##ベタバタとヒップラインへと手を這わせる。","type":"TXT"},{"name":"","text":"　同時に股間へ鼻先を寄せながら、##なんと「くんかくんか」などと##鼻を鳴らしてみせた。","type":"TXT"},{"name":"【凜子】","text":"「お、オイッ！　な、なにを##するつもりだっ！？　んぁ……い、息を##吹きかけるなぁ……あっ。ンぁッ！」","type":"TXT","id":"v_SR650_0015","src":"/img/common/voice/ogg/v_SR650_0015.703b9881a7f80c46a861529034ef3c52.ogg"},{"name":"【男優】","text":"「ん～。たまんないねー。メスの匂いって##感じがするわ。ホント凜子ちゃん、##撮影は初めてなのー？」","type":"TXT"},{"name":"","text":"　男の言葉に、内心焦ってしまう。","type":"TXT"},{"name":"【男優】","text":"「……なんかオレ、##どっかで凜子ちゃんみたいな女優、##見たことあるわー？」","type":"TXT"},{"name":"【凜子】","text":"「き、き、気のせいだっ！　きっとそれは##他人のそら似に違いないっ！」","type":"TXT","id":"v_SR650_0016","src":"/img/common/voice/ogg/v_SR650_0016.0d1c7fe341a3c0c74c91b766831bbcf4.ogg"},{"name":"","text":"　ＡＶ撮影は、実のところ今日が##初めてではない。","type":"TXT"},{"name":"【凜子】","text":"「うぅっ。我が弟のミスとは言え、##こんなことにっ。んぅ……あっ！？」","type":"TXT","id":"v_SR650_0017","src":"/img/common/voice/ogg/v_SR650_0017.59c9e291eff067918a6215c62077bd55.ogg"},{"name":"","text":"　メーカーと魔族が繋がってないとわかれば、##後は逃げるのみ。だが脱出時に、達郎がここの##スタッフたちに見つかってしまったのだ。","type":"TXT"},{"name":"","text":"　弟をかばうため、スタッフたちに何者かと##たずねられた際、咄嗟に##「女優志望だ」と答えたのが運の尽き。","type":"TXT"},{"name":"【凜子】","text":"「……ああっ、なぜあんなコトを##言ったのに、即決するんだ」","type":"TXT","id":"v_SR650_0018","src":"/img/common/voice/ogg/v_SR650_0018.5db841d6a28d11c88ce2986fae12b407.ogg"},{"name":"【凜子】","text":"「普通なら書類審査なり、##面接くらいするだろう？　なぜ一時間後には##撮影を始てしまうんだ？」","type":"TXT","id":"v_SR650_0019","src":"/img/common/voice/ogg/v_SR650_0019.44cceff13a0f22e8a29f2a99b5cfc58b.ogg"},{"name":"【男優】","text":"「いやあ、なに言ってるかサッパリだけどさ。##凜子ちゃんの尻、ムッチムチで最高だわ。##ああ、ズッと触ってたいなー」","type":"TXT"},{"name":"","text":"　なし崩し的に始まった撮影。本当は隙を見て##逃げ出すつもりだったが、弟の達郎が##逃げる隙を作るだけで手一杯だったのだ。","type":"TXT"},{"name":"","text":"　逸刀流で斬り伏せるわけにはいかない。##ましてや彼らは全員、魔族とはなんの##関係もないただの一般人である。","type":"TXT"},{"name":"【凜子】","text":"「わ、わかった。いっそのこと、さっさと##撮影を終わらせて……あッ！##ん、ふぁっ！？」","type":"TXT","id":"v_SR650_0020","src":"/img/common/voice/ogg/v_SR650_0020.5c666160770129ddc0486baf32a9334a.ogg"},{"name":"【男優】","text":"「すげぇ。カモシカみたいに脚も##みっちりしてるわ。凜子ちゃん、##ひょっとしてオレよりも筋肉あるかもー？」","type":"TXT"},{"name":"【凜子】","text":"「当たり前だろう。日頃から鍛錬は欠かさん。##んぅ……あ、んふぁッ！？」","type":"TXT","id":"v_SR650_0021","src":"/img/common/voice/ogg/v_SR650_0021.c778c990724af6865cbff04cda7fb1ef.ogg"},{"name":"","text":"　男はこちらの言うことなど意にも介さず、##尻肉に容赦なく指先を埋め込むと、##その肌触りを堪能していた。","type":"TXT"},{"name":"【男優】","text":"「へえ。ＡＶ女優になるための鍛錬ねぇ？##いいじゃん。よし凜子ちゃん、##最高のデビュー作にしようよっ！」","type":"TXT"},{"name":"【凜子】","text":"「だ、だからぁ、私は……##んぁ、ンぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0022","src":"/img/common/voice/ogg/v_SR650_0022.edd4caadd7701d17861173ebfd0bf0c7.ogg"},{"name":"","text":"　男は急かすように身体を密着させれば、##さらに指先で柔肉をこね回す。","type":"TXT"},{"name":"","text":"　ムッとするような汗くさい体臭に、##思わず身体が震えた。","type":"TXT"},{"name":"【凜子】","text":"「た、達郎とは大違いだな？　……だがしかし##ここで事を荒立てては。##……んっ、んふぁっ！？」","type":"TXT","id":"v_SR650_0023","src":"/img/common/voice/ogg/v_SR650_0023.e82c36ca5f7e3b0552763dded87728ce.ogg"},{"name":"【男優】","text":"「ん？　タツローって誰ちゃん？##ひょっとして前のカレシ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんな惰弱な者ではない！　達郎は##ああ見えて、一本芯の通った立派な男だ。##貴様などとは違うっ！！」","type":"TXT","id":"v_SR650_0024","src":"/img/common/voice/ogg/v_SR650_0024.17d1e9ad563f33d433a0278141a61968.ogg"},{"name":"","text":"　我ながら姉バカだとは思う。元はと言えば、##弟のミスが原因で、##この状況に陥っているというのに。","type":"TXT"},{"name":"【監督】","text":"「それにしてもすごい衣装だ。##機能美だけでなく、身体のラインが##浮き上がるデザイン性も素晴らしい！」","type":"TXT"},{"name":"【凜子】","text":"「む？　た、対魔忍スーツのことか？」","type":"TXT","id":"v_SR650_0025","src":"/img/common/voice/ogg/v_SR650_0025.cc855b74bf73252c961838021c58bab5.ogg"},{"name":"【監督】","text":"「た、たい……たい、マニ……？##なんだかわからんが、そのスーツ全部は##脱がさずに撮影を続けよう！」","type":"TXT"},{"name":"","text":"　監督の一言で、スタッフがスタジオにあった##安っぽいハサミを用意しはじめた。","type":"TXT"},{"name":"【凜子】","text":"「お、オイ。##まさかスーツを破るつもりかッ！？##聞いていないぞ！」","type":"TXT","id":"v_SR650_0026","src":"/img/common/voice/ogg/v_SR650_0026.a969558beb715603d68a64b610ad9e53.ogg"},{"name":"【男優】","text":"「お、着衣プレイ初めて？##でもこのイカした衣装、ちょっとずつ##脱がした方が、男は超興奮するってー」","type":"TXT"},{"name":"【凜子】","text":"「なにを言ってるのかさっぱりわからんぞ！##オイ、やめろっ。……くっ！##な、なにをするぅーッ！？」","type":"TXT","id":"v_SR650_0027","src":"/img/common/voice/ogg/v_SR650_0027.b25072bf29f8a503c6d569d5214dfbea.ogg"},{"name":"","text":"　屈辱的な姿勢、周囲は全員一般人。##彼らを傷付けずに、ここから##脱出することはままならない。","type":"TXT"},{"name":"【男優】","text":"「ジッとしててね凜子ちゃん。……オホッ！##なにこれ、最高にエロいじゃんっ！」","type":"TXT"},{"name":"","text":"　男は無遠慮にハサミを入れると、##股間の部分を大胆に##カットしてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650b","src":"/img/pc/hello_script/ev/M/SR650b.3736743adc4695305097aee4f3f44d98.jpg"},{"name":"【監督】","text":"「うむ。いいじゃないかっ！　いいぞぉ。##これは久し振りにスマッシュヒットの##予感だ。撮影続行っ！」","type":"TXT"},{"name":"","text":"　無残にも局部を切り取られ、##股間と乳首を男たちの前に晒してしまう。","type":"TXT"},{"name":"【凜子】","text":"「くっ……くぅッ！　な、なんてことを##……おのれぇっ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0028","src":"/img/common/voice/ogg/v_SR650_0028.abc83f11f1fe3c6c8ba27a9b3159126c.ogg"},{"name":"【男優】","text":"「さあ、まずはご開帳ーっと。……おおぉっ。##すげぇ！　り、凜子ちゃん。##今日のために毛ぇ剃ってきたのぉ？」","type":"TXT"},{"name":"","text":"　男は無遠慮に尻に手を置いたまま、鼠径部を##左右に開ききり、陰唇が##よく映り込むようにしてみせた。","type":"TXT"},{"name":"","text":"　他の男たちが、カメラを構えたまま凝視する##息遣いまでが、伝わって来そうだ。","type":"TXT"},{"name":"【凜子】","text":"「そ、剃っているわけではない。##わ、私は、これが普通で……」","type":"TXT","id":"v_SR650_0029","src":"/img/common/voice/ogg/v_SR650_0029.472b41987e8b21b96e3eee2c8cc3a209.ogg"},{"name":"【男優】","text":"「マジで天然のパイパン！？　うわっ、##オレもう我慢できねぇ。凜子ちゃんみたいな##ムッチムチがパイパンとか、最高じゃん！」","type":"TXT"},{"name":"","text":"　はしゃぐように開ききった大陰唇に##食い入る男。股間でブラブラしていた##イチモツが完全に硬く反り返る様子がわかる。","type":"TXT"},{"name":"【凜子】","text":"「うぅっ。そんな恥ずかしい処を……##み、見るなぁっ！？」","type":"TXT","id":"v_SR650_0030","src":"/img/common/voice/ogg/v_SR650_0030.a2eb950645eee64625a0ad181b501e83.ogg"},{"name":"","text":"　両手で顔を覆い尽くしたくなるほどの##恥辱だ。こんな姿を弟の達郎に##見られでもしたら、死んでしまうだろう。","type":"TXT"},{"name":"【男優】","text":"「いいね凜子ちゃん。メチャ可愛いよぉー。##オレ、マジ勃起するわーっ」","type":"TXT"},{"name":"【凜子】","text":"「か、可愛い……だと？」","type":"TXT","id":"v_SR650_0031","src":"/img/common/voice/ogg/v_SR650_0031.8176c017effd0a00d7c2a84c09f2ffec.ogg"},{"name":"","text":"　普段から五車学園では凜々しいだの、##綺麗くらいに言われたことはあったが、##可愛いなどと言われた経験はほぼない。","type":"TXT"},{"name":"","text":"　ゆきかぜならともかく、##この斬鬼の対魔忍と畏れられた##秋山凜子が可愛いだと！？","type":"TXT"},{"name":"【監督】","text":"「キャメラ、ズームアップ！　恥ずかしがる##凜子くんの表情と、おマンコの中を##しっかり撮っておけ！」","type":"TXT"},{"name":"【凜子】","text":"「ばっ、バカ。やめろぉ！##そんな恥ずかしいところまで##撮るんじゃない！」","effect":"ef02","type":"TXT","id":"v_SR650_0032","src":"/img/common/voice/ogg/v_SR650_0032.385be3692bd9a52dd9b7d97f0a5386a3.ogg"},{"name":"","text":"　余計に頬が赤くなり、身体が熱くなるのが##わかる。羞恥のせいで、肌の表面が##発汗したもので覆われていく。","type":"TXT"},{"name":"【男優】","text":"「凜子ちゃん。わかるぅ？##おマンコ濡れてきたよー？」","type":"TXT"},{"name":"【凜子】","text":"「ええっ！？　な、そ、そんな……##あっ、あぁっ！？　あ、アップに##……するなぁっ！？」","type":"TXT","id":"v_SR650_0033","src":"/img/common/voice/ogg/v_SR650_0033.a808ab1f485a4190d94af968188986dd.ogg"},{"name":"","text":"　ジワリと染み出した愛液は、陰部から##泉のように沸き出し、鍛え上げられた##下腹部を伝いながら、滴り落ちていく。","type":"TXT"},{"name":"【監督】","text":"「うむ。実にいい！　これは絶対に売れる！##このゲージツ作品は絶対に売れるぞ」","type":"TXT"},{"name":"【凜子】","text":"「あっ、あっ。い、いいからもう。##さっさと済ませて、早く終わらせろぉっ！！」","type":"TXT","id":"v_SR650_0034","src":"/img/common/voice/ogg/v_SR650_0034.ca04a437c3144922b0edfec3e0ee7955.ogg"},{"name":"","text":"　羞恥と情けない気持ちがないまぜになって、##自分でも恥ずかしいような声が##漏れてしまう。","type":"TXT"},{"name":"","text":"　男たちは困惑する顔を見れば余計に喜び、##撮影現場はさらなる熱気に包まれていった。","type":"TXT"},{"name":"【男優】","text":"「熟れた身体なのに、すげー初々しい##ギャップ萌えも最高。##それじゃあ、さっそく……」","type":"TXT"},{"name":"【凜子】","text":"「うぅ……ううっ。##こ、こんな……ハズじゃぁ」","type":"TXT","id":"v_SR650_0035","src":"/img/common/voice/ogg/v_SR650_0035.e7d91af636b00221f1194d26e045d28e.ogg"},{"name":"【男優】","text":"「なにも心配いらないって？　凜子ちゃんの##可愛さをさ、全世界に配信しよーよ？　本当の##自分をさ、裸で晒すと、気持ちいいよー」","type":"TXT"},{"name":"","text":"　羞恥極まる格好に、この様子が全国で##晒されると思うと、身体はますます熱くなる。","type":"TXT"},{"name":"【凜子】","text":"「……は、裸で？　全世界に……だとぉ！？」","type":"TXT","id":"v_SR650_0036","src":"/img/common/voice/ogg/v_SR650_0036.56f35e9258a6638e4496978040b82c17.ogg"},{"name":"","text":"　この局部は、ＡＶを通して不特定多数に##見られる。つまりは、年頃の達郎が##目にする可能性も高い。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……み、見ないでぇ。##見ないで……くれぇっ！？」","type":"TXT","id":"v_SR650_0037","src":"/img/common/voice/ogg/v_SR650_0037.9832ec9f318258578b912eca89cdf92d.ogg"},{"name":"【男優】","text":"「最高に綺麗でめっちゃ可愛いよ凜子ちゃん。##オレ、もうボッキ治まんないわー」","type":"TXT"},{"name":"","text":"　他のスタッフたちが見守る中、##ついに優男は、そそり立った肉槍を、##濡れた陰唇へと押し当てていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650c","src":"/img/pc/hello_script/ev/M/SR650c.ae63b1f054655f38bf21d47ca86c2e12.jpg"},{"name":"【凜子】","text":"「あぁっ、んぁっ、……くぅ！？##お、大きいっ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0038","src":"/img/common/voice/ogg/v_SR650_0038.e1071e9e23b8148c428ea4d6978bb577.ogg"},{"name":"","text":"　羞恥のせいで溢れ出る淫蜜を##かき混ぜるかのように、男の亀頭部が##入り口を淫らに擦り始める。","type":"TXT"},{"name":"","text":"　湿り気を帯びた音は嫌でも耳奥をくすぐり、##部屋の中の男たち全員に聞かれるかと##思うと、余計に恥ずかしい。","type":"TXT"},{"name":"【男優】","text":"「おぉっ。凜子ちゃんガチ濡れてんじゃん？##いいよ。もうチンポ物欲しそうに##腰クネしちゃって。たまんない」","type":"TXT"},{"name":"【凜子】","text":"「だ、誰が濡れてなど……##んぁ、ぁ。はぅぅンッ！？」","type":"TXT","id":"v_SR650_0039","src":"/img/common/voice/ogg/v_SR650_0039.9b2f2e90ca90b122c363c691d02374d8.ogg"},{"name":"","text":"　悔しいが、達郎のことが気掛かりで、##膣口から染み出す勢いを止められなかった。","type":"TXT"},{"name":"","text":"　男根を撫でつけられただけで、火を##点したように身体は熱くなり、子宮の奥が疼き##こんこんと沸き出す泉のごとく濡れてしまう。","type":"TXT"},{"name":"【凜子】","text":"「こ、これは……粘膜が外気に触れて、##身体が自然とそうなって……。##だだから違うんだっ！　あぁ。ハァハァ……」","type":"TXT","id":"v_SR650_0040","src":"/img/common/voice/ogg/v_SR650_0040.d82e3093d3c2982024e380a98e8d8b77.ogg"},{"name":"","text":"　自分でもなぜそこが濡れているのか、##理由くらい頭で理解している。","type":"TXT"},{"name":"","text":"　だが心の中では、達郎に見られたらという##緊張感の方が高い。他の男たちに見られる##よりも、達郎に見つかることだけは怖い。","type":"TXT"},{"name":"【男優】","text":"「へへ。いいねぇ。チンポ欲しそうにお尻を##振っちゃってさぁ。挿入（い）れちゃうよぉ##凜子ちゃん？」","type":"TXT"},{"name":"【凜子】","text":"「お、おいッ！？　そんなグリグリと##押しつけて……んっ。##くぅ、ン、ふぁンっ♪」","type":"TXT","id":"v_SR650_0041","src":"/img/common/voice/ogg/v_SR650_0041.71482814390eede7e53d365cdd7aab51.ogg"},{"name":"","text":"　いきり勃った肉棒の先端部から、先走りが##滲むと、ラヴィア全体を濡らすように、##ゴシゴシと押しつけられる。","type":"TXT"},{"name":"","text":"　ベッタリとジャムのように塗りつけられた##カウパーに、こちらの愛液が合わさって、##不快感は増す一方だ。","type":"TXT"},{"name":"【男優】","text":"「イイ声、出してんじゃん。##凜子ちゃんも受け入れ、##オッケーって感じだね？」","type":"TXT"},{"name":"","text":"　男は監督とカメラマンに聞こえるよう、##ワザとらしく芝居がかった声で言うと、##腰を大きく突き出す。","type":"TXT"},{"name":"【凜子】","text":"「ん、クッ……ふぁぁっ！？　お、お前。##そこは……あっ、く、クリ……##クリッ……ト……んはぁっ♪」","type":"TXT","id":"v_SR650_0042","src":"/img/common/voice/ogg/v_SR650_0042.a685a06ec4bb4f555fa940f783d01cb7.ogg"},{"name":"","text":"　まるでゴマをすり潰すかのように、##肉棒の先端部が、##クリトリスを包皮ごとこね回す。","type":"TXT"},{"name":"","text":"　会陰部や尻全体を、背中から腰周りと、##せわしなく這い回る手の動きは、##かなりのテクニシャンぶりだ。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……あっ、あっ！##も、もう……こんなハズじゃぁ。##……あっ、ンぅ♪」","type":"TXT","id":"v_SR650_0043","src":"/img/common/voice/ogg/v_SR650_0043.26af7ef08c39d035241966380e3194c5.ogg"},{"name":"【監督】","text":"「よしよぉし。強気そうな凜子くんが、##徐々に甘い声を出す。……バッチリだ。##キャメラ、横顔も収めとけ」","type":"TXT"},{"name":"【凜子】","text":"「ち、違う！　ぁぁ……んふぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR650_0044","src":"/img/common/voice/ogg/v_SR650_0044.2dd034592136bdff8072a5a641cfcb02.ogg"},{"name":"","text":"　カメラマンの男が、わざわざベッドに近付き##四つん這いの顔を、##ハンディカムで撮影する。","type":"TXT"},{"name":"","text":"　羞恥心と情けなさで、##目尻には涙が浮かびあがっていた。","type":"TXT"},{"name":"【カメラマン】","text":"「……イイっすねぇ。##監督、今回の生本番シリーズ、##ヒット間違いないッスねー」","type":"TXT"},{"name":"【凜子】","text":"「な、生……本番だと？」","type":"TXT","id":"v_SR650_0045","src":"/img/common/voice/ogg/v_SR650_0045.af539fb29f020d6b767aabed4f794d30.ogg"},{"name":"【監督】","text":"「正確には『生本番！　ドキッもしかして##絶対妊娠ドキュメント』シリーズだ。##今回で２７本目……気合い入れてけよ」","type":"TXT"},{"name":"","text":"　あまりに不穏なタイトルで焦りが生じる。##よくよく考えてみれば、背後の男は避妊具も##着けずに、この体勢を続けているではないか。","type":"TXT"},{"name":"【凜子】","text":"「お、オイ？　まさか……避妊具ナシで、##挿入するつもりなのか？」","type":"TXT","id":"v_SR650_0046","src":"/img/common/voice/ogg/v_SR650_0046.a08084648392a509823dfecf95c40d8e.ogg"},{"name":"【男優】","text":"「あれぇ知らないの？　このシリーズ、ガチで##生ハメだよ？　監督のこだわりってヤツでさぁ##いやぁ、凜子ちゃんならオレは……」","type":"TXT"},{"name":"【凜子】","text":"「ふ、ふざけるなぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0047","src":"/img/common/voice/ogg/v_SR650_0047.b5aebe708636ecb43ea0339422e5278c.ogg"},{"name":"","text":"　男たちの理不尽さに、これ以上##付き合ってなどいられない。いますぐ忍法を##使ってでも、この場から逃げ出すべきだ。","type":"TXT"},{"name":"","text":"　しかし次の瞬間、##男の肉槍が膣口めがけて突き刺さる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650d","src":"/img/pc/hello_script/ev/M/SR650d.97151eb5edcd431acc3eb5eaa81fe24c.jpg"},{"name":"【凜子】","text":"「……んんぅッ！？##んぐぅ、ンぅぁぁあーッ♪」","effect":"ef02","type":"TXT","id":"v_SR650_0048","src":"/img/common/voice/ogg/v_SR650_0048.f630510d32f87f0d501092350dd590e3.ogg"},{"name":"【男優】","text":"「ここの看板シリーズに大抜擢だよ。##それを承知で、女優志望って##売り込んだんでしょ？」","type":"TXT"},{"name":"","text":"　男は絶妙な力加減で、膣口へ肉棒の先っぽを##挿入する。その快感に、##抵抗する力がみるみる奪われていく。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……ぁぁ、は、入ってくる。##……ンぁ、本当に……な、生でっ！？」","type":"TXT","id":"v_SR650_0049","src":"/img/common/voice/ogg/v_SR650_0049.3f0e8b202a5a03fc00a0c10bb36a8191.ogg"},{"name":"","text":"　抗おうにも、抗議の声を上げようにも、##二の句すら出てこない。","type":"TXT"},{"name":"","text":"　まるで蟻地獄のような、##快楽という底の見えない落とし穴へと、##突き落とされてしまったようだ。","type":"TXT"},{"name":"【凜子】","text":"「んはぁぁッ！？　か、硬いッ。##……な、なんで、こんなに。##……ン、あぁ、ンぁぁっ！？」","type":"TXT","id":"v_SR650_0050","src":"/img/common/voice/ogg/v_SR650_0050.242bc44549474b5f874adb2f6d6b9a56.ogg"},{"name":"","text":"　まるで熱い鉛のカタマリを突きつけられた##気分だ。男の肉棒が、膣壁を穿つような##勢いで潜り込んでくる。","type":"TXT"},{"name":"【男優】","text":"「いいねぇ凜子ちゃんの生マンコ。##最高にいい具合だっ！」","type":"TXT"},{"name":"【凜子】","text":"「ま、待てッ。う、動くなぁッ！？##……いま動かれると……ぁ、あぅッ！？##んぅ……ッ！？」","type":"TXT","id":"v_SR650_0051","src":"/img/common/voice/ogg/v_SR650_0051.33b90bbb36f72bc404d6944755496987.ogg"},{"name":"","text":"　膝が笑いっぱなしのようになる。##震えがちっとも治まらない。","type":"TXT"},{"name":"【凜子】","text":"「おぉ……奥ぅ、おマンコの奥まで、##えぐれるぅ！？」","type":"TXT","id":"v_SR650_0052","src":"/img/common/voice/ogg/v_SR650_0052.906108c26d3c474ddd96d5d361c09083.ogg"},{"name":"【男優】","text":"「え、なに言ってんの？　まだ先っぽだよ？##そぉーれっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650e","src":"/img/pc/hello_script/ev/M/SR650e.dd0b2297dc402267e80835ed2f6d7c24.jpg"},{"name":"【凜子】","text":"「……んんぅ、おぉぉうッ！？##ひ、ひぐぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0053","src":"/img/common/voice/ogg/v_SR650_0053.d612e93a3a84bc063e3a869d32df8ec1.ogg"},{"name":"","text":"　メリメリと結合部が怒張の太さに耐えられず##股ぐらが割けてしまうのではというほど、##深々と突き刺さるペニス。","type":"TXT"},{"name":"","text":"　背後から襲い掛かる激しい圧迫感に、##悲鳴すらほとんど漏れない。","type":"TXT"},{"name":"【男優】","text":"「おおっ。マジ気持ちいいわっ！##やっぱ鍛えられてるおマンコは違うな。##凜子ちゃんの生マンコ、最高っ！！」","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……や、やめぇッ。そんなに##……う、動いちゃぁ……は、ぐぅ♪」","type":"TXT","id":"v_SR650_0054","src":"/img/common/voice/ogg/v_SR650_0054.d54d87791f874e5422060899dc7bc648.ogg"},{"name":"","text":"　充分にほぐされたとは言え、##太すぎる肉棒の挿入に、抵抗する力を##奪われていく。","type":"TXT"},{"name":"【男優】","text":"「すげぇ。チンポ突き入れるたびに、##グショ濡れじゃん？　凜子ちゃん、##オレとの相性バツグンだねぇ！」","type":"TXT"},{"name":"【凜子】","text":"「そんなワケっ、な、なぃッ。##んぅ、……ンあっ！？　ふぁぁッ！？」","type":"TXT","id":"v_SR650_0055","src":"/img/common/voice/ogg/v_SR650_0055.3eed7f61255a3d460768b2e39b5a9793.ogg"},{"effect":"ef00","type":"EV","id":"SR650d","src":"/img/pc/hello_script/ev/M/SR650d.97151eb5edcd431acc3eb5eaa81fe24c.jpg"},{"name":"【凜子】","text":"「ひ、ひぐぅッ！？　おぉ……おチンポぉ、##抜いちゃぁ。あぁ、だ、だめぇっ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0056","src":"/img/common/voice/ogg/v_SR650_0056.52f4b0ec15cedfd580332778de0912ad.ogg"},{"name":"","text":"　ほんの一時間前まで、赤の他人だった男が、##いまは背後で思いきり腰を突き入れていく。","type":"TXT"},{"name":"","text":"　激しい抽送に息が詰まりそうなことよりも、##見知ったばかりの男に、膣内射精させられる##という恐怖感がこみ上げてくる。","type":"TXT"},{"name":"【男優】","text":"「いいよ凜子ちゃん。そうやってもっともっと##欲しがってよ！　オレもマジで##気持ちいいからさぁ……。それそれっ！！」","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。あぁ、マンコの中、擦れて。##ふぁぁ、あっ、これ以上はぁ。##……またっ、ダメぇぇッ！？」","type":"TXT","id":"v_SR650_0057","src":"/img/common/voice/ogg/v_SR650_0057.9a5d1d8669275322462209d3928fc632.ogg"},{"effect":"ef00","type":"EV","id":"SR650e","src":"/img/pc/hello_script/ev/M/SR650e.dd0b2297dc402267e80835ed2f6d7c24.jpg"},{"name":"","text":"　再びの深い挿入。下半身から覆い被さる男の##圧迫感に、四つん這い状態の四肢が、##支えを失いそうにプルプルと震える。","type":"TXT"},{"name":"【凜子】","text":"「んふぁっああっ！？　また……深くッぅ！？##んぅ……おぉッ。おチンポが、##ズボズボ入って……くりゅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR650_0058","src":"/img/common/voice/ogg/v_SR650_0058.98d21d282f21835c0dbba90a37e1656d.ogg"},{"name":"【男優】","text":"「ああ、いいね。その蕩けるような声も##堪んない。凜子ちゃん、キミ絶対##いい女優になれるよ！」","type":"TXT"},{"name":"【凜子】","text":"「ンっ、んぁ。そ、そんなコト……##言われてもぉ。……あ、ま、またっ。##ぶつかるぅ。……ん、ふあっ♪」","type":"TXT","id":"v_SR650_0059","src":"/img/common/voice/ogg/v_SR650_0059.50442e76319a0f7531b762e8ec8dc427.ogg"},{"name":"","text":"　抽送が激しくなるにつれ、##理性が吹き飛びそうだ。","type":"TXT"},{"name":"","text":"　激しくも、確かな男のテクニックは、##味わったことのない深い快感を産み出す。","type":"TXT"},{"name":"","text":"　着慣れた対魔忍スーツにジットリと汗が##浮かびあがり、結合部から漏れる愛液が、##シーツに大きな水たまりを作りはじめていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650d","src":"/img/pc/hello_script/ev/M/SR650d.97151eb5edcd431acc3eb5eaa81fe24c.jpg"},{"name":"【男優】","text":"「おぉ……ヤベェ。オレもこんなんじゃ、##すぐに出そうっ。凜子ちゃんの##おマンコに、マジ射精するよぉ？」","type":"TXT"},{"name":"【凜子】","text":"「ば、バカッ。絶対に出すなぁ。……あっ##……んふぁっ♪　ん、あぁ、##んほぉッ♪　か、かき混ぜられるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR650_0060","src":"/img/common/voice/ogg/v_SR650_0060.2de490d8a562ece79ee8ea613c15e517.ogg"},{"name":"","text":"　尻肉に陰嚢がぶつかる「パンパンッ」という##乾いた音が響きはじめると、結合部からは##止めどなく溢れる多量の愛液。","type":"TXT"},{"name":"","text":"　浅く、深くと繰り返されるうちに、子宮が##まるで下に降りてくるかのように錯覚し、##抽送をさらにスムーズにさせていく。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……ああっ、だ、ダメぇ。##もう……止まらないっ、止まらないのぉっ♪」","type":"TXT","id":"v_SR650_0061","src":"/img/common/voice/ogg/v_SR650_0061.5dc36b3c2b2856d9409edd66c9504291.ogg"},{"effect":"ef00","type":"EV","id":"SR650e","src":"/img/pc/hello_script/ev/M/SR650e.dd0b2297dc402267e80835ed2f6d7c24.jpg"},{"name":"【男優】","text":"「ああ、凜子ちゃん。……マジで、子宮にまで##届きそうだ。……すげぇ。##生ハメセックス、マジ最高ぉ！」","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ……こ、これが……な、生ハメ……##セックスぅ？　んぅ。あぁ、##……あぁ、ハァッ。んぅ……んふぁっ♪」","type":"TXT","id":"v_SR650_0062","src":"/img/common/voice/ogg/v_SR650_0062.80ed44366063c8c256cdde4b429d271a.ogg"},{"name":"","text":"　乱暴なピストンに合わせ身体の奥に灯された##火種がくすぶり、自分の中で明確な##『メス』としての本能が芽生えた瞬間だった。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……ち、チンポぉ。チンポの形が、##おマンコに……刻まれてるみたい♪##んぁ、あぁ、んぅ。あはぁっ♪」","type":"TXT","id":"v_SR650_0063","src":"/img/common/voice/ogg/v_SR650_0063.e8481db072cfaa2f6c396e2aa8ca761a.ogg"},{"name":"","text":"　張り出したカリ首で膣壁を擦られるたびに##嬌声を漏らし、男をさらに誘うかのように、##自ら腰を振ってしまう。","type":"TXT"},{"name":"","text":"　気が付けば、自ら望むかのように男を求め、##激しい抽送を請うように##誘いはじめる自分が居た。","type":"TXT"},{"name":"【凜子】","text":"「こ、これが、生ハメセックスぅ♪　い、##いいっ。いいぞぉ。も、もっと。もっとぉ♪##……ん、ふぁっ。……ン、あぁンっ♪」","type":"TXT","id":"v_SR650_0064","src":"/img/common/voice/ogg/v_SR650_0064.f0f13f986243046879823aefa2e3d6e4.ogg"},{"name":"【男優】","text":"「いいよ凜子ちゃん。##その動き、自分からチンポを求めにきてさ。##ああ、最高にイイっ！！」","type":"TXT"},{"name":"","text":"　カメラを構えた男は、##監督と共に食い入るような視線で、##火照った身体を貫いていく。","type":"TXT"},{"name":"","text":"　肉棒でかき回す優男は、##激しいピストン運動で、全身に揺さぶりを##掛けているようだった。","type":"TXT"},{"name":"【凜子】","text":"「ああっ、もう……もう、私。##……だ、だめぇぇ、い、イッちゃぅぅッ！？」","type":"TXT","id":"v_SR650_0065","src":"/img/common/voice/ogg/v_SR650_0065.ffe4cbe97260f0479fceb2e4aac7e101.ogg"},{"name":"","text":"　男は完全にプロだった。女の扱いに##慣れており、こちらの反応を先読みし、快感の##ツボを把握しているかのような動きを見せる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650d","src":"/img/pc/hello_script/ev/M/SR650d.97151eb5edcd431acc3eb5eaa81fe24c.jpg"},{"name":"【男優】","text":"「いいよ。凜子ちゃん。##オレも、もう出るからさ。##……あぁ、生ハメで出すぅっ！！」","type":"TXT"},{"name":"","text":"　快楽責めによって、四つん這いの不安定な##姿勢を保つだけでも奇跡と言えた。","type":"TXT"},{"name":"【凜子】","text":"「だ、ダメっ。……お、お願いだからぁ……##あっ！　な、膣内（なか）、……ッ。##だけはぁ……ン、ふあぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR650_0066","src":"/img/common/voice/ogg/v_SR650_0066.eee5c54d9a19dd54c2397d20fcf40b33.ogg"},{"name":"【男優】","text":"「オッケー。膣内射精（なかだし）するよ？##ああぁ、イクよ凜子ちゃん……」","type":"TXT"},{"name":"【凜子】","text":"「あっ、ち、違っ！？　……ンっ、##ンぅあぁぁぁぁぁーッ！？」","type":"TXT","id":"v_SR650_0067","src":"/img/common/voice/ogg/v_SR650_0067.5af67942fb021ece09f3d11ac805f275.ogg"},{"name":"","text":"　本当は中出しを止めさせるハズだった。##だが、激しい快感に思考が鈍り、##まともな言葉を紡げるハズもない。","type":"TXT"},{"name":"","text":"　男は抗いの言葉を懇願と思い込み、肉棒を##奥へではなく、もっとも快感が深くなる##ポルチオ性感帯で、肉棒を爆発させた。","type":"TXT"},{"name":"【男優】","text":"「おおぉッ！　出す、##出すよ凜子ちゃん……！！」","type":"TXT"},{"name":"【凜子】","text":"「ふぁぁ、あぁぁッ！##や、やめろぉぉぉーッ！？」","type":"TXT","id":"v_SR650_0068","src":"/img/common/voice/ogg/v_SR650_0068.7436e88c0ee9ae8030ae710b97371eaf.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR650f","src":"/img/pc/hello_script/ev/M/SR650f.d985f04540ccc2768aecd1f5fb53994d.jpg"},{"name":"","text":"　どびゅるるびゅるびゅるるびゅるびゅるぅ！##びゅぐびゅぶりゅぅるるりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「あぁっ！　……あぁっ。は入ってくるぅっ。##熱いのが、……いっぱぁい♪　膣内（なか）に##……た、たくさんっ……ンッ♪」","type":"TXT","id":"v_SR650_0069","src":"/img/common/voice/ogg/v_SR650_0069.dc19a0fc260e42db1984def0578278af.ogg"},{"name":"","text":"　悲鳴は不思議と出なかった。##プロの男優とのセックスに、##本気で快感を覚えてしまったのだ。","type":"TXT"},{"name":"【凜子】","text":"「……ハァハァハァっ。あぁ……ッ。##あ、頭の中ぁ……まっしろぉ。##……ん、んぅッ♪」","type":"TXT","id":"v_SR650_0070","src":"/img/common/voice/ogg/v_SR650_0070.69496d3712af2c2f3df79ab8e1b4a394.ogg"},{"name":"【男優】","text":"「はぁぁ……ふぅ。……ぁぁ……ッ」","type":"TXT"},{"name":"","text":"　男が深く長い溜め息を吐く。女優の嬌声を##かき消さないようにほぼ感情を押し殺すような##溜め息が、かえってこちらを興奮させた。","type":"TXT"},{"name":"【凜子】","text":"「あっ、……あぁっ。……私、知らない男に##……膣内射精を、されてっ。##……んぅ、ふぁ♪　んぅ、はぁ……っ」","type":"TXT","id":"v_SR650_0071_b","src":"/img/common/voice/ogg/v_SR650_0071_b.b5de45b0aba6b89e704dcd04c20e1c5f.ogg"},{"name":"","text":"　全身の力が抜けていくのを感じられた。##身体は休みたがっているのに、##本能では男を求め、膣口の収縮を繰り返す。","type":"TXT"},{"name":"","text":"　背後の男は、それに応えるかのように、##繋がったまま二度、三度と白濁液の##カタマリを吐き出してみせた。","type":"TXT"},{"name":"【男優】","text":"「……はぁぁっ。すげぇ出たよ。##最高だった。凜子ちゃん」","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……し、子宮に……ザーメン沢山っ。##……んぅ、あぁ、いま……お腹の中で、##……動いてるぅ♪」","type":"TXT","id":"v_SR650_0072","src":"/img/common/voice/ogg/v_SR650_0072.cd0aeeb9ef2e333109ddf7b454992fe7.ogg"},{"name":"","text":"　子宮にまで届いた精液が、##まるで元気に回遊するかのように、##子宮内を熱くしている。","type":"TXT"},{"name":"","text":"　下腹部の疼きはなかなか治まりが効かず、##男の肉棒を咥え込んだまま、##ヒクヒクとうめき声を漏らしていた。","type":"TXT"},{"name":"【凜子】","text":"「……ハァハァ。た、達郎に……こんなの##見られたらぁ。……ああっ、ンぅ。##た、達郎ぉ♪」","type":"TXT","id":"v_SR650_0073","src":"/img/common/voice/ogg/v_SR650_0073.f19d73ca9fb4dd37937b3af8280a337d.ogg"},{"name":"","text":"　愛する弟ではなく、見ず知らずの男に##種付けされた事実。メスに堕とされた現実を##突きつけられ、精神的にも蕩けそうになる。","type":"TXT"},{"name":"","text":"　いまとなっては、斬鬼の対魔忍などという##大仰な二つ名が、恥ずかしくて仕方が無い。","type":"TXT"},{"name":"【凜子】","text":"「達郎に見られたら、……もう、わ、私は##……あっ、ンぅ……ふぁ♪」","type":"TXT","id":"v_SR650_0074","src":"/img/common/voice/ogg/v_SR650_0074.2d06b1ee3fde16c937881afa776cf06f.ogg"},{"name":"【男優】","text":"「いや、凜子ちゃん。##マジでいい生マンコだったわ。##……よっと、抜くよー？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650g","src":"/img/pc/hello_script/ev/M/SR650g.3fd98e1a225f8beb7c2242e568fc9b40.jpg"},{"name":"【凜子】","text":"「ンぅ、あぁぁっ。……あ、溢れるぅ。##……う、ンぅ。ぅッン♪」","effect":"ef02","type":"TXT","id":"v_SR650_0075","src":"/img/common/voice/ogg/v_SR650_0075.ff958341f237f8e7a69098db54fc27c4.ogg"},{"name":"","text":"　肉棒がゆっくりと引き抜かれ、##男優に代わって、カメラマンが##背後に張り付く。","type":"TXT"},{"name":"【カメラマン】","text":"「……はい。いいよー。##いいね、その表情！　うん、バッチリぃ！」","type":"TXT"},{"name":"【凜子】","text":"「や、やめぇ？　……こんなところぉ。##と、撮っちゃぁ。……ダメッ。##んぅ、ああっ、ンふぅっ♪」","type":"TXT","id":"v_SR650_0076","src":"/img/common/voice/ogg/v_SR650_0076.9419256e4675e25889a3c4f9e18b8431.ogg"},{"name":"","text":"　精液が膣口から逆流する様子をカメラに##収める男。羞恥心が大きかったが、それよりも##快感のあまり隠そうという気力すら湧かない。","type":"TXT"},{"name":"【男優】","text":"「じゃーん。どうよ？　あんな可愛かった##パインパンマンコが、##真っ赤に充血しちゃってるね」","type":"TXT"},{"name":"【男優】","text":"「すっげぇエロいよ、凜子ちゃん」","type":"TXT"},{"name":"【凜子】","text":"「ば、ばかぁっ。そ、そんなコト……##い、言うなぁッ！　……んあぁっ♪」","type":"TXT","id":"v_SR650_0077","src":"/img/common/voice/ogg/v_SR650_0077.e671ca6dbf53be32ba9de20710a1ebe9.ogg"},{"name":"","text":"　達郎のミスをかばうためとは言え、精液が##コポコポと音を立てて漏れていた。","type":"TXT"},{"name":"","text":"　この恥ずかしい一部始終が##カメラに残されたのだ。","type":"TXT"},{"name":"","text":"　弟の達郎は、無事に逃げ延びただろうか。##自然と涙が溢れる。","type":"TXT"},{"name":"【監督】","text":"「よし。ひとまず仕上げだ。頼むぞ……」","type":"TXT"},{"name":"【男優】","text":"「はいはーい」","type":"TXT"},{"name":"","text":"　余韻に浸る下腹部に、再び男優が近付く。##するとなんのためらいもなく、こちらの膣口が##開くようにと、両脚を大きく開かせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR650h","src":"/img/pc/hello_script/ev/M/SR650h.01c57506c045042582f761940f0e333d.jpg"},{"name":"【凜子】","text":"「……なっ！？　ば、ばかぁ。##や、やめろぉ……んぅッ！」","effect":"ef02","type":"TXT","id":"v_SR650_0078","src":"/img/common/voice/ogg/v_SR650_0078.4f41cea091728afd76505d2bf4bafb20.ogg"},{"name":"【男優】","text":"「はーい、ご開帳ー。凜子ちゃんの##スケベマンコに、思いっきり##中出ししちゃいましたーっと」","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……。や、止めろ！##み、見るなぁ。見るなぁーッ！？」","type":"TXT","id":"v_SR650_0079","src":"/img/common/voice/ogg/v_SR650_0079.d3ed0c959fe19724ac376c6690302ee1.ogg"},{"name":"","text":"　つまりはこれが証拠撮影という##意味なのだろう。","type":"TXT"},{"name":"","text":"　男が両脚をムリヤリ開くことで、##膣内に注がれた残滓が、##恥ずかしい音を立てて溢れ出す。","type":"TXT"},{"name":"【監督】","text":"「キャメラっ。録り損ねるなよ？」","type":"TXT"},{"name":"【カメラマン】","text":"「……へへ、バッチリです。はい」","type":"TXT"},{"name":"","text":"　ドロドロと多量の精液が伝い落ちていくが、##なにもできない自分に、##もう死にたい気分だった。","type":"TXT"},{"name":"【凜子】","text":"「あぁぁ……や、止めろぉ。見るなぁ。##見ないでくれぇッ。##……お、お願いだからぁっ」","type":"TXT","id":"v_SR650_0080","src":"/img/common/voice/ogg/v_SR650_0080.5995c4bdebe8c6cd47398717d985e696.ogg"},{"name":"","text":"　達郎に、もっとも恥ずかしい箇所まで##見られてしまうと考えると、##必死になって膣口を締め付けようとする。","type":"TXT"},{"name":"","text":"　その結果、余計に漏れ出てしまう、##白いカタマリ。","type":"TXT"},{"name":"【監督】","text":"「……よぉし。カァァァァット！##いい画（え）が撮れた！」","type":"TXT"},{"name":"【凜子】","text":"「うぅ。……ぅ、うくッ」","type":"TXT","id":"v_SR650_0081","src":"/img/common/voice/ogg/v_SR650_0081.9f9f7de45214b48ab5450e7669a844f3.ogg"},{"name":"","text":"　撮影終了の合図に、##全身の力が抜けてしまった。","type":"TXT"},{"name":"【凜子】","text":"「く、くぅ。……だが、これで##……これでもう終わりだ」","type":"TXT","id":"v_SR650_0082","src":"/img/common/voice/ogg/v_SR650_0082.c8e0987f03557c7206b9e139e0d16882.ogg"},{"name":"","text":"　ようやく脱出の機を得られたというのに、##恥辱と快楽によって、##身体にはまるで力が入らない。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【監督】","text":"「よしっ。じゃあ次の収録現場へ行こうか、##凜子くん」","type":"TXT"},{"name":"【凜子】","text":"「……つ、次？」","type":"TXT","id":"v_SR650_0083","src":"/img/common/voice/ogg/v_SR650_0083.2346acd3eed48f50842d3b789ecc47ec.ogg"},{"name":"【監督】","text":"「当然だろう、一回の絡みだけで一本の##作品は完成しないよ。キミほどの女優ならば、##大丈夫。監督であるこの私が保証するよ！」","type":"TXT"},{"name":"","text":"　目の前が、本当に真っ暗になった。","type":"TXT"},{"name":"【凜子】","text":"「そ、そんな……そんなバカなぁ」","type":"TXT","id":"v_SR650_0084","src":"/img/common/voice/ogg/v_SR650_0084.42ee7f3d76a6f204bfaadb1d738305fe.ogg"},{"name":"【男優】","text":"「凜子ちゃん、次もよろしくねー？」","type":"TXT"},{"name":"","text":"　絶望的な時間は、まだまだ続きそうだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=796350086","type":"JUMP"},{"type":"END"}]
 },
 [
 {
	"id":"c904/part1",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【凜子】","text":"「……どうして？　どうしてこんなことに##なってしまったんだ！？」","type":"TXT","id":"v_SR651_0000","src":"/img/common/voice/ogg/v_SR651_0000.9605acbe9f175fa53e81a6a0040427f7.ogg"},{"name":"","text":"　今日も今日とて、アダルトビデオ撮影用の##レンタルスタジオの一室で、##呆然で立ち尽くす。","type":"TXT"},{"name":"【監督】","text":"「凜子くん。今日はこちらの衣装に##着替えてもらう。隣では、もう竿役の##ファンがみんな待っているからね」","type":"TXT"},{"name":"【凜子】","text":"「こ、この衣装に着替える……だと？」","type":"TXT","id":"v_SR651_0001","src":"/img/common/voice/ogg/v_SR651_0001.df8b28c93f3132848aa508c8e580982a.ogg"},{"name":"【監督】","text":"「早く着替えてくれたまえ。##……よしキャメラ、照明、スタンバイ！##今日も張り切って行くぞ！」","type":"TXT"},{"name":"","text":"　監督は無造作にそれを##置いていくと、カーテンで仕切られた向こう側##撮影現場へと出て行く。","type":"TXT"},{"name":"","text":"　そして監督から手渡された衣装、##それは……。","type":"TXT"},{"select1":"ドスケベ対魔忍衣装だ！","next_url1":"/album/album_check_ajax?card_id=C00944&album_id=&mode=b_c","select2":"極小マイクロビキニ！","next_url2":"/album/album_check_ajax?card_id=C00944&album_id=&mode=b_d","count":2,"type":"SELECT"}]
 },
 {
	"id":"c904/part2",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【凜子】","text":"「こ、これを着るのか？　対魔忍のこの私が##……こんなふざけたモノをッ！？」","type":"TXT","id":"v_SR651_0002","src":"/img/common/voice/ogg/v_SR651_0002.cdbae9c0942d6616dcd0b92f2018025f.ogg"},{"name":"","text":"　半ばヤケ気味に薄手の衣装へ着替えると、##カーテンを開き、撮影現場入りを果たす。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR651a2","src":"/img/pc/hello_script/ev/M/SR651a2.1b067529b81ee6e8b798f041cd18b4fb.jpg"},{"name":"【監督】","text":"「……さあ、はじめようか！　大人気シリーズ##凜子のガチ生本番第４弾。リンリンの##ファン感謝祭りぃ～！！」","type":"TXT"},{"name":"【凜子】","text":"「う、ううっ。……ど、どうも？」","type":"TXT","id":"v_SR651_0003","src":"/img/common/voice/ogg/v_SR651_0003.57911108478e5cc5c34554f2f9acf598.ogg"},{"name":"","text":"　照明で明るく照らされた現場には、##既に何十人もの男たちが、##半裸のまま鼻息荒くして詰めかけていた。","type":"TXT"},{"name":"","text":"　カーテンを開くと同時に、雄叫びのような##野太い歓声が沸く。戸惑いながら監督の##指示で仰向けに寝転がった。","type":"TXT"},{"name":"【凜子】","text":"「は、恥ずかしいっ。こんなにも脚を開いたら##……この恥ずかしい衣装の私を、みんなに、##み、見られてしまうッ！？」","type":"TXT","id":"v_SR651_0004","src":"/img/common/voice/ogg/v_SR651_0004.f433422b398cab1eb7850a6650a91a13.ogg"},{"name":"","text":"　監督が用意したのは、対魔忍スーツに##よく似てはいるが、デザインや材質は##まったく異なる、破廉恥な衣装だった。","type":"TXT"},{"name":"","text":"　布地はオリジナルにほど遠い薄さで、##防御力など皆無だ。","type":"TXT"},{"name":"","text":"　乳首と股間は、##どういうわけかハート型のシールが##貼られてあるのみである。","type":"TXT"},{"name":"【ファンＡ】","text":"「す、すっごい。本物のリンリン！##凜子ちゃんだぁー！」","type":"TXT"},{"name":"【ファンＢ】","text":"「たまんねぇな。##今日のドスケベ衣装、一作目以来の##アレじゃないのぉ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなに……見ないで、くれっ。##恥ずかしいっ！」","type":"TXT","id":"v_SR651_0005","src":"/img/common/voice/ogg/v_SR651_0005.a9070ac2939b021ca6b93b154cbc501f.ogg"},{"name":"","text":"　まばゆいほどの照明も、##周囲を埋め尽くす凜子ファンと##呼ばれる者たちの視線もギラついていて、","type":"TXT"},{"name":"","text":"　早くも視姦されているような気分だ。","type":"TXT"},{"name":"","text":"　集まった彼らはリンリンことＡＶ女優凜子の##大ファン。弟達郎の尻ぬぐいで勢いにまかせて##女優志望と言った挙げ句がこのザマだ。","type":"TXT"},{"name":"【監督】","text":"「今日は凜子くんが、日頃からこのシリーズを##支えているキミたちのために、文字通り##一肌脱いでくれる。存分に愉しんで欲しい！」","type":"TXT"},{"name":"","text":"　ファンたちの歓声が怒号のように##巻き起こる。もうすでに臨戦態勢が整い、##股間を張り詰めさせた男も目に入る。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、きょ、今日は……私、リンリンの##ために、こんなにも大勢##集まってくれて。れ、礼を言う！」","effect":"ef02","type":"TXT","id":"v_SR651_0006_b","src":"/img/common/voice/ogg/v_SR651_0006_b.620e04fbb862935f4f7181c1f5dcce1e.ogg"},{"name":"","text":"　最初は一本だけのつもりだった。だが、##売り出されたその一本はこのメーカー始まって##以来のスマッシュヒット。","type":"TXT"},{"name":"","text":"　従来のシリーズとは区分けし、リンリンの##ガチ生本番なるアダルトビデオは、##多くの固定ファンを獲得するに至ったのだ。","type":"TXT"},{"name":"【凜子】","text":"「きょ、今日は私が……み、みんなのザーメン##たっぷりと搾るから。……た、溜めに##溜めたモノ、いっぱい出してくれっ！」","type":"TXT","id":"v_SR651_0007","src":"/img/common/voice/ogg/v_SR651_0007.5b68d211de03243025ff09977c8cf1a9.ogg"},{"name":"","text":"　当日に渡された台本という名の紙切れ一枚に##書かれたセリフを、たどたどしく言いきると、##ファンたちから熱いエールが返ってくる。","type":"TXT"},{"name":"","text":"　着ているだけでも不安な薄っぺらな衣装とも##合わさって、身体が羞恥で熱くなっていく。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ、それにしても素顔のリンリン、##想像以上の美人でっ、##ぼ、ボク……堪んないなぁ！」","type":"TXT"},{"name":"【ファンＢ】","text":"「ああ、顔にモザイク無しってのは、##いいモンだぜ！」","type":"TXT"},{"name":"【凜子】","text":"「うぅ……お、お願いだから、私のことは##……ほ、他のみんなには、##黙っていてくれよ？」","type":"TXT","id":"v_SR651_0008","src":"/img/common/voice/ogg/v_SR651_0008.3dc802521ac7418da8fecf0ee68276d6.ogg"},{"name":"","text":"　二本目の撮影依頼が来たとき、当然のごとく##断った。だが撮影済みの一本を、顔に##モザイクを掛けぬまま販売すると脅された。","type":"TXT"},{"name":"","text":"　素顔が映っていれば達郎にバレるリスクも##高い。それを避けるため、仕方なく##二本目以降も望まれぬまま撮影に臨んだのだ。","type":"TXT"},{"name":"【凜子】","text":"「あぁ。……でも、このまま何度も何度も、##撮影を続けられると……まるで、##本物のＡＶ女優じゃないかぁ……」","type":"TXT","id":"v_SR651_0009","src":"/img/common/voice/ogg/v_SR651_0009.20a9c267a135b8460d19c1643f21bdc2.ogg"},{"name":"","text":"　断ることもできない。だがそれ以上に、##幾度となく撮られる“生本番”という##行為そのものに、最近は流されつつある。","type":"TXT"},{"name":"【監督】","text":"「ファンのみんなからは、普段から抱く、##凜子くんへの熱い思いという##モノをぶつけて欲しいね！」","type":"TXT"},{"name":"【凜子】","text":"「え、えぇっ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0010","src":"/img/common/voice/ogg/v_SR651_0010.f9e892e49221dc0964b8ab5be1f8c0f1.ogg"},{"name":"","text":"　監督をはじめ、いつもの撮影スタッフたちは##手慣れた様子で、スタンバイを済ませている。","type":"TXT"},{"name":"","text":"　すでにカメラは回っており、仰向けになった##ＡＶ女優を、大勢のファンが取り囲む様子を##しっかりと撮影している。","type":"TXT"},{"name":"【ファンＡ】","text":"「ハイっ！　ぼ、ぼぼ、ボク。##いつもリンリンのビデオを観て、##おかずに使ってます！」","type":"TXT"},{"name":"【ファンＡ】","text":"「デビュー作なんて、##最高５回もヌイて……ッ！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そうか。……私のを観てくれて、##こ、興奮して……くれたのだな？」","type":"TXT","id":"v_SR651_0011","src":"/img/common/voice/ogg/v_SR651_0011.1c7afe78a365c7beefd4a452f3cf6a3b.ogg"},{"name":"【ファンＡ】","text":"「そそそうです！　あぁ、憧れのリンリンに##逢えるだなんて、もう考えるだけで、##ぼ、ぼぼぼボクはッ！！」","type":"TXT"},{"name":"","text":"　熱心なファンも居るものだ。##よく見れば、彼のブリーフには、##既に大きな染みが広がっていた。","type":"TXT"},{"name":"","text":"　どれほど売れたのか正確な数字は##教えてもらってない。","type":"TXT"},{"name":"","text":"　だがメーカーに届いたというアンケートや、##プレゼントが膨大だったのは確かだ。","type":"TXT"},{"name":"【凜子】","text":"「じゃあ、みんなは私の……り、リンリンの##スケベな身体を観て、興奮して……##つ、使ってくれたのだな？」","type":"TXT","id":"v_SR651_0012","src":"/img/common/voice/ogg/v_SR651_0012.8ed89ed38ea277cc817f7557ee3047c8.ogg"},{"name":"","text":"　リンリンとは、苦肉の策で私が付けた、##愛称である。秋山凜子という名を##冠してＡＶ商品を売り出すわけにはいかない。","type":"TXT"},{"name":"","text":"　リンリン宛てに届いたファンからの声に、##最初は嫌悪感さえあった。##だがいまは、抵抗感も薄れつつある。","type":"TXT"},{"name":"【ファンＢ】","text":"「もっちろん！　凜子ちゃんのために、##オレらこの場に集まってんだからさー」","type":"TXT"},{"name":"【凜子】","text":"「あ、ありがとう……。感謝するっ」","type":"TXT","id":"v_SR651_0013","src":"/img/common/voice/ogg/v_SR651_0013.7980bdb7db7e909af1b8d5c2394b21e2.ogg"},{"name":"","text":"　彼らが映像で性欲処理をしてくれて、愚かな##犯罪に手を出してないのなら、そんな小さな##平和も悪くはないと思うようになっていた。","type":"TXT"},{"name":"","text":"　しょせんはポルノではあるが、##彼らを悦ばせた作品であるならば、##痴態を晒したのは決して無駄ではない。","type":"TXT"},{"name":"【監督】","text":"「さあ、準備はいいようだね、凜子くん？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、……は、ハイ。監督」","type":"TXT","id":"v_SR651_0014","src":"/img/common/voice/ogg/v_SR651_0014.a8799824bdf4d1e8bf893f7ea3178b63.ogg"},{"name":"","text":"　ファンからの熱い声援を前にして、##薄い布地に覆われた身体が火照りはじめ、","type":"TXT"},{"name":"","text":"　男たちの膨らんだ股間に囲まれて、##自身も興奮していた。","type":"TXT"},{"name":"","text":"　ハート型をした布地越しに、##ジワリと淫蜜を染み出させてしまう。##身体の奥が疼いて、すでに熱い。","type":"TXT"},{"name":"【凜子】","text":"「みんな。今日は私の……リンリンの身体で、##いっぱい……気持ちよくなって？##さあ、生本番、はじめようか？」","type":"TXT","id":"v_SR651_0015","src":"/img/common/voice/ogg/v_SR651_0015.b52a4e332d68267425426d5f965831fc.ogg"},{"name":"","text":"　おおぉーという地響きのような声が、##スタジオ内を埋め尽くした。","type":"TXT"},{"name":"","text":"　薄い対魔忍スーツの下で、期待に身体を##火照らせていたのは、ＡＶ女優ではなく、##素顔の秋山凜子本人なのだと自覚しつつある。","type":"TXT"},{"name":"【監督】","text":"「では打ち合わせ通り抽選番号順で。##最初に凜子くんに生ハメできる、##ビッグラッキーは誰かな？」","type":"TXT"},{"name":"【ファンＡ】","text":"「は、ハィっ！！　ボクですボクぅ！##り、リンリンに、ボクの初めて……##う、奪って欲しいですぅッ！」","type":"TXT"},{"name":"【凜子】","text":"「あぁ、キミが最初の相手かい……？」","type":"TXT","id":"v_SR651_0016","src":"/img/common/voice/ogg/v_SR651_0016.b79a7d35fcabe891e4001ee5bad0b4f3.ogg"},{"name":"","text":"　勢いよく手を挙げたのは、白ブリーフの##彼だった。期待に胸を膨らませ、##コマネズミのようにこちらへ近付く。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ、り、リンリン。##初めてだから……や、優しくしてくねぇ？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、それじゃあ……ゆっくりと来てくれ？##大丈夫。私が……付いてるから」","type":"TXT","id":"v_SR651_0017","src":"/img/common/voice/ogg/v_SR651_0017.be6d6694759920c26db25b50ac30652d.ogg"},{"effect":"ef00","type":"EV","id":"SR651b2","src":"/img/pc/hello_script/ev/M/SR651b2.75ec9a6517af4552f9e7408d90b7a79b.jpg"},{"name":"【凜子】","text":"「んっ……あっんぁ♪　あぁ……い、いいよ。##その調子、そのまま……もっと下の方を##……んぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0018","src":"/img/common/voice/ogg/v_SR651_0018.f7c7ae757d69b13d3f1f3014d03aa630.ogg"},{"name":"","text":"　ハート型の前貼りシールが綺麗に剥がされ、##対魔忍スーツはそのままに、##無毛の性器が露出する。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああぁ、リンリンに生ハメぇ！##憧れのＡＶ女優、凜子ちゃんと##生ハメセックスぅ！」","type":"TXT"},{"name":"","text":"　まだ年若いファンの彼は、##童貞らしい腰使いながらも、##しっかりと秘部を貫いてきた。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、いいよ。キミの想いが……##感じられるっ♪　んぁ、も、もっと来てくれ。##待ちきれなかったのだろう？」","type":"TXT","id":"v_SR651_0019","src":"/img/common/voice/ogg/v_SR651_0019.b3874ecd4a475fe723c92533c2f7f1a4.ogg"},{"name":"【ファンＡ】","text":"「そそうです。リンリンとセックスできるって##聞いて、何度もビデオ見返しながら##頭の中で練習してて……き、気持ちいい！」","type":"TXT"},{"name":"","text":"　無毛の膣口に興奮を覚えた若い男は、##「本当にパイパンだ」と感動に震えていた。","type":"TXT"},{"name":"【凜子】","text":"「今度……恋人とするときは、もっと彼女の##アソコを舐めたりして充分濡らしてからだぞ？##……んッ、私はそのままでもいいから♪」","type":"TXT","id":"v_SR651_0020","src":"/img/common/voice/ogg/v_SR651_0020.7d9727a2389c8c26847e1fb373449eee.ogg"},{"name":"","text":"　前戯なんてない乱暴な挿入だったが、##自分でも驚くほど、##膣内はたっぷりと濡れていた。","type":"TXT"},{"name":"","text":"　若々しい肉幹が挿入されるだけで、##嬌声が漏れてしまい、##熟れた淫裂が悦びに喘ぐように引き締める。","type":"TXT"},{"name":"【ファンＡ】","text":"「そうか。あぁ、でも……リンリンの##おマンコ、もうヌルヌルで。あぁ、##ボクのチンポ、蕩けそうだよっ！！」","type":"TXT"},{"name":"【凜子】","text":"「いいんだよ？　キミの興奮に、私もすっごく##濡れて。……あっ、ンっ、シール越しに##おっぱい……触っちゃぁ。ンあっ♪」","type":"TXT","id":"v_SR651_0021","src":"/img/common/voice/ogg/v_SR651_0021.8536f9a809e8a0b5f0efcc0e1a5ec692.ogg"},{"name":"","text":"　情けない声を上げながら腰を振る##ファンの子は、手を伸ばすとハート型シールに##覆われた乳房を揉みしだく。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああこの衣装。一本目のレオタード忍者風！##ボク、対魔忍みたいな格好いい##リンリンに、一目惚れしちゃってッ！！」","type":"TXT"},{"name":"【凜子】","text":"「なッ、対魔忍を……知っているだと！？##んぅ……そ、そこぉ。あっ、だ、だめ。##まだ剥がしちゃぁ。……ンぅ、ああっ♪」","type":"TXT","id":"v_SR651_0022","src":"/img/common/voice/ogg/v_SR651_0022.5020adbfca6ab1067f0098f544b5bdbd.ogg"},{"name":"","text":"　東京キングダムやヨミハラで、##魔を断つ対魔忍の噂を聞いたことが##あるというファンの子。","type":"TXT"},{"name":"","text":"　まさかいま自分が犯しているＡＶ女優が、##本物の対魔忍だとは、思いもしないのだろう。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああ、対魔忍のリンリン、すごくエロエロで##すっごく気持ちいいよぉ！　……あぁ、##あッ、も、もう……で、出るぅ！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなにも……私のコトを。んいいぞ？##今日はキミが……最初に私を独り占めにして##いいんだ。あぁ……ホラ、もっとぉ♪」","type":"TXT","id":"v_SR651_0023","src":"/img/common/voice/ogg/v_SR651_0023.dc8dcb6629dd093ff8b659c88d622263.ogg"},{"name":"","text":"　膣内の形を確認するかのような##荒っぽい腰使いに身体をわななかせる。","type":"TXT"},{"name":"","text":"　周囲から羨望のまなざしを集める##一人目のペニスを締めあげた。","type":"TXT"},{"name":"【凜子】","text":"「もっと。来て、いいからぁ♪　リンリンの##おマンコに、お、思いっきり……##な、生ハメしてぇ♪」","type":"TXT","id":"v_SR651_0024","src":"/img/common/voice/ogg/v_SR651_0024.5b468bfac8e31ea19229546fddf449cd.ogg"},{"name":"","text":"　以前なら羞恥で出来なかったが、##いまでは自ら大きく股ぐらを開き、","type":"TXT"},{"name":"","text":"　カメラマンの位置からでも結合部が##映るよう角度を変えられる。","type":"TXT"},{"name":"","text":"　顔はモザイクで覆われ、秋山凜子ではなく、##女優のリンリンであれば、##ある程度の恥ずかしさも快感に変えてしまう。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああッ！？　すごいッ。リンリンの##おマンコに、おチンポ、##持っていかれそうッ！？」","type":"TXT"},{"name":"【凜子】","text":"「いいぞ？　他のみんなにも、##私のおマンコがどれほどのものか、##教えてやって？」","type":"TXT","id":"v_SR651_0025","src":"/img/common/voice/ogg/v_SR651_0025.5aa625bfb475648beabb4f4fda8ae768.ogg"},{"name":"【ファンＡ】","text":"「肉ヒダが……絡み付いてっ！　あぁ、##も、もう……先っぽが子宮に、##届いちゃいそうっ！？」","type":"TXT"},{"name":"","text":"　実際には子宮口にも届かないのだが、##行為の最中にファンの夢を##裏切ってはならない。","type":"TXT"},{"name":"","text":"　ワザとらしいほど甘ったるい嬌声を##漏らしながら、ＡＶ女優として##歓喜の表情を演出する。","type":"TXT"},{"name":"【凜子】","text":"「い、いいよ。キミのチンポ……あぁ、##カリの処が角張ってて、んっ！##んぅ、あぁ。……こ、擦れるぅっ♪」","type":"TXT","id":"v_SR651_0026","src":"/img/common/voice/ogg/v_SR651_0026.ec2e2d9fc6848521a802c881e9f93bb1.ogg"},{"name":"","text":"　やや気味の悪い内気そうな童貞が、##女のような甲高い声を上げながら、##遂に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651c2","src":"/img/pc/hello_script/ev/M/SR651c2.5a97a218d73b21bc780a71b0d43442ee.jpg"},{"name":"","text":"　……びゅるびゅるるっ！##びゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んふぁぁあッ♪　あぁぁ、##な、生ハメセックスぅ。……あ、熱いのがぁ、##入ってくるぅっ♪」","type":"TXT","id":"v_SR651_0027","src":"/img/common/voice/ogg/v_SR651_0027.c5191716159f15142f1f4fb62bd6a83a.ogg"},{"name":"","text":"　若く勢いのある熱い精が、##一気に膣内へと放たれた。","type":"TXT"},{"name":"【ファンＡ】","text":"「うぅっ！　り、リンリンっ。##ボクのを……ボクの精子、##孕んでッ！！　あぁ、ンぁっ！」","type":"TXT"},{"name":"","text":"　ファンの子は、呻きながらただ闇雲に腰を##振り立て、一番奥で止めると脈打つペニスから##ドクドクと残滓を吐き出していく。","type":"TXT"},{"name":"【凜子】","text":"「あぁ……あっ熱い。こんなにも……沢山っ！##んぅ……うぁっ♪　この衣装、##汗で透けちゃう♪」","type":"TXT","id":"v_SR651_0028","src":"/img/common/voice/ogg/v_SR651_0028.b84356a1fbe103ff13f67c3bd8dc6b5b.ogg"},{"name":"【ファンＡ】","text":"「リンリンのおマンコ、気持ちよすぎってぇ。##ボクの子、孕んで？　リンリン、ボクの##赤ちゃんのモト、いっぱい受け取って！」","type":"TXT"},{"name":"【凜子】","text":"「わ、わかったよ♪　でも、そんな目一杯、##腰を押しつけたら……股が割けるぅ。んぅ、##ふぁっ♪　わ、私は逃げたりしないから」","type":"TXT","id":"v_SR651_0029","src":"/img/common/voice/ogg/v_SR651_0029.d428352af33eafbdfb18648682c4b13f.ogg"},{"name":"","text":"　まるで赤子のように甘えてくる若い男の腰へ##長い脚を絡めてやる。","type":"TXT"},{"name":"","text":"　すると安堵したかのように、##深い溜め息を漏らす一人目のファン。","type":"TXT"},{"name":"【凜子】","text":"「そうだ。いい子だね？　最後の一滴まで##……私に……注いでくれて♪」","type":"TXT","id":"v_SR651_0030","src":"/img/common/voice/ogg/v_SR651_0030.a3980d9badcb542261b300bbc2d02e1a.ogg"},{"name":"【ファンＡ】","text":"「あぁ、り、リンリンっ！　な、なんて##優しい。ぼ、ボク、絶対リンリンと##子作りセックス、ヤリまくりたい！」","type":"TXT"},{"name":"","text":"　重くのし掛かる下腹部に、##思わずうめき声を漏らす。","type":"TXT"},{"name":"","text":"　挿入されたままのペニスを締め上げると、##長い射精を終えた若い男が苦悶の##表情を浮かべた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……あっ、あっ！？##き、キツ……ぅッ！？」","type":"TXT","id":"v_SR651_0031","src":"/img/common/voice/ogg/v_SR651_0031.eaae1362b947d3176c31aad612831471.ogg"},{"name":"【ファンＡ】","text":"「だって。こうしないと、しっかりと##赤ちゃんのモト、孕めないでしょ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんな！？　……あっ、も、もう……##充分だから。……も、もう抜いてッ。##お願いだからっ！？」","type":"TXT","id":"v_SR651_0032","src":"/img/common/voice/ogg/v_SR651_0032.4fa3256c238ced3d53ae9c4b8cd6a945.ogg"},{"name":"","text":"　挿入していた一番手の男は、他の男たちに##ほだされて、ようやくその腰を引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651d2","src":"/img/pc/hello_script/ev/M/SR651d2.269475b37f8116d8d95149c2f8eb3d8d.jpg"},{"name":"【凜子】","text":"「……あぁっ。な、なんて量がぁ。##……ンぅ、ふぁぁ……あンっ♪」","effect":"ef02","type":"TXT","id":"v_SR651_0033","src":"/img/common/voice/ogg/v_SR651_0033.3e94a8ef59ad85fa7364f0c375052f00.ogg"},{"name":"【ファンＡ】","text":"「あぁ、もったいない。##せっかく注いだのにぃ。##零しちゃダメだよ、リンリン？」","type":"TXT"},{"name":"","text":"　何度もしつこく抱きつきながら、##一番手の男が引きはがされるように##放れていく。","type":"TXT"},{"name":"","text":"　際どい衣装な上、局部をくり抜かれ、秘所は##露出したままだ。そんな膣口から、##白濁液がドロリと溢れ出す。","type":"TXT"},{"name":"【凜子】","text":"「ふぅ……はぁ、ハァ。最初っから、##こんなに激しいだなんて……」","type":"TXT","id":"v_SR651_0034","src":"/img/common/voice/ogg/v_SR651_0034.56cf7c9d21bec5f1dacb88b956c406d9.ogg"},{"name":"","text":"　周囲のファンたちは、こちらが##グッタリとした様子を見下ろしながら、##真剣な表情で痴態を凝視している。","type":"TXT"},{"name":"","text":"　いずれもが、その股間を##大きく膨らませており、興奮をどうにか##抑えているという感じに見えた。","type":"TXT"},{"name":"【凜子】","text":"「な、なんだ？　みんな……##どうしたのだ？」","type":"TXT","id":"v_SR651_0035","src":"/img/common/voice/ogg/v_SR651_0035.5c712d7605f3a448ab54bca6631d38ba.ogg"},{"name":"【監督】","text":"「……わかっただろう？　本シリーズでは、##凜子くんに堂々と生ハメ本番をしている」","type":"TXT"},{"name":"【監督】","text":"「だからこそ作品にリアリティが##産まれるんだ！」","type":"TXT"},{"name":"","text":"　監督の言葉に、普段は映像を通して観ていた##虚構を、現実として捉えていく男たち。","type":"TXT"},{"name":"【ファンＢ】","text":"「す、すげぇ。……マジで生ハメ、##中出ししてたのかよ！？」","type":"TXT"},{"name":"【凜子】","text":"「え、えぇ……？##そ、それは当然だろう……？」","type":"TXT","id":"v_SR651_0036","src":"/img/common/voice/ogg/v_SR651_0036.51c509c1984ed530381de5602b03f95e.ogg"},{"name":"","text":"　パッケージに偽りを載せてはいけない。##だからこその本番ではなかったのか。","type":"TXT"},{"name":"","text":"　ひょっとすると、##ただの認識不足だったのかも知れない。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ～リンリンは、##やっぱりボクたちを裏切らないねぇ！」","type":"TXT"},{"name":"","text":"　男たちは徐々に興奮を昂ぶらせ、##ニセ対魔忍スーツに包まれた身体へ##熱い視線を注がせる。","type":"TXT"},{"name":"","text":"　もしその視線すべてに射精能力があるならば##いったい何度妊娠させられただろうか。","type":"TXT"},{"name":"【凜子】","text":"「んっ……うぅ、すごい匂い。##みんなが……私を見て、興奮しているのか？」","type":"TXT","id":"v_SR651_0037","src":"/img/common/voice/ogg/v_SR651_0037.5ed02165148152d8f3f77134b964677f.ogg"},{"name":"【監督】","text":"「その通り。ファンのみんなは、凜子くんと##本当に生ハメ中出しセックスが出来ると##理解して、ハッスルしているようだね！」","type":"TXT"},{"name":"","text":"　室内温度が一、二度上がったかのように##感じられた。ムッと沸き立つような男たちの##体臭に、身体の奥の疼きが治まらない。","type":"TXT"},{"name":"【凜子】","text":"「さあ。つ、次は……誰の番だ？」","type":"TXT","id":"v_SR651_0038","src":"/img/common/voice/ogg/v_SR651_0038.805b5db919727e75f72f4cfed13c2ca3.ogg"},{"effect":"ef00","type":"EV","id":"SR651e2","src":"/img/pc/hello_script/ev/M/SR651e2.8344489fee1c1214cb3147b05e7f58ea.jpg"},{"name":"","text":"　二番手の男はかなり積極的で、##女慣れしたような素振りをみせてはいたが、##ただ乱暴なだけだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「そんじゃまあ、お胸のハートマーク、##邪魔だから取っちゃうねー？」","type":"TXT"},{"name":"","text":"　やんちゃな男は、左右の乳首を覆っていた##ハート型のシールを両方とも引きはがす。","type":"TXT"},{"name":"【凜子】","text":"「ん、ぅんぁッ！？　だ、だめぇ。##ち、乳首……そんなに見るなぁ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0039","src":"/img/common/voice/ogg/v_SR651_0039.a679a3cacd8474350caf16b35b4059f7.ogg"},{"name":"【ファンＢ】","text":"「おほっ。もうビンビンじゃんっ！##凜子ちゃん、エロ過ぎだろ」","type":"TXT"},{"name":"【凜子】","text":"「ち、違うっ。こ、これは……##そのぉ、し、シールのせいでっ！」","type":"TXT","id":"v_SR651_0040","src":"/img/common/voice/ogg/v_SR651_0040.f5ed536bc5709ab4065f8358c28d152d.ogg"},{"name":"","text":"　安っぽい布きれの接着剤がベッタリと乳首に##張り付いていたため、剥がした勢いで、##ぷっくりと乳頭部が勃ちあがっていた。","type":"TXT"},{"name":"【ファンＢ】","text":"「行くぜぇ。……どうよ凜子ちゃん、##オレのチンポはさぁ？　それそれっ！##オラッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んぁッ。……あぁっ、はぅ。##激しいっ。こ、こっちも……すごぉい♪」","type":"TXT","id":"v_SR651_0041","src":"/img/common/voice/ogg/v_SR651_0041.bc97150cec966f94310ab417d637b9e7.ogg"},{"name":"","text":"　乳首が盛り上がったのは、快感のせいだと##勘違いした男は、ただ闇雲に抽送を繰り返す。","type":"TXT"},{"name":"【ファンＢ】","text":"「オレさあ、いっつも凜子ちゃんの##勃起するデカ乳首見ながら、##フィニッシュしてんだよねー？」","type":"TXT"},{"name":"【凜子】","text":"「ふぃ、フィニッシュだと？　……ああ、##つまり、わ、私の乳首が……それほど好き、##なのか？」","type":"TXT","id":"v_SR651_0042","src":"/img/common/voice/ogg/v_SR651_0042.e48771f8b71042326d72b2216c1d72c7.ogg"},{"name":"","text":"　乳首ファンを自称する男は、荒々しい##腰使いとは裏腹に、ニップルをしごく指技は##なかなかのものだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「そういうコト。憧れの凜子ちゃんと##ガチハメセックスしながら、勃起乳首##いじれるとか、マジ最高かよぉ～！」","type":"TXT"},{"name":"【凜子】","text":"「あぁっ、そんなに……ち、乳首ばかり、##擦るなぁっ！？　ンぅ、あぁっ……んぁっ！？##し、シールの痕が赤く残っちゃうぅ！」","type":"TXT","id":"v_SR651_0043","src":"/img/common/voice/ogg/v_SR651_0043.4ce27efc5b3d0fd487bd4f42fe4eb29d.ogg"},{"name":"","text":"　抽送に合わせて揺れるバストを揉みしだき##ながら、男は乳首をこねたり、擦ったり、##引っ張ったりと、オモチャのように弄ぶ。","type":"TXT"},{"name":"【ファンＢ】","text":"「いいよ。凜子ちゃんの子宮をさ、##オナホ代わりに使ってあげるからさぁ？」","type":"TXT"},{"name":"【ファンＢ】","text":"「ねぇオレのザーメン欲しけりゃ、##もっとおねだりしてよ？」","type":"TXT"},{"name":"【凜子】","text":"「……ん、なっ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0044","src":"/img/common/voice/ogg/v_SR651_0044.55cdc76da0639bd4c0b3bbd455655955.ogg"},{"name":"","text":"　上から目線の男の態度に、##一瞬だけ素に戻ってしまう。","type":"TXT"},{"name":"【監督】","text":"「…………」","type":"TXT"},{"name":"","text":"　ワラにもすがる思いで監督に視線をやると、##ただ首肯するのみだった。もうそこに、##秋山凜子という個人が尊重される余地はない。","type":"TXT"},{"name":"【凜子】","text":"「……クッ。いいいぞ？　孕ませてくれるなら##お、オナホにでもなんでもなるからぁ。##お、お願い、リンリンに種付け……して♪」","type":"TXT","id":"v_SR651_0045","src":"/img/common/voice/ogg/v_SR651_0045.0b4c8785d864def09606bb6e199795f6.ogg"},{"name":"","text":"　男の精液をねだり、懇願する##自分自身に驚いている。","type":"TXT"},{"name":"","text":"　だがもうここに斬鬼の対魔忍の姿はない。##ＡＶ女優凜子が、素人の男を前にして、##その股ぐらを開くだけだ。","type":"TXT"},{"name":"【ファンＢ】","text":"「おおぅ、最高だよ凜子ちゃん！##よぉし。イクぞぉ。……オラ、孕めッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んぅ。んぁっ、あっ！　だ、ダメェ。##そんなに激しいと、本気で孕む。に、##妊娠するぅッ！？　ンあぁんああぁぁーッ♪」","type":"TXT","id":"v_SR651_0046","src":"/img/common/voice/ogg/v_SR651_0046.fd4425c89e7f8a0c98c63157307ef60a.ogg"},{"name":"","text":"　卑猥な言葉は紡ぐが、決してそれは##本心ではない。ただＡＶ女優凜子の##ファンを悦ばせるための演技にすぎない。","type":"TXT"},{"name":"","text":"　ファンからの視点で、ビデオを通した妄想に##駆られた男たちに媚びる痴態を、##惜しげもなくさらけ出す。","type":"TXT"},{"name":"【凜子】","text":"「お、お願いだ。……みんなの前で、キミの##本気を、見せて？　んぁ、……あっ♪##ンぉ、あぁぁぁーッ！？」","type":"TXT","id":"v_SR651_0047","src":"/img/common/voice/ogg/v_SR651_0047.f9eb1ff34bfd35d0022a0f9021fbfe7a.ogg"},{"name":"","text":"　自分自身いつの間にかＡＶ女優という役割に##酔いしれ、仕事だと割り切りながら、##本当に身体が欲情することを受け入れている。","type":"TXT"},{"name":"【ファンＣ】","text":"「……あぁ、見てるだけで、##おれ、たまんねーわ」","type":"TXT"},{"name":"【ファンＤ】","text":"「いやはや、まったく」","type":"TXT"},{"name":"","text":"　興奮した他のファンたちの視線が、##痛いほど突き刺さってきた。","type":"TXT"},{"name":"【監督】","text":"「いいぞ？　待ちきれないのなら、##キミたちも是非、凜子くんの##身体を味わいたまえ！」","type":"TXT"},{"name":"【ファンＣ】","text":"「ま、マジっすか監督！？」","type":"TXT"},{"name":"【ファンＤ】","text":"「り、リンリン、もう我慢できないよっ！」","type":"TXT"},{"name":"【ファンＥ】","text":"「凜子さまのスケベ対魔忍スーツ##おっぱい、もらい受けるーッ！」","type":"TXT"},{"name":"","text":"　周囲で順番を控えていた他のファンたちが、##一斉に女優の上半身へと群がり出す。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。み、みんな？##……あぁ、き、来てっ。いいからぁ……##ンぅ、あっ♪　順番♪」","type":"TXT","id":"v_SR651_0048","src":"/img/common/voice/ogg/v_SR651_0048.2c1eff92474d5ce7456c93810167831a.ogg"},{"name":"","text":"　ハート型シールを剥がされ、##少し紅く腫れ上がった乳首に、","type":"TXT"},{"name":"","text":"　欲情した笑みを浮かべた顔に、##ハチ切れんばかりの男根が押しつけられた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651f2","src":"/img/pc/hello_script/ev/M/SR651f2.5a46df9da5524453098204f83d7eb1d8.jpg"},{"name":"【凜子】","text":"「んんッ！？　み、みんな……そんな##慌てずとも？　……ひとりずつ、面倒みて##やるから……ぁ、んむっ、んぐぐぅ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0049","src":"/img/common/voice/ogg/v_SR651_0049.d6d718cd874b21372a824bb186a61b54.ogg"},{"name":"","text":"　男たちは、それぞれ口腔内、胸の谷間、##手コキをリクエストしてきた。","type":"TXT"},{"name":"","text":"　布地の薄いニセ対魔忍スーツは、ファンの##怒張を胸の谷間に挟むだけで、##ギュウギュウと乳房全体を締め付けるようだ。","type":"TXT"},{"name":"【凜子】","text":"「んむ。ちゅぅ……んむ、い、衣装……##破っちゃ……ら、めぇ。あむ……んむぅ！」","type":"TXT","id":"v_SR651_0050","src":"/img/common/voice/ogg/v_SR651_0050.f744bfa29c04949d8a69dcb59dacfc81.ogg"},{"name":"【ファンＥ】","text":"「ほ、本物だ。凜子さまのおっぱい、##このスケベな対魔忍スーツのお陰で、##パイ圧がキツキツだぁ！」","type":"TXT"},{"name":"","text":"　衣装を破かんばかりに、激しく腰を##振り立てる若い男。胸の谷間をえぐるように##抽送させながら早くも先汁を塗りつけてくる。","type":"TXT"},{"name":"【凜子】","text":"「んむ、ちゅ……んむ、んぐぅ。あむぅ♪##んぐ……んふぅ。口に、##入り切らなぁい♪」","type":"TXT","id":"v_SR651_0051","src":"/img/common/voice/ogg/v_SR651_0051.2911b9b160e8bd00e0dfa70726fa9bbb.ogg"},{"name":"【ファンＣ】","text":"「最高だよ、おれの凜子。おぉぅ、チンポ##しゃぶりながらでも、そのエロエロボイス、##聞けるなんて。……ぉ、おおぅッ！？」","type":"TXT"},{"name":"","text":"　先汁をたっぷりとまぶしながら、舌先で##裏筋にも這わせ、フェラチオを##ねだる男根を悦ばせていく。","type":"TXT"},{"name":"【凜子】","text":"「んちゅ……んむ。んちゅぅ。ドロドロの##ザーメン、いっぱい……飲ませてくれよ♪##ンむ……ちゅぅ。ンンぅッ！？」","type":"TXT","id":"v_SR651_0052","src":"/img/common/voice/ogg/v_SR651_0052.c756f43cdc83b2b415c60d8bc87cd27c.ogg"},{"name":"【ファンＤ】","text":"「憧れのリンリン。わたしのも、##シコシコしてくれないか。……あぁ、##この艶々の黒髪も、なんて綺麗なんだ！」","type":"TXT"},{"name":"","text":"　フェラを施す反対側から手コキを求めてきた##ペニスは、細身ながらなかなかの長さで、##アナルを犯すのに向いてそうだった。","type":"TXT"},{"name":"【凜子】","text":"「んぅ。あぁ。こうか？　んっ……熱いぃ。##手が火傷しそうじゃないか♪##んんっ。ちゅ……んむ♪」","type":"TXT","id":"v_SR651_0053","src":"/img/common/voice/ogg/v_SR651_0053.4a16432779d8d8da670c2059ab514e4f.ogg"},{"name":"【ファンＤ】","text":"「おおぉっ、そう。それだよぉ！　張り出した##カリ首もシコシコしてくれて。……あぁ、##リンリンの指先、細くてすごく綺麗だぁ！」","type":"TXT"},{"name":"【凜子】","text":"「んっ、ちゅぅ♪　おくちのも、おっぱいのも##……みんなのおチンポ、すごく……熱い♪##ンむ。あぁ、おチンポいっぱぁい♪」","type":"TXT","id":"v_SR651_0054","src":"/img/common/voice/ogg/v_SR651_0054.268866a80d1fd72938757e036238856b.ogg"},{"name":"","text":"　嬉々として、三本のペニスを頬張り、##手で扱き、胸の谷間で挟みこむ。","type":"TXT"},{"name":"","text":"　下半身ではまだ二番手の男が、激しい抽送を##続けており、４人を相手に行為に励む##自分自身に酔いしれそうだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「へっ。文句も言わずに、美味そうに三本も##チンポしゃぶりやがって。凜子ちゃん、##本当ドスケベだなッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んっ、うむぅ。……んぐぅぅ。ハァハァ。##……だ、だって。んぁ。……あ、ンあぁっ♪」","type":"TXT","id":"v_SR651_0055","src":"/img/common/voice/ogg/v_SR651_0055.b67209136cfad3b2da7bdd2c6c4726c7.ogg"},{"name":"","text":"　身体に群がる男たち以上に、自分自身が##興奮し、女の欲望が、男以上に##貪欲であると思い知らされる。","type":"TXT"},{"name":"","text":"　先汁を塗りつけるように手コキを繰り返し、##卑猥な衣装の胸を揺らし、黒髪に##擦りつけられそうなペニスへ手コキを施す。","type":"TXT"},{"name":"【凜子】","text":"（す、すごい。……みんな、私のことで……##興奮してっ。……あぁ。私は……対魔忍の##秋山凜子は、もう……本当のＡＶ女優だ♪）","effect":"ef02","type":"TXT","id":"v_SR651_0056","src":"/img/common/voice/ogg/v_SR651_0056.bcd5543f53a50b4cea848c161b9d9cd7.ogg"},{"name":"","text":"　達郎には決して見せられれない、##あまりにはしたないその姿。","type":"TXT"},{"name":"","text":"　精液欲しさに男たちの興奮を煽りながら、##身体は疼き続ける。","type":"TXT"},{"name":"【ファンＥ】","text":"「おぉっ。り、凜子さまのパイ圧、##さらに増してっ！　このまま##エロ対魔忍スーツに、ブッカケるぅッ！」","type":"TXT"},{"name":"【凜子】","text":"「んっ……んむぅ。ん？##……もう出そうなのか？」","type":"TXT","id":"v_SR651_0057","src":"/img/common/voice/ogg/v_SR651_0057.4343938799b46bb8aafb5c765301d5fd.ogg"},{"name":"【ファンＣ】","text":"「お、おれもだっ！　凜子のくちマンコが、##最高にエロすぎるからなっ！」","type":"TXT"},{"name":"","text":"　控えていた男たちが、柔らかな肉塊に##蕩けそうな喘ぎ声を漏らし、##射精感を高めていく。","type":"TXT"},{"name":"【凜子】","text":"「んぅ。んちゅ。んむ……でも、まだダメ♪##んちゅ……いいかい？　せっかく##種付けする分が、減ってしまうぞ？」","type":"TXT","id":"v_SR651_0058","src":"/img/common/voice/ogg/v_SR651_0058.3b797dbe33f57ae356dbf8e56a5703b0.ogg"},{"name":"","text":"　フェラチオを続けながら、上目遣いで３人と##目を合わす。上半身に群がる男たちが、##互いの顔を見合わせながら純粋な笑みを零す。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ちゅぅ、んむ。……んぅ？##どうしたいのだ？」","type":"TXT","id":"v_SR651_0059","src":"/img/common/voice/ogg/v_SR651_0059.0b40d8e8a2763d088acb9915251cf1ea.ogg"},{"name":"【ファンＣ】","text":"「いや、どうせおれたち、##まだまだ順番は後の方だし？」","type":"TXT"},{"name":"【ファンＤ】","text":"「いまこの黒髪に射精しても、##リンリンのことを想えば、##すぐに勃起できるだろうね」","type":"TXT"},{"name":"【ファンＥ】","text":"「右に同じくっ！」","type":"TXT"},{"name":"","text":"　ファンたちの声に、得も言われぬ幸福感に##包まれていく。まったく。##仕方のないやつらめ。","type":"TXT"},{"name":"【凜子】","text":"「んむ、……んぅ。ちゅぅ。ンむ……じゃあ##いいぞ？　遠慮せずに私に……対魔忍スーツの##リンリンに、たぁくさんブッカケても♪」","type":"TXT","id":"v_SR651_0060","src":"/img/common/voice/ogg/v_SR651_0060.18426cbf550f0275ad6ceb20ed1e73f2.ogg"},{"name":"","text":"　わずかに微笑みかけると、３人の男たちが##一斉にうめき声を漏らし、##爆ぜるように次々と射精をし始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651g2","src":"/img/pc/hello_script/ev/M/SR651g2.8955dc01ca290d59c5a0e9359713e402.jpg"},{"name":"","text":"　……どくどくどくぅ！！##どぼぼりゅりゅるりゅるるりゅりゅるぅーッ！##びゅるるるるるるっるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んぐぅ！　……ん、んぅ、ぐぐぅ！？##んほぉぉ。んぉぉっ♪##沢山、き、来たぁ♪」","type":"TXT","id":"v_SR651_0061","src":"/img/common/voice/ogg/v_SR651_0061.ec6bdc09e0b36bc5c1111ad3df45ff1b.ogg"},{"name":"","text":"　三方向から降り注ぐ濃厚すぎる精液は、##ほぼ同じタイミングで浴びせかけられる。","type":"TXT"},{"name":"【ファンＣ】","text":"「あぁ……り、凜子。おくち、##あけてくれる？　『あ～ん』って」","type":"TXT"},{"name":"【凜子】","text":"「ンぁ、あ～ん♪　……んぐ、ひゃぅぅ。##ンぐ……んむ。あぁっ、すごいチンポまみれ、##……チンポハーレムみたいだっ♪」","type":"TXT","id":"v_SR651_0062","src":"/img/common/voice/ogg/v_SR651_0062.f4b3cfb1053565bfddf712a1f21faf9f.ogg"},{"name":"","text":"　口腔内をかき回していたペニスが##ようやく口から解放されると、","type":"TXT"},{"name":"","text":"　勢いのいい残滓がカタマリとなって##飛び出し、鼻先をかすめていく。","type":"TXT"},{"name":"【ファンＤ】","text":"「おぉ……すごいよ。リンリン。##その綺麗な顔が我々のザーメンまみれ。ああ##この黒い髪も、真っ白になるなんてっ！」","type":"TXT"},{"name":"【凜子】","text":"「ん、じゅぶぅ……んむ。じゅるるぅ♪##……んぐ、んむぅ♪　ふふ、みんなが##私の身体で、興奮してくれた証だな♪」","type":"TXT","id":"v_SR651_0063","src":"/img/common/voice/ogg/v_SR651_0063.99bf7951262aec88f9ff299555a6b73d.ogg"},{"name":"","text":"　三方向からペニスを押しつけていた３人を##見上げながら微笑むと、ファンの男たちは##みな柔らかく微笑み返してくれた。","type":"TXT"},{"name":"【ファンＢ】","text":"「あぁっ。や、ヤベーっ。ねぇ、##凜子ちゃん？　オレももうイクわ。##中出し、決めるよぉ？」","type":"TXT"},{"name":"【凜子】","text":"「んぁ。ああ、……勿論だ。いいぞぉ♪」","type":"TXT","id":"v_SR651_0064","src":"/img/common/voice/ogg/v_SR651_0064.6d96dfdcb0c8a43e8ed00fda5c6409bb.ogg"},{"name":"","text":"　下半身では、膣内を犯していた男が、##呻き声と共に射精を開始する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651h2","src":"/img/pc/hello_script/ev/M/SR651h2.3d6ca84e27b1dca46e4ddd3a939ead27.jpg"},{"name":"【凜子】","text":"「ンっ、あぁぁ……わ、私も……い、イクっ！##みんなのチンポに囲まれながら、##イクイクイクぅぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR651_0065","src":"/img/common/voice/ogg/v_SR651_0065.5070a446880c9ede7bd89d5ac4f1b95b.ogg"},{"name":"","text":"　子宮内へと注ぎこまれる熱い精液。##それがトドメとなって、##絶頂へと達してしまう。","type":"TXT"},{"name":"","text":"　たとえ撮影中だろうと、ＡＶ女優で##あることすら忘れて、##それは本気の絶頂だった。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。……あぁっ……あっ、ち、##チンポの先ぃ、子宮口と、き、##キスしてるぅ♪　ぁぁ……ンぁっ♪」","type":"TXT","id":"v_SR651_0066","src":"/img/common/voice/ogg/v_SR651_0066.76aee5cb00e0eadf0e1f4268361d729d.ogg"},{"name":"【ファンＢ】","text":"「おぉッ。……ンぉ。り、凜子ちゃんに##マジ、中出しぃ！　ガチハメ生本番、##最高かよッ！」","type":"TXT"},{"name":"","text":"　子宮口は狂ったように亀頭部へ##ディープキスを繰り返し、少しでも多くの精を##取り込もうと、別な生き物のように収縮する。","type":"TXT"},{"name":"","text":"　さっきまで上から目線で粋がっていた男も、##射精をしながら、##随分とおとなしくなっていた。","type":"TXT"},{"name":"【凜子】","text":"「ああ、ンぁ。……お、おマンコに中出しぃ♪##すごい。子宮に直接……ザーメン、##入ってくりゅぅ♪　……んぅ、あぁ♪」","type":"TXT","id":"v_SR651_0067","src":"/img/common/voice/ogg/v_SR651_0067.e34dbaf9d94c96821d518997d9bf7b0b.ogg"},{"name":"","text":"　舌の呂律が回らないまま、身体が##グッタリと弛緩すると、##ようやく長かった射精が止まる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651i2","src":"/img/pc/hello_script/ev/M/SR651i2.3b02574a1e677fb2d008c2c553fb9687.jpg"},{"name":"【ファンＢ】","text":"「……ハァハァ。す、すげぇー。##マジスゲーわ。凜子ちゃん、##本当エロ過ぎぃ」","type":"TXT"},{"name":"【凜子】","text":"「んぁ……ああっ、あはっ♪##みんなのザーメンで、もう対魔忍スーツ、##ドロドロだぁ♪」","effect":"ef02","type":"TXT","id":"v_SR651_0068","src":"/img/common/voice/ogg/v_SR651_0068.09a6fec2114073c7a5e8b91c08565455.ogg"},{"name":"","text":"　ようやくペニスが引き抜かれると、##ゴボゴボと下品な音を立てながら、##膣口から残滓が吐き出される。","type":"TXT"},{"name":"","text":"　せっかく監督が撮影用に用意したという##特製の対魔忍スーツは、白濁に染め上げられ##もう用を為さなくなっていた。","type":"TXT"},{"name":"【監督】","text":"「……うむ。いい画（え）が撮れたよ##凜子くん。少し、休憩するかね？」","type":"TXT"},{"name":"【凜子】","text":"「ん？　なにを言っている監督。##私はまだまだ……ふふっ、次に凜子へ##生ハメセックスしてくれるのは、誰だい？」","type":"TXT","id":"v_SR651_0069","src":"/img/common/voice/ogg/v_SR651_0069.78a1a733aa09063dc67b62f6d0708f0e.ogg"},{"name":"","text":"　まだ乾ききらない白濁液が頬を伝い落ち、##ペロリと舌先で唇ごと##舐め取ってみせる。","type":"TXT"},{"name":"","text":"　寄ってたかって、女体を貪っていた男たちが##みな一様に息を呑む。","type":"TXT"},{"name":"【凜子】","text":"「ふふ、どうした？　私のおマンコは、##まだまだ、こんなにも欲しがっているぞ？」","type":"TXT","id":"v_SR651_0070","src":"/img/common/voice/ogg/v_SR651_0070.7c1f0547976e2dd844cdeacd816ed679.ogg"},{"name":"","text":"　自らくつろげた陰唇から、##注がれたばかりの熱い精液が溢れ出す。","type":"TXT"},{"name":"","text":"　ファン感謝祭は、##まだ始まったばかりなのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=796350086","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c904/part3",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【凜子】","text":"「こ、これを着るのか？　対魔忍のこの私が##……こんなふざけたモノをッ！？」","type":"TXT","id":"v_SR651_0002","src":"/img/common/voice/ogg/v_SR651_0002.cdbae9c0942d6616dcd0b92f2018025f.ogg"},{"name":"","text":"　半ばヤケ気味に手渡された水着に着替えると##カーテンを開き、撮影現場入りを果たす。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR651a1","src":"/img/pc/hello_script/ev/M/SR651a1.da0108d5a0d3cba9de35d6427ab3eca4.jpg"},{"name":"【監督】","text":"「……さあ、はじめようか！　大人気シリーズ##凜子のガチ生本番第４弾。##リンリンのファン感謝祭りぃ～！！」","type":"TXT"},{"name":"【凜子】","text":"「う、ううっ。……ど、どうも？」","type":"TXT","id":"v_SR651_0003","src":"/img/common/voice/ogg/v_SR651_0003.57911108478e5cc5c34554f2f9acf598.ogg"},{"name":"","text":"　照明で明るく照らされた現場には、##既に何十人もの男たちが、半裸のまま##鼻息荒くして詰めかけていた。","type":"TXT"},{"name":"","text":"　カーテンを開くと同時に、雄叫びのような##野太い歓声が沸く。戸惑いながら##監督の指示で仰向けに寝転がった。","type":"TXT"},{"name":"【凜子】","text":"「なんてことだ。少しでも脚を開くと……##こ、この恥ずかしい水着姿の私を、##みんなに見られて……しまうッ！？」","type":"TXT","id":"v_SR651b_0000","src":"/img/common/voice/ogg/v_SR651b_0000.07805c8f4073268651855ee624d61696.ogg"},{"name":"","text":"　監督が用意したのは、辛うじて局部を##覆い隠す程度の布地しかない、いわゆる##マイクロビキニとよばれる水着だった。","type":"TXT"},{"name":"","text":"　サイズがひとまわり小さいのか、股間は少し##歩くだけで陰部に食い込み、バストはいまにも##紐からハチ切れそうなシロモノである。","type":"TXT"},{"name":"【ファンＡ】","text":"「す、すっごい。本物のリンリン！##凜子ちゃんだぁー！」","type":"TXT"},{"name":"【ファンＢ】","text":"「たまんねぇな。今日のドスケベ水着！##もうほとんど見えそーッ！！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなに……見ないで、くれっ。##恥ずかしいっ！」","type":"TXT","id":"v_SR651_0005","src":"/img/common/voice/ogg/v_SR651_0005.a9070ac2939b021ca6b93b154cbc501f.ogg"},{"name":"","text":"　まばゆいほどの照明も、##周囲を埋め尽くす凜子ファンと##呼ばれる者たちの視線もギラついていて、","type":"TXT"},{"name":"","text":"　早くも視姦されているような気分だ。","type":"TXT"},{"name":"","text":"　集まった彼らはリンリンことＡＶ女優凜子の##大ファン。弟達郎の尻ぬぐいで勢いにまかせて##女優志望と言った挙げ句がこのザマだ。","type":"TXT"},{"name":"【監督】","text":"「今日は凜子くんが、日頃からこのシリーズを##支えているキミたちのために、文字通り##一肌脱いでくれる。存分に愉しんで欲しい！」","type":"TXT"},{"name":"","text":"　ファンたちの歓声が怒号のように##巻き起こる。もうすでに臨戦態勢が整い、##股間を張り詰めさせた男も目に入る。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、きょ、今日は……私、リンリンの##ために、こんなにも大勢##集まってくれて。れ、礼を言う！」","effect":"ef02","type":"TXT","id":"v_SR651_0006_b","src":"/img/common/voice/ogg/v_SR651_0006_b.620e04fbb862935f4f7181c1f5dcce1e.ogg"},{"name":"","text":"　最初は一本だけのつもりだった。だが、##売り出されたその一本はこのメーカー##始まって以来のスマッシュヒット。","type":"TXT"},{"name":"","text":"　従来のシリーズとは区分けし、リンリンの##ガチ生本番なるアダルトビデオは、##多くの固定ファンを獲得するに至ったのだ。","type":"TXT"},{"name":"【凜子】","text":"「きょ、今日は私が……み、みんなのザーメン##たっぷりと搾るから。……た、溜めに##溜めたモノ、いっぱい出してくれっ！」","type":"TXT","id":"v_SR651_0007","src":"/img/common/voice/ogg/v_SR651_0007.5b68d211de03243025ff09977c8cf1a9.ogg"},{"name":"","text":"　当日に渡された台本という名の紙切れ一枚に##書かれたセリフを、たどたどしく言いきると、##ファンたちから熱いエールが返ってくる。","type":"TXT"},{"name":"","text":"　ほとんど着ていないにも等しい、##マイクロビキニ姿で、##身体が羞恥で熱くなっていく。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ、それにしても素顔のリンリン、##想像以上の美人でっ、##ぼ、ボク……堪んないなぁ！」","type":"TXT"},{"name":"【ファンＢ】","text":"「ああ、顔にモザイク無しってのは、##いいモンだぜ！」","type":"TXT"},{"name":"【凜子】","text":"「うぅ……お、お願いだから、私のことは##……ほ、他のみんなには、##黙っていてくれよ？」","type":"TXT","id":"v_SR651_0008","src":"/img/common/voice/ogg/v_SR651_0008.3dc802521ac7418da8fecf0ee68276d6.ogg"},{"name":"","text":"　二本目の撮影依頼が来たとき、当然のごとく##断った。だが撮影済みの一本を、顔に##モザイクを掛けぬまま販売すると脅された。","type":"TXT"},{"name":"","text":"　素顔が映っていれば達郎にバレるリスクも##高い。それを避けるため仕方なく二本目以降も##望まれぬまま撮影に臨んだのだ。","type":"TXT"},{"name":"【凜子】","text":"「あぁ。……でも、このまま何度も何度も、##撮影を続けられると……まるで、##本物のＡＶ女優じゃないかぁ……」","type":"TXT","id":"v_SR651_0009","src":"/img/common/voice/ogg/v_SR651_0009.20a9c267a135b8460d19c1643f21bdc2.ogg"},{"name":"","text":"　断ることもできない。だがそれ以上に、##幾度となく撮られる“生本番”という##行為そのものに、最近は流されつつある。","type":"TXT"},{"name":"【監督】","text":"「ファンのみんなからは、普段から抱く、##凜子くんへの熱い思いというモノを##ぶつけて欲しいね！」","type":"TXT"},{"name":"【凜子】","text":"「え、えぇっ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0010","src":"/img/common/voice/ogg/v_SR651_0010.f9e892e49221dc0964b8ab5be1f8c0f1.ogg"},{"name":"","text":"　監督をはじめ、いつもの撮影スタッフたちは##手慣れた様子で、スタンバイを済ませている。","type":"TXT"},{"name":"","text":"　すでにカメラは回っており、仰向けになった##水着姿の女を、大勢のファンが##取り囲む様子をしっかりと撮影している。","type":"TXT"},{"name":"【ファンＡ】","text":"「ハイっ！　ぼぼぼボク。いつもリンリンの##ビデオを観て、おかずに使ってます！##デビュー作なんて最高５回もヌイて……ッ！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そうか。……私のを観てくれて、##こ、興奮して……くれたのだな？」","type":"TXT","id":"v_SR651_0011","src":"/img/common/voice/ogg/v_SR651_0011.1c7afe78a365c7beefd4a452f3cf6a3b.ogg"},{"name":"【ファンＡ】","text":"「そそそうです！　あぁ、憧れのリンリンに##逢えるだなんて、もう考えるだけで、##ぼ、ぼぼぼボクはッ！！」","type":"TXT"},{"name":"","text":"　熱心なファンも居るものだ。##よく見れば、彼のブリーフには、##既に大きな染みが広がっていた。","type":"TXT"},{"name":"","text":"　どれほど売れたのか正確な数字は##教えてもらってない。","type":"TXT"},{"name":"","text":"　だがメーカーに届いたというアンケートや、##プレゼントが膨大だったのは確かだ。","type":"TXT"},{"name":"【凜子】","text":"「じゃあ、みんなは私の……り、リンリンの##スケベな身体を観て、興奮して……##つ、使ってくれたのだな？」","type":"TXT","id":"v_SR651_0012","src":"/img/common/voice/ogg/v_SR651_0012.8ed89ed38ea277cc817f7557ee3047c8.ogg"},{"name":"","text":"　リンリンとは、苦肉の策で私が付けた、##愛称である。秋山凜子という名を##冠してＡＶ商品を売り出すわけにはいかない。","type":"TXT"},{"name":"","text":"　リンリン宛てに届いたファンからの声に、##最初は嫌悪感さえあった。##だがいまは、抵抗感も薄れつつある。","type":"TXT"},{"name":"【ファンＢ】","text":"「もっちろん！　凜子ちゃんのために、##オレらこの場に集まってんだからさー」","type":"TXT"},{"name":"【凜子】","text":"「あ、ありがとう……。感謝するっ」","type":"TXT","id":"v_SR651_0013","src":"/img/common/voice/ogg/v_SR651_0013.7980bdb7db7e909af1b8d5c2394b21e2.ogg"},{"name":"","text":"　彼らが映像で性欲処理をしてくれて、愚かな##犯罪に手を出してないのなら、そんな小さな##平和も悪くはないと思うようになっていた。","type":"TXT"},{"name":"","text":"　しょせんはポルノではあるが、##彼らを悦ばせた作品であるならば、##痴態を晒したのは決して無駄ではない。","type":"TXT"},{"name":"【監督】","text":"「さあ、準備はいいようだね、##凜子くん？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、……は、ハイ。監督」","type":"TXT","id":"v_SR651_0014","src":"/img/common/voice/ogg/v_SR651_0014.a8799824bdf4d1e8bf893f7ea3178b63.ogg"},{"name":"","text":"　ファンからの熱い声援を前に、薄い水着に##覆われた身体が火照りはじめ男たちの膨らんだ##股間に囲まれて、自身も興奮していた。","type":"TXT"},{"name":"","text":"　ほぼ紐にも近しい小さな布地が食い込むと、##ジワリと淫蜜を染み出させてしまう。##身体の奥が疼いて、すでに熱い。","type":"TXT"},{"name":"【凜子】","text":"「みんな。今日は私の……リンリンの身体で、##いっぱい……気持ちよくなって？##さあ、生本番、はじめようか？」","type":"TXT","id":"v_SR651_0015","src":"/img/common/voice/ogg/v_SR651_0015.b52a4e332d68267425426d5f965831fc.ogg"},{"name":"","text":"　おおぉーという地響きのような声が、##スタジオ内を埋め尽くした。","type":"TXT"},{"name":"","text":"　全裸よりも恥ずかしい水着姿で、期待に##身体を火照らせていたのは、ＡＶ女優ではなく##素顔の秋山凜子本人なのだと自覚しつつある。","type":"TXT"},{"name":"【監督】","text":"「では打ち合わせ通り抽選番号順で。##最初に凜子くんに生ハメできる、##ビッグラッキーは誰かな？」","type":"TXT"},{"name":"【ファンＡ】","text":"「は、ハィっ！！　ボクですボクぅ！##り、リンリンに、ボクの初めて……##う、奪って欲しいですぅッ！」","type":"TXT"},{"name":"【凜子】","text":"「あぁ、キミが最初の相手かい……？」","type":"TXT","id":"v_SR651_0016","src":"/img/common/voice/ogg/v_SR651_0016.b79a7d35fcabe891e4001ee5bad0b4f3.ogg"},{"name":"","text":"　勢いよく手を挙げたのは、白ブリーフの##彼だった。期待に胸を膨らませ、##コマネズミのようにこちらへ近付く。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ、り、リンリン。初めてだから##……や、優しくしてくねぇ？」","type":"TXT"},{"name":"【凜子】","text":"「ああ、それじゃあ……ゆっくりと来てくれ？##大丈夫。私が……付いてるから」","type":"TXT","id":"v_SR651_0017","src":"/img/common/voice/ogg/v_SR651_0017.be6d6694759920c26db25b50ac30652d.ogg"},{"effect":"ef00","type":"EV","id":"SR651b1","src":"/img/pc/hello_script/ev/M/SR651b1.0828b06cdc9c10970e35bc7d23eefe27.jpg"},{"name":"【凜子】","text":"「ハァハァ。あっ、んぅン♪　いいよ？##水着はめくってくれていいから。そう。##その下だ。そのまま……ん、くぅンッ！？」","effect":"ef02","type":"TXT","id":"v_SR651b_0001","src":"/img/common/voice/ogg/v_SR651b_0001.b13bb896fdaa31f3d0a12b207a75813b.ogg"},{"name":"","text":"　辛うじて股間を覆っていた水着の##クロッチがズラされ、##無毛の性器が露わになる。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああぁ、リンリンに生ハメぇ！##憧れのＡＶ女優、凜子ちゃんと##生ハメセックスぅ！」","type":"TXT"},{"name":"","text":"　まだ年若いファンの彼は、##童貞らしい腰使いながらも、##しっかりと秘部を貫いてきた。","type":"TXT"},{"name":"【凜子】","text":"「あぁ、いいよ。キミの想いが……##感じられるっ♪　んぁ、も、もっと来てくれ。##待ちきれなかったのだろう？」","type":"TXT","id":"v_SR651_0019","src":"/img/common/voice/ogg/v_SR651_0019.b3874ecd4a475fe723c92533c2f7f1a4.ogg"},{"name":"【ファンＡ】","text":"「そ、そうです。リンリンとセックス##できるって聞いて、何度もビデオ見返しながら##頭の中で練習してて……き、気持ちいい！」","type":"TXT"},{"name":"","text":"　無毛の膣口に興奮を覚えた若い男は、##「本当にパイパンだ」と感動に震えていた。","type":"TXT"},{"name":"【凜子】","text":"「今度……恋人とするときは、もっと彼女の##アソコを舐めたりして充分濡らしてからだぞ？##……んッ、私はそのままでもいいから♪」","type":"TXT","id":"v_SR651_0020","src":"/img/common/voice/ogg/v_SR651_0020.7d9727a2389c8c26847e1fb373449eee.ogg"},{"name":"","text":"　前戯なんてない乱暴な挿入だったが、##自分でも驚くほど、##膣内はたっぷりと濡れていた。","type":"TXT"},{"name":"","text":"　若々しい肉幹が挿入されるだけで、##嬌声が漏れてしまい、##熟れた淫裂が悦びに喘ぐように引き締める。","type":"TXT"},{"name":"【ファンＡ】","text":"「そうか。あぁ、でも……リンリンの##おマンコ、もうヌルヌルで。##あぁ、ボクのチンポ、蕩けそうだよっ！！」","type":"TXT"},{"name":"【凜子】","text":"「構わない。キミと同じく私も興奮している。##あぁ、ダメ。み、水着越しに、##乳首……擦ったらぁ。あぁ……ンふぅっ♪」","type":"TXT","id":"v_SR651b_0002","src":"/img/common/voice/ogg/v_SR651b_0002.ed8610a0b1623a466c90958262c76955.ogg"},{"name":"","text":"　情けない声を上げながら腰を振る##ファンの子は、手を伸ばすと、敢えて##水着の布地越しに、乳房を揉みしだく。","type":"TXT"},{"name":"【ファンＡ】","text":"「確か、二本目以来だよね、##リンリンの水着姿って！」","type":"TXT"},{"name":"【ファンＡ】","text":"「一作目の対魔忍みたいな格好も##好きだけど、水着のリンリンも##すごくイイよっ！」","type":"TXT"},{"name":"【凜子】","text":"「なにッ、対魔忍を知っているのか！？##あぁ、待て。だ、だめ。水着の内側に##……指、入れちゃ。……はぅ、ンぁっ♪」","type":"TXT","id":"v_SR651b_0003","src":"/img/common/voice/ogg/v_SR651b_0003.6b37bd5f29f3fa4a4f285e9d6a274c3a.ogg"},{"name":"","text":"　東京キングダムやヨミハラで、##魔を断つ対魔忍の噂を聞いたことが##あるというファンの子。","type":"TXT"},{"name":"","text":"　まさかいま自分が犯しているＡＶ女優が、##本物の対魔忍だとは、思いもしないのだろう。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああ、水着姿のリンリンすごくドスケベで##メッチャ気持ちいいよぉ！　……あぁ、##あッ、も、もう……で、出ちゃうぅ！」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんなにも……私のコトを。んいいぞ？##今日はキミが……最初に私を独り占めにして##いいんだ。あぁ……ホラ、もっとぉ♪」","type":"TXT","id":"v_SR651_0023","src":"/img/common/voice/ogg/v_SR651_0023.dc8dcb6629dd093ff8b659c88d622263.ogg"},{"name":"","text":"　膣内の形を確認するかのような##荒っぽい腰使いに身体をわななかせる。","type":"TXT"},{"name":"","text":"　周囲から羨望のまなざしを##集める一人目のペニスを締めあげた。","type":"TXT"},{"name":"【凜子】","text":"「もっと。来て、いいからぁ♪　リンリンの##おマンコに、お、思いっきり……##な、生ハメしてぇ♪」","type":"TXT","id":"v_SR651_0024","src":"/img/common/voice/ogg/v_SR651_0024.5b468bfac8e31ea19229546fddf449cd.ogg"},{"name":"","text":"　以前なら羞恥で出来なかったがいまでは自ら##大きく股ぐらを開きカメラマンの位置からでも##結合部が映るよう角度を変えられる。","type":"TXT"},{"name":"","text":"　顔はモザイクで覆われ、秋山凜子ではなく、##女優のリンリンであれば、##ある程度の恥ずかしさも快感に変えてしまう。","type":"TXT"},{"name":"【ファンＡ】","text":"「ああッ！？　すごいッ。リンリンの##おマンコに、おチンポ、##持っていかれそうッ！？」","type":"TXT"},{"name":"【凜子】","text":"「いいぞ？　他のみんなにも、##私のおマンコがどれほどのものか、##教えてやって？」","type":"TXT","id":"v_SR651b_0004","src":"/img/common/voice/ogg/v_SR651b_0004.13afb6e78e5d8d7ed54a17363614a1d4.ogg"},{"name":"【ファンＡ】","text":"「肉ヒダが……絡み付いてっ！##あぁ、も、もう……先っぽが子宮に、##届いちゃいそうっ！？」","type":"TXT"},{"name":"","text":"　実際には子宮口にも届かないのだが、##行為の最中にファンの##夢を裏切ってはならない。","type":"TXT"},{"name":"","text":"　ワザとらしいほど甘ったるい嬌声を##漏らしながら、ＡＶ女優として##歓喜の表情を演出する。","type":"TXT"},{"name":"【凜子】","text":"「い、いいよ。キミのチンポ……あぁ、##カリの処が角張ってて、んっ！##んぅ、あぁ。……こ、擦れるぅっ♪」","type":"TXT","id":"v_SR651_0026","src":"/img/common/voice/ogg/v_SR651_0026.ec2e2d9fc6848521a802c881e9f93bb1.ogg"},{"name":"","text":"　やや気味の悪い内気そうな童貞が、##女のような甲高い声を上げながら、##遂に達した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651c1","src":"/img/pc/hello_script/ev/M/SR651c1.fd4314a4e63522f14bf02ce34644c9b0.jpg"},{"name":"","text":"　……びゅるびゅるるっ！##びゅるるるーッ！！","effect":"ef02","type":"TXT"},{"name":"【凜子】","text":"「んふぁぁあッ♪　あぁぁ、##な、生ハメセックスぅ。……あ、熱いのがぁ、##入ってくるぅっ♪」","type":"TXT","id":"v_SR651_0027","src":"/img/common/voice/ogg/v_SR651_0027.c5191716159f15142f1f4fb62bd6a83a.ogg"},{"name":"","text":"　若く勢いのある熱い精が、##一気に膣内へと放たれた。","type":"TXT"},{"name":"【ファンＡ】","text":"「うぅっ！　り、リンリンっ。##ボクのを……ボクの精子、孕んでッ！！##あぁ、ンぁっ！」","type":"TXT"},{"name":"","text":"　ファンの子は、呻きながらただ闇雲に腰を##振り立て、一番奥で止めると脈打つペニスから##ドクドクと残滓を吐き出していく。","type":"TXT"},{"name":"【凜子】","text":"「いいぞ。……あぁ、熱いぃ♪　こんなにも##たぁくさん♪　ふふ、もう汗で、##水着を着ている意味が無いくらいだな♪」","type":"TXT","id":"v_SR651b_0005","src":"/img/common/voice/ogg/v_SR651b_0005.0b367072f2b4c2fb31e0f37231867c36.ogg"},{"name":"【ファンＡ】","text":"「リンリンのおマンコ気持ちよすぎってぇ。##ボクの子、孕んで？　リンリン、ボクの##赤ちゃんのモト、いっぱい受け取って！」","type":"TXT"},{"name":"【凜子】","text":"「わ、わかったよ♪　でも、そんな目一杯、##腰を押しつけたら……股が割けるぅ。んぅ、##ふぁっ♪　わ、私は逃げたりしないから」","type":"TXT","id":"v_SR651_0029","src":"/img/common/voice/ogg/v_SR651_0029.d428352af33eafbdfb18648682c4b13f.ogg"},{"name":"","text":"　まるで赤子のように甘えてくる若い男の腰へ##長い脚を絡めてやる。","type":"TXT"},{"name":"","text":"　すると安堵したかのように、##深い溜め息を漏らす一人目のファン。","type":"TXT"},{"name":"【凜子】","text":"「そうだ。いい子だね？　最後の一滴まで##……私に……注いでくれて♪」","type":"TXT","id":"v_SR651_0030","src":"/img/common/voice/ogg/v_SR651_0030.a3980d9badcb542261b300bbc2d02e1a.ogg"},{"name":"【ファンＡ】","text":"「あぁ、り、リンリンっ！　な、なんて##優しい。ぼ、ボク、絶対リンリンと##子作りセックス、ヤリまくりたい！」","type":"TXT"},{"name":"","text":"　重くのし掛かる下腹部に、##思わずうめき声を漏らす。","type":"TXT"},{"name":"","text":"　挿入されたままのペニスを締め上げると、##長い射精を終えた若い男が##苦悶の表情を浮かべた。","type":"TXT"},{"name":"【凜子】","text":"「んっ……あっ、あっ！？##き、キツ……ぅッ！？」","type":"TXT","id":"v_SR651_0031","src":"/img/common/voice/ogg/v_SR651_0031.eaae1362b947d3176c31aad612831471.ogg"},{"name":"【ファンＡ】","text":"「だって。こうしないと、##しっかりと赤ちゃんのモト、##孕めないでしょ？」","type":"TXT"},{"name":"【凜子】","text":"「そ、そんな！？　……あっ、も、もう……##充分だから。……も、もう抜いてッ。##お願いだからっ！？」","type":"TXT","id":"v_SR651_0032","src":"/img/common/voice/ogg/v_SR651_0032.4fa3256c238ced3d53ae9c4b8cd6a945.ogg"},{"name":"","text":"　挿入していた一番手の男は、##他の男たちにほだされて、##ようやくその腰を引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651d1","src":"/img/pc/hello_script/ev/M/SR651d1.59dc29daa02fb3cd8aa94184befb23cf.jpg"},{"name":"【凜子】","text":"「……ふぁっ。す、すごい。プルプルしてて。##……ンぅ、水着にも掛かって。##……んふぁ、ンぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR651b_0006","src":"/img/common/voice/ogg/v_SR651b_0006.ad43fe9fde8af0228ff6531c64e5b92e.ogg"},{"name":"【ファンＡ】","text":"「あぁ、もったいない。##せっかく注いだのにぃ。##零しちゃダメだよ、リンリン？」","type":"TXT"},{"name":"","text":"　何度もしつこく抱きつきながら、##一番手の男が引きはがされるように##放れていく。","type":"TXT"},{"name":"","text":"　陰部がめくられてほぼ水着を着ていないにも##等しい。露出した膣口から、##白濁液がドロリと溢れ出す。","type":"TXT"},{"name":"【凜子】","text":"「ふぅ……はぁ、ハァ。最初っから、##こんなに激しいだなんて……」","type":"TXT","id":"v_SR651_0034","src":"/img/common/voice/ogg/v_SR651_0034.56cf7c9d21bec5f1dacb88b956c406d9.ogg"},{"name":"","text":"　周囲のファンたちは、こちらが##グッタリとした様子を見下ろしながら、##真剣な表情で痴態を凝視している。","type":"TXT"},{"name":"","text":"　いずれもが、その股間を大きく##膨らませており、興奮をどうにか##抑えているという感じに見えた。","type":"TXT"},{"name":"【凜子】","text":"「な、なんだ？　みんな……##どうしたのだ？」","type":"TXT","id":"v_SR651_0035","src":"/img/common/voice/ogg/v_SR651_0035.5c712d7605f3a448ab54bca6631d38ba.ogg"},{"name":"【監督】","text":"「……わかっただろう？　本シリーズでは、##凜子くんに堂々と生ハメ本番をしている」","type":"TXT"},{"name":"【監督】","text":"「だからこそ作品にリアリティが##産まれるんだ！」","type":"TXT"},{"name":"","text":"　監督の言葉に、普段は映像を通して##観ていた虚構を、##現実として捉えていく男たち。","type":"TXT"},{"name":"【ファンＢ】","text":"「す、すげぇ。……マジで生ハメ、##中出ししてたのかよ！？」","type":"TXT"},{"name":"【凜子】","text":"「え、えぇ……？##そ、それは当然だろう……？」","type":"TXT","id":"v_SR651_0036","src":"/img/common/voice/ogg/v_SR651_0036.51c509c1984ed530381de5602b03f95e.ogg"},{"name":"","text":"　パッケージに偽りを載せてはいけない。##だからこその本番ではなかったのか。","type":"TXT"},{"name":"","text":"　ひょっとすると、##ただの認識不足だったのかも知れない。","type":"TXT"},{"name":"【ファンＡ】","text":"「あぁ～リンリンは、##やっぱりボクたちを裏切らないねぇ！」","type":"TXT"},{"name":"","text":"　男たちは徐々に興奮を昂ぶらせ、##汗と白濁に彩られた水着姿の##肢体へ熱い視線を注がせる。","type":"TXT"},{"name":"","text":"　もしその視線すべてに射精能力があるならば##いったい何度妊娠させられただろうか。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。なんて匂いだ。##みんなが私の水着姿に、興奮しているのか？」","type":"TXT","id":"v_SR651b_0007","src":"/img/common/voice/ogg/v_SR651b_0007.9c8d2c08a3fa1e808dedf32720fcc251.ogg"},{"name":"【監督】","text":"「その通り。ファンのみんなは、凜子くんと##本当に生ハメ中出しセックスが出来ると##理解して、ハッスルしているようだね！」","type":"TXT"},{"name":"","text":"　室内温度が一、二度上がったかのように##感じられた。ムッと沸き立つような男たちの##体臭に、身体の奥の疼きが治まらない。","type":"TXT"},{"name":"【凜子】","text":"「さあ。つ、次は……誰の番だ？」","type":"TXT","id":"v_SR651_0038","src":"/img/common/voice/ogg/v_SR651_0038.805b5db919727e75f72f4cfed13c2ca3.ogg"},{"effect":"ef00","type":"EV","id":"SR651e1","src":"/img/pc/hello_script/ev/M/SR651e1.58c4e199445cb3825b4cae931c80fae0.jpg"},{"name":"","text":"　二番手の男はかなり積極的で、##女慣れしたような素振りをみせてはいたが、##ただ乱暴なだけだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「そんじゃまあ、おまんこに続いて、##おっぱいも見せてよねー？」","type":"TXT"},{"name":"","text":"　やんちゃな男は、乳首を隠していた##ビキニをたくし上げ、乳首を露出させる。","type":"TXT"},{"name":"【凜子】","text":"「は、はぅぅッ！？##み、水着ひっぱちゃぁ……。はぅッ。##ち、乳首ぃ……そんなに……見るなっ」","effect":"ef02","type":"TXT","id":"v_SR651b_0008","src":"/img/common/voice/ogg/v_SR651b_0008.243a2ffa0c400e24408a342dda6c94b6.ogg"},{"name":"【ファンＢ】","text":"「おほっ。もうビンビンじゃんっ！##凜子ちゃん、エロ過ぎだろ」","type":"TXT"},{"name":"【凜子】","text":"「ち、違うっ。水着に……##おっぱいが引っかかって……ん、ぅンっ！？」","type":"TXT","id":"v_SR651b_0009","src":"/img/common/voice/ogg/v_SR651b_0009.5acfa50260e0f4f18e50a15957e4cdea.ogg"},{"name":"","text":"　元々が紐のようなマイクロビキニのせいで、##乳房はまるで拘束されたように##いびつな形で固定されていた。","type":"TXT"},{"name":"【ファンＢ】","text":"「行くぜぇ。……どうよ凜子ちゃん、##オレのチンポはさぁ？##それそれっ！　オラッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んぁッ。……あぁっ、はぅ。##激しいっ。こ、こっちも……すごぉい♪」","type":"TXT","id":"v_SR651_0041","src":"/img/common/voice/ogg/v_SR651_0041.bc97150cec966f94310ab417d637b9e7.ogg"},{"name":"","text":"　乳首が盛り上がったのは、##快感のせいだと勘違いした男は、##ただ闇雲に抽送を繰り返す。","type":"TXT"},{"name":"【ファンＢ】","text":"「オレさあ、いっつも凜子ちゃんの##勃起するデカ乳首見ながら、##フィニッシュしてんだよねー？」","type":"TXT"},{"name":"【凜子】","text":"「ふぃ、フィニッシュだと？　……ああ、##つまり、わ、私の乳首が……それほど好き、##なのか？」","type":"TXT","id":"v_SR651_0042","src":"/img/common/voice/ogg/v_SR651_0042.e48771f8b71042326d72b2216c1d72c7.ogg"},{"name":"","text":"　乳首ファンを自称する男は、##荒々しい腰使いとは裏腹に、ニップルを##しごく指技は、なかなかのものだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「そういうコト。憧れの凜子ちゃんと##ガチハメセックスしながら、勃起乳首##いじれるとか、マジ最高かよぉ～！」","type":"TXT"},{"name":"【凜子】","text":"「こらっ。そんな……乳首ばかり、弄るとぉ。##……くぅ、ふぁっ……あンっ！##ち、千切れそうっ！？」","type":"TXT","id":"v_SR651b_0010","src":"/img/common/voice/ogg/v_SR651b_0010.13868600e450535d1eed33e79abbd66f.ogg"},{"name":"","text":"　抽送に合わせて揺れるバストを##揉みしだきながら男は乳首をこねたり擦ったり##引っ張ったりと、オモチャのように弄ぶ。","type":"TXT"},{"name":"【ファンＢ】","text":"「いいよ。凜子ちゃんの子宮をさ、オナホ##代わりに使ってあげるからさぁ？　ねぇオレの##ザーメン欲しけりゃもっとおねだりしてよ？」","type":"TXT"},{"name":"【凜子】","text":"「……ん、なっ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0044","src":"/img/common/voice/ogg/v_SR651_0044.55cdc76da0639bd4c0b3bbd455655955.ogg"},{"name":"","text":"　上から目線の男の態度に、##一瞬だけ素に戻ってしまう。","type":"TXT"},{"name":"【監督】","text":"「…………」","type":"TXT"},{"name":"","text":"　ワラにもすがる思いで監督に視線をやると、##ただ首肯するのみだった。もうそこに、##秋山凜子という個人が尊重される余地はない。","type":"TXT"},{"name":"【凜子】","text":"「……クッ。いいいぞ？　孕ませてくれるなら##お、オナホにでもなんでもなるからぁ。##お、お願い、リンリンに種付け……して♪」","type":"TXT","id":"v_SR651_0045","src":"/img/common/voice/ogg/v_SR651_0045.0b4c8785d864def09606bb6e199795f6.ogg"},{"name":"","text":"　男の精液をねだり、##懇願する自分自身に驚いている。","type":"TXT"},{"name":"","text":"　だがもうここに斬鬼の対魔忍の姿はない。##ＡＶ女優凜子が、素人の男を前にして、##その股ぐらを開くだけだ。","type":"TXT"},{"name":"【ファンＢ】","text":"「おおぅ、最高だよ凜子ちゃん！##よぉし。イクぞぉ。……オラ、孕めッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んぅ。んぁっ、あっ！　だ、ダメェ。##そんなに激しいと、本気で孕む。に、##妊娠するぅッ！？　ンあぁんああぁぁーッ♪」","type":"TXT","id":"v_SR651_0046","src":"/img/common/voice/ogg/v_SR651_0046.fd4425c89e7f8a0c98c63157307ef60a.ogg"},{"name":"","text":"　卑猥な言葉は紡ぐが、決してそれは##本心ではない。ただＡＶ女優凜子の##ファンを悦ばせるための演技にすぎない。","type":"TXT"},{"name":"","text":"　ファンからの視点で、ビデオを通した妄想に##駆られた男たちに媚びる痴態を、##惜しげもなくさらけ出す。","type":"TXT"},{"name":"【凜子】","text":"「お、お願いだ。……みんなの前で、キミの##本気を、見せて？　んぁ、……あっ♪##ンぉ、あぁぁぁーッ！？」","type":"TXT","id":"v_SR651_0047","src":"/img/common/voice/ogg/v_SR651_0047.f9eb1ff34bfd35d0022a0f9021fbfe7a.ogg"},{"name":"","text":"　自分自身いつの間にかＡＶ女優という役割に##酔いしれ、仕事だと割り切りながら、##本当に身体が欲情することを受け入れている。","type":"TXT"},{"name":"【ファンＣ】","text":"「……あぁ、見てるだけで、##おれ、たまんねーわ」","type":"TXT"},{"name":"【ファンＤ】","text":"「いやはや、まったく」","type":"TXT"},{"name":"","text":"　興奮した他のファンたちの視線が、##痛いほど突き刺さってきた。","type":"TXT"},{"name":"【監督】","text":"「いいぞ？　待ちきれないのなら、##キミたちも是非、凜子くんの##身体を味わいたまえ！」","type":"TXT"},{"name":"【ファンＣ】","text":"「ま、マジっすか監督！？」","type":"TXT"},{"name":"【ファンＤ】","text":"「り、リンリン、##もう我慢できないよっ！」","type":"TXT"},{"name":"【ファンＥ】","text":"「凜子さまのマイクロビキニ強調おっぱい、##もらい受けるーッ！」","type":"TXT"},{"name":"","text":"　周囲で順番を控えていた他のファンたちが、##一斉に女優の上半身へと群がり出す。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。み、みんな？##……あぁ、き、来てっ。いいからぁ……##ンぅ、あっ♪　順番♪」","type":"TXT","id":"v_SR651_0048","src":"/img/common/voice/ogg/v_SR651_0048.2c1eff92474d5ce7456c93810167831a.ogg"},{"name":"","text":"　水着のせいで、いびつに歪んだ乳房に、##欲情した笑みを浮かべた顔に、##ハチ切れんばかりの男根が押しつけられた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651f1","src":"/img/pc/hello_script/ev/M/SR651f1.c8efb5bbbdec7397145efeb48421f735.jpg"},{"name":"【凜子】","text":"「んんッ！？　み、みんな……そんな##慌てずとも？　……ひとりずつ、面倒みて##やるから……ぁ、んむっ、んぐぐぅ！？」","effect":"ef02","type":"TXT","id":"v_SR651_0049","src":"/img/common/voice/ogg/v_SR651_0049.d6d718cd874b21372a824bb186a61b54.ogg"},{"name":"","text":"　男たちは、それぞれ口腔内、胸の谷間、##手コキをリクエストしてきた。","type":"TXT"},{"name":"","text":"　マイクロビキニは、ファンの怒張を##胸の谷間に挟むと、もう用を為さず、##ただ卑猥な乳房を彩るアクセントのようだ。","type":"TXT"},{"name":"【凜子】","text":"「はぁぁ。れろぉ……んちゅ。んむ。み、##水着、これ以上引っ張っちゃぁ。##ら、らめぇ。ン……ぢゅぅぅ！」","type":"TXT","id":"v_SR651b_0011","src":"/img/common/voice/ogg/v_SR651b_0011.3dd036819aec8ca46df80e3f0ccec075.ogg"},{"name":"【ファンＥ】","text":"「本物だ。凜子さまのおっぱい、##このマイクロビキニのお陰で、##パイ圧がキツキツだぁ！」","type":"TXT"},{"name":"","text":"　水着を破かんばかりに、激しく腰を##振り立てる若い男。胸の谷間をえぐるように##抽送させながら早くも先汁を塗りつけてくる。","type":"TXT"},{"name":"【凜子】","text":"「んむ、ちゅ……んむ、んぐぅ。あむぅ♪##んぐ……んふぅ。口に、##入り切らなぁい♪」","type":"TXT","id":"v_SR651_0051","src":"/img/common/voice/ogg/v_SR651_0051.2911b9b160e8bd00e0dfa70726fa9bbb.ogg"},{"name":"【ファンＣ】","text":"「最高だよ、おれの凜子。おぉぅ、チンポ##しゃぶりながらでも、そのエロエロボイス、##聞けるなんて。……ぉ、おおぅッ！？」","type":"TXT"},{"name":"","text":"　先汁をたっぷりとまぶしながら、##舌先で裏筋にも這わせ、フェラチオを##ねだる男根を悦ばせていく。","type":"TXT"},{"name":"【凜子】","text":"「んちゅ……んむ。んちゅぅ。ドロドロの##ザーメン、いっぱい……飲ませてくれよ♪##ンむ……ちゅぅ。ンンぅッ！？」","type":"TXT","id":"v_SR651_0052","src":"/img/common/voice/ogg/v_SR651_0052.c756f43cdc83b2b415c60d8bc87cd27c.ogg"},{"name":"【ファンＤ】","text":"「憧れのリンリン。わたしのも、##シコシコしてくれないか。……あぁ、##この艶々の黒髪も、なんて綺麗なんだ！」","type":"TXT"},{"name":"","text":"　フェラを施す反対側から、手コキを##求めてきたペニスは、細身ながらなかなかの##長さで、アナルを犯すのに向いてそうだった。","type":"TXT"},{"name":"【凜子】","text":"「んぅ。あぁ。こうか？　んっ……熱いぃ。##手が火傷しそうじゃないか♪##んんっ。ちゅ……んむ♪」","type":"TXT","id":"v_SR651_0053","src":"/img/common/voice/ogg/v_SR651_0053.4a16432779d8d8da670c2059ab514e4f.ogg"},{"name":"【ファンＤ】","text":"「おおぉっそう。それだよぉ！　張り出した##カリ首もシコシコしてくれて。……あぁ、##リンリンの指先、細くてすごく綺麗だぁ！」","type":"TXT"},{"name":"【凜子】","text":"「んっ、ちゅぅ♪　おくちのも、おっぱいのも##……みんなのおチンポ、すごく……熱い♪##ンむ。あぁ、おチンポいっぱぁい♪」","type":"TXT","id":"v_SR651_0054","src":"/img/common/voice/ogg/v_SR651_0054.268866a80d1fd72938757e036238856b.ogg"},{"name":"","text":"　嬉々として、三本のペニスを頬張り、##手で扱き、胸の谷間で挟みこむ。","type":"TXT"},{"name":"","text":"　下半身ではまだ二番手の男が、激しい抽送を##続けており、４人を相手に行為に##励む自分自身に酔いしれそうだった。","type":"TXT"},{"name":"【ファンＢ】","text":"「へっ。文句も言わずに、美味そうに##三本もチンポしゃぶりやがって。##凜子ちゃん、本当ドスケベだなッ！！」","type":"TXT"},{"name":"【凜子】","text":"「んっ、うむぅ。……んぐぅぅ。ハァハァ。##……だ、だって。んぁ。……あ、ンあぁっ♪」","type":"TXT","id":"v_SR651_0055","src":"/img/common/voice/ogg/v_SR651_0055.b67209136cfad3b2da7bdd2c6c4726c7.ogg"},{"name":"","text":"　身体に群がる男たち以上に、##自分自身が興奮し、女の欲望が、##男以上に貪欲であると思い知らされる。","type":"TXT"},{"name":"","text":"　先汁を塗りつけるように手コキを繰り返し、##卑猥な水着がめくれたまま胸を揺らし、黒髪に##擦りつけられそうなペニスへ手コキを施す。","type":"TXT"},{"name":"【凜子】","text":"（す、すごい。……みんな、私のことで……##興奮してっ。……あぁ。私は……対魔忍の##秋山凜子は、もう……本当のＡＶ女優だ♪）","effect":"ef02","type":"TXT","id":"v_SR651_0056","src":"/img/common/voice/ogg/v_SR651_0056.bcd5543f53a50b4cea848c161b9d9cd7.ogg"},{"name":"","text":"　達郎には決して見せられれない、##あまりにはしたないその姿。","type":"TXT"},{"name":"","text":"　精液欲しさに男たちの興奮を煽りながら、##身体は疼き続ける。","type":"TXT"},{"name":"【ファンＥ】","text":"「おぉっ。り、凜子さまのパイ圧、さらに##増してっ！　このままマイクロビキニに、##ブッカケそうだッ！」","type":"TXT"},{"name":"【凜子】","text":"「んっ……んむぅ。ん？##……もう出そうなのか？」","type":"TXT","id":"v_SR651_0057","src":"/img/common/voice/ogg/v_SR651_0057.4343938799b46bb8aafb5c765301d5fd.ogg"},{"name":"【ファンＣ】","text":"「お、おれもだっ！　凜子のくちマンコが##最高にエロすぎるからなっ！」","type":"TXT"},{"name":"","text":"　控えていた男たちが、##柔らかな肉塊に蕩けそうな喘ぎ声を漏らし、##射精感を高めていく。","type":"TXT"},{"name":"【凜子】","text":"「んぅ。んちゅ。んむ……でも、まだダメ♪##んちゅ……いいかい？　せっかく##種付けする分が、減ってしまうぞ？」","type":"TXT","id":"v_SR651_0058","src":"/img/common/voice/ogg/v_SR651_0058.3b797dbe33f57ae356dbf8e56a5703b0.ogg"},{"name":"","text":"　フェラチオを続けながら、上目遣いで３人と##目を合わす。上半身に群がる男たちが、互いの##顔を見合わせながら、純粋な笑みを零す。","type":"TXT"},{"name":"【凜子】","text":"「んっ……ちゅぅ、んむ。……んぅ？##どうしたいのだ？」","type":"TXT","id":"v_SR651_0059","src":"/img/common/voice/ogg/v_SR651_0059.0b40d8e8a2763d088acb9915251cf1ea.ogg"},{"name":"【ファンＣ】","text":"「いや、どうせおれたち、##まだまだ順番は後の方だし？」","type":"TXT"},{"name":"【ファンＤ】","text":"「いまこの水着に射精しても、##リンリンのことを想えば、##すぐに勃起できるだろうね」","type":"TXT"},{"name":"【ファンＥ】","text":"「右に同じくっ！」","type":"TXT"},{"name":"","text":"　ファンたちの声に、得も言われぬ幸福感に##包まれていく。まったく。##仕方のないやつらめ。","type":"TXT"},{"name":"【凜子】","text":"「はぁ。それじゃあ遠慮などするな♪##私に……このドスケベな水着姿の凜子に、##たぁーくさん、ブッカケて♪」","type":"TXT","id":"v_SR651b_0012","src":"/img/common/voice/ogg/v_SR651b_0012.fe404a793b83b7a8c27311c9f25f88a0.ogg"},{"name":"","text":"　わずかに微笑みかけると、３人の男たちが##一斉にうめき声を漏らし、##爆ぜるように次々と射精をし始めた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651g1","src":"/img/pc/hello_script/ev/M/SR651g1.a89d1ce323496bffcfcfe0f4f8fd770f.jpg"},{"name":"","text":"　……どくどくどくぅ！！##どぼぼりゅりゅるりゅるるりゅりゅるぅーッ！##びゅるるるるるるっるぅーッ！！","type":"TXT","id":"ef02","src":""},{"name":"【凜子】","text":"「んぐぅ！　……ん、んぅ、ぐぐぅ！？##んほぉぉ。んぉぉっ♪##沢山、き、来たぁ♪」","type":"TXT","id":"v_SR651_0061","src":"/img/common/voice/ogg/v_SR651_0061.ec6bdc09e0b36bc5c1111ad3df45ff1b.ogg"},{"name":"","text":"　三方向から降り注ぐ濃厚すぎる精液は、##ほぼ同じタイミングで浴びせかけられる。","type":"TXT"},{"name":"【ファンＣ】","text":"「あぁ……り、凜子。##おくち、あけてくれる？　『あ～ん』って」","type":"TXT"},{"name":"【凜子】","text":"「ンぁ、あ～ん♪　……んぐ、ひゃぅぅ。##ンぐ……んむ。あぁっ、すごいチンポまみれ、##……チンポハーレムみたいだっ♪」","type":"TXT","id":"v_SR651_0062","src":"/img/common/voice/ogg/v_SR651_0062.f4b3cfb1053565bfddf712a1f21faf9f.ogg"},{"name":"","text":"　口腔内をかき回していたペニスが##ようやく口から解放されると、","type":"TXT"},{"name":"","text":"　勢いのいい残滓がカタマリとなって飛び出し##鼻先をかすめていく。","type":"TXT"},{"name":"【ファンＤ】","text":"「おぉ……すごいよ。リンリン。##その綺麗な顔が我々のザーメンまみれ。ああ、##この黒い髪も、真っ白になるなんてっ！」","type":"TXT"},{"name":"【凜子】","text":"「ん、じゅぶぅ……んむ。じゅるるぅ♪##……んぐ、んむぅ♪　ふふ、みんなが##私の身体で、興奮してくれた証だな♪」","type":"TXT","id":"v_SR651_0063","src":"/img/common/voice/ogg/v_SR651_0063.99bf7951262aec88f9ff299555a6b73d.ogg"},{"name":"","text":"　三方向からペニスを押しつけていた３人を##見上げながら微笑むと、ファンの男たちは、##みな柔らかく微笑み返してくれた。","type":"TXT"},{"name":"【ファンＢ】","text":"「あぁっ。や、ヤベーっ。ねぇ、##凜子ちゃん？　オレももうイクわ。##中出し、決めるよぉ？」","type":"TXT"},{"name":"【凜子】","text":"「んぁ。ああ、……勿論だ。いいぞぉ♪」","type":"TXT","id":"v_SR651_0064","src":"/img/common/voice/ogg/v_SR651_0064.6d96dfdcb0c8a43e8ed00fda5c6409bb.ogg"},{"name":"","text":"　下半身では、膣内を犯していた男が、##呻き声と共に射精を開始する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR651h1","src":"/img/pc/hello_script/ev/M/SR651h1.51abdca4636673ecf9fac7bd2ba4574d.jpg"},{"name":"【凜子】","text":"「あぁっす、すごい。私も……もう、イクぅ！##沢山のチンポに囲まれて、い、いっぱい##……いっぱい、イクぅぅうぅぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR651b_0013","src":"/img/common/voice/ogg/v_SR651b_0013.01d7ae1db05934c4a271052408bbfb48.ogg"},{"name":"","text":"　子宮内へと注ぎこまれる熱い精液。##それがトドメとなって、##絶頂へと達してしまう。","type":"TXT"},{"name":"","text":"　たとえ撮影中だろうと、##ＡＶ女優であることすら忘れて、##それは本気の絶頂だった。","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。……あぁっ……あっ、ち、##チンポの先ぃ、子宮口と、き、##キスしてるぅ♪　ぁぁ……ンぁっ♪」","type":"TXT","id":"v_SR651_0066","src":"/img/common/voice/ogg/v_SR651_0066.76aee5cb00e0eadf0e1f4268361d729d.ogg"},{"name":"【ファンＢ】","text":"「おぉッ。……ンぉ。##り、凜子ちゃんにマジ、中出しぃ！##ガチハメ生本番、最高かよッ！」","type":"TXT"},{"name":"","text":"　子宮口は狂ったように##亀頭部へディープキスを繰り返し、","type":"TXT"},{"name":"","text":"　少しでも多くの精を取り込もうと、##別な生き物のように収縮する。","type":"TXT"},{"name":"","text":"　さっきまで上から目線で粋がっていた男も、##射精をしながら、##随分とおとなしくなっていた。","type":"TXT"},{"name":"【凜子】","text":"「ああ、ンぁ。……お、おマンコに中出しぃ♪##すごい。子宮に直接……ザーメン、##入ってくりゅぅ♪　……んぅ、あぁ♪」","type":"TXT","id":"v_SR651_0067","src":"/img/common/voice/ogg/v_SR651_0067.e34dbaf9d94c96821d518997d9bf7b0b.ogg"},{"name":"","text":"　舌の呂律が回らないまま、##身体がグッタリと弛緩すると、##ようやく長かった射精が止まる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR651i1","src":"/img/pc/hello_script/ev/M/SR651i1.ac7a9e21da74fbbe320aa1a991c40c75.jpg"},{"name":"【ファンＢ】","text":"「……ハァハァ。す、すげぇー。##マジスゲーわ。凜子ちゃん、##本当エロ過ぎぃ」","type":"TXT"},{"name":"【凜子】","text":"「ハァハァ。んちゅ……ンあぁ♪　見てくれ。##たっぷりのザーメンのお陰で、##水着も身体も、もうドロッドロ♪」","effect":"ef02","type":"TXT","id":"v_SR651b_0014","src":"/img/common/voice/ogg/v_SR651b_0014.a0d3cd508e0244621970831f93bd677b.ogg"},{"name":"","text":"　ようやくペニスが引き抜かれると、##ゴボゴボと下品な音を立てながら、##膣口から残滓が吐き出される。","type":"TXT"},{"name":"","text":"　せっかく監督が撮影用に用意したという##マイクロビキニは、白濁に染め上げられ、##局部を隠すという機能を失っていた。","type":"TXT"},{"name":"【監督】","text":"「……うむ。いい画（え）が撮れたよ##凜子くん。少し、休憩するかね？」","type":"TXT"},{"name":"【凜子】","text":"「ん？　なにを言っている監督。##私はまだまだ……ふふっ、次に凜子へ##生ハメセックスしてくれるのは、誰だい？」","type":"TXT","id":"v_SR651_0069","src":"/img/common/voice/ogg/v_SR651_0069.78a1a733aa09063dc67b62f6d0708f0e.ogg"},{"name":"","text":"　まだ乾ききらない白濁液が頬を伝い落ち、##ペロリと舌先で唇ごと舐め取ってみせる。","type":"TXT"},{"name":"","text":"　寄ってたかって、女体を貪っていた男たちが##みな一様に息を呑む。","type":"TXT"},{"name":"【凜子】","text":"「どうした、もう終わりか？　私の膣内は、##もっとお前たちのザーメンを##欲しがっているよ？　ふふふ……っ♪」","type":"TXT","id":"v_SR651b_0015","src":"/img/common/voice/ogg/v_SR651b_0015.7f2248f9ef80f495a9230d06dcf84b15.ogg"},{"name":"","text":"　自らくつろげた陰唇から、##注がれたばかりの熱い精液が溢れ出す。","type":"TXT"},{"name":"","text":"　ファン感謝祭は、##まだ始まったばかりなのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=796350086","type":"JUMP"},{"type":"END"}]
 }
 ],
 {
	"id":"c905",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev320a","src":"/img/pc/hello_script/ev/M/R-ev320a.520468e42b64237a77f40d2d4fa6624b.jpg"},{"name":"【ティナ】","text":"「くっ……手足が、動かないっ……」","type":"TXT","id":"v_R-ev320_0000","src":"/img/common/voice/ogg/v_R-ev320_0000.b3b9750f1a9a36a5fd88a2ab50673ec4.ogg"},{"name":"","text":"　地面に転がされて、##無様な格好をとらされているティナ。","type":"TXT"},{"name":"","text":"　彼女の手足である、##アンドロイドアーム＆レッグの##機能は停止しており、","type":"TXT"},{"name":"","text":"　服をはだけさせられているというのに##抵抗もできない。","type":"TXT"},{"name":"【俺】","text":"「ふん、どうだ？　身動きもとれないまま、##無様な姿を晒す気分は……」","type":"TXT"},{"name":"【ティナ】","text":"「……こ、のっ……」","effect":"ef02","type":"TXT","id":"v_R-ev320_0001","src":"/img/common/voice/ogg/v_R-ev320_0001.a358e48844ac67038628a9ccba968f20.ogg"},{"name":"","text":"　彼女は、こちらを抹殺するために##送り込まれてきた存在。","type":"TXT"},{"name":"","text":"　しかし、義肢を動かす電力まで注ぎ込んで##放った極大威力の##プラズマライフルの一撃でも、","type":"TXT"},{"name":"","text":"　こちらに致命傷を負わせることは##できなかった。","type":"TXT"},{"name":"【俺】","text":"「……最大の技を見せた挙げ句に、##身動きがとれなくなって捕まるとは滑稽だな、##くくっ」","type":"TXT"},{"name":"","text":"　その一撃を放ったが故に、##電力を失って手足の機能が停止したのである。","type":"TXT"},{"name":"","text":"　その結果が抹殺対象の手に##捕らえられてしまったというのだから、##実に滑稽なものだ。","type":"TXT"},{"name":"【ティナ】","text":"「私を……なめ、るな……##この程度のこと……くっ……」","type":"TXT","id":"v_R-ev320_0002","src":"/img/common/voice/ogg/v_R-ev320_0002.b3bb7e053ca24c9c0dab5c4484d68581.ogg"},{"name":"【俺】","text":"「暴れるなよ。まったく……」","type":"TXT"},{"name":"","text":"　戦意を失わず、睨み付けてくるティナ。","type":"TXT"},{"name":"","text":"　その力強い反抗の意思を見せる視線は、##悪くないと感じる。","type":"TXT"},{"name":"【俺】","text":"「その強い意思……ふっ、いいだろう……##気に入ったぞ？　ティナ・ウォーレル」","type":"TXT"},{"name":"【ティナ】","text":"「……な、に……？」","type":"TXT","id":"v_R-ev320_0003","src":"/img/common/voice/ogg/v_R-ev320_0003.f09e2af478092c464cdac5c9ed5e4a9c.ogg"},{"name":"","text":"　こちらの言葉に、困惑するティナ。","type":"TXT"},{"name":"","text":"　そんな彼女に、加えて言う。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　お前、俺の仲間にならないか？」","type":"TXT"},{"name":"","text":"　誘いをかけるこちらに対し、##彼女は困惑しながらも表情を##歪めながら答える。","type":"TXT"},{"name":"【ティナ】","text":"「誰が、そんなこと……」","type":"TXT","id":"v_R-ev320_0004","src":"/img/common/voice/ogg/v_R-ev320_0004.a3704f2c52c8d73103f4674d4372aed5.ogg"},{"name":"【俺】","text":"「なんだ、仲間にはならないと？」","type":"TXT"},{"name":"【ティナ】","text":"「当たり前だ……誰がお前の仲間になど##……そもそも私は……二度と、##仲間など持つ気はない……」","type":"TXT","id":"v_R-ev320_0005","src":"/img/common/voice/ogg/v_R-ev320_0005.9659089f43278d24201e28f8431fd04f.ogg"},{"name":"","text":"　首を横に振る彼女だが、##その答えは予想通りのものであった。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そんなことだろうと思ったよ」","type":"TXT"},{"name":"【俺】","text":"「しかし……そうか、仲間にはならない、か。##予想してたとはいえ、##そうなっては仕方ないな……」","type":"TXT"},{"name":"【ティナ】","text":"「な、なにを……考えている……？」","type":"TXT","id":"v_R-ev320_0006","src":"/img/common/voice/ogg/v_R-ev320_0006.669f6faf7596a0319ab5a0b8520f5da2.ogg"},{"name":"","text":"　こちらの意味ありげに言った言葉を聞き、##その目に不安の色を浮かべるティナ。","type":"TXT"},{"name":"【俺】","text":"「なにを？　そんなこと決まっているだろ」","type":"TXT"},{"name":"【俺】","text":"「仲間にならないというなら、##あとは慰み者にするしかないんだよ」","type":"TXT"},{"name":"【ティナ】","text":"「なっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev320_0007","src":"/img/common/voice/ogg/v_R-ev320_0007.82a51cdc406ceaae57815f41ec148c6c.ogg"},{"name":"","text":"　こちらの口から告げられることに、##彼女は大きく目を剥いた。","type":"TXT"},{"name":"【俺】","text":"「おい、入ってこい」","type":"TXT"},{"name":"","text":"　その言葉に、外に控えさせていた##四匹の魔族が部屋の中に入ってくる。","type":"TXT"},{"name":"【ティナ】","text":"「なんだ……こいつらは……」","type":"TXT","id":"v_R-ev320_0008","src":"/img/common/voice/ogg/v_R-ev320_0008.031189161838d6dcca35a3ee99ddeb71.ogg"},{"name":"【俺】","text":"「こいつらはビョウダマって魔族でな……##性欲旺盛なうえに知性が低く、女を##抱かせると加減せずにすぐ壊す困りものさ」","type":"TXT"},{"name":"【俺】","text":"「そういうわけだから……##お前はすぐ壊れてくれるなよ？」","type":"TXT"},{"name":"","text":"　にやりと笑みを浮かべながら、##床に転がる彼女を見下ろしてみせる。","type":"TXT"},{"name":"【ティナ】","text":"「……安い脅し文句ね……」","type":"TXT","id":"v_R-ev320_0009","src":"/img/common/voice/ogg/v_R-ev320_0009.9fc0fec43030302066635bf63852d3c6.ogg"},{"name":"","text":"　そんな風に、強がって##反抗してみせるが手足を動かせないティナ。","type":"TXT"},{"name":"","text":"　凌辱されることを予感し、##それを耐え抜いてみせると##覚悟を決めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev320b","src":"/img/pc/hello_script/ev/M/R-ev320b.8cc4b042d5342944d6df13f7f0fc0e88.jpg"},{"name":"【俺】","text":"「よし、やっていいぞ」","type":"TXT"},{"name":"","text":"　許可を出してやると、##ビョウダマたちは唸り声をあげながら##ティナの身体にとりついていく。","type":"TXT"},{"name":"【ティナ】","text":"「……くっ」","effect":"ef02","type":"TXT","id":"v_R-ev320_0010","src":"/img/common/voice/ogg/v_R-ev320_0010.d7da0775db87d1b0f88b0f3563d96106.ogg"},{"name":"","text":"　四方から大量に先走り汁にまみれた肉棒を##突き出し、彼女の身動きのとれない身体に##擦りつけていくビョウダマ。","type":"TXT"},{"name":"","text":"　一匹は顔に、もう一匹は乳房に、##更にもう一匹は腹の辺りに。","type":"TXT"},{"name":"","text":"　そして最後の一匹は、##膣の中へと肉棒を押し込んでいく。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、あっ……くっ……はぁっ、はぁっ##……んぁっ、ぐっ……はぁっ、ああ……##んぁぁあああっ、ぐっ、うぅうっ」","type":"TXT","id":"v_R-ev320_0011","src":"/img/common/voice/ogg/v_R-ev320_0011.a9bd69a886c8adedff509200503ca8eb.ogg"},{"name":"","text":"　愛撫をせず、前戯もないまま行われる挿入に##ティナは呻き声をあげる。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ、はぁっ……んっ、んんっ！##くっ、はぁっ……あっ、ああっ」","type":"TXT","id":"v_R-ev320_0012","src":"/img/common/voice/ogg/v_R-ev320_0012.611c89eb8b2fba82fe53c4311b341e97.ogg"},{"name":"【ティナ】","text":"「くぅっ、んっ……この、程度……あうっ、##んっ……なっ、なにかっ……へんっ……」","type":"TXT","id":"v_R-ev320_0013","src":"/img/common/voice/ogg/v_R-ev320_0013.3ff2348af394150890596798522c0388.ogg"},{"name":"","text":"　無理矢理の挿入に、痛みを感じていた##彼女であったが、次第に苦しさが##なくなってきていることに気付く。","type":"TXT"},{"name":"【ティナ】","text":"「少しずつっ……痛みが、なくなって……##んぁっ、ぐっ、くぅううっ、んっ、##はぁっ、はぁっ……あっ、うんっ」","type":"TXT","id":"v_R-ev320_0014","src":"/img/common/voice/ogg/v_R-ev320_0014.da714194849c6f5a4d7c1f43dc2652b2.ogg"},{"name":"","text":"　ビョウダマの先走り汁が馴染んできている##ために痛みは消えていき、その代わりに##強い快感が彼女の全身を震わせようとする。","type":"TXT"},{"name":"【ティナ】","text":"「こんなっ……うっ、そ……こんなことで、##わた、しがっ……感じるはず、ないっ##……んっ、んぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_R-ev320_0015","src":"/img/common/voice/ogg/v_R-ev320_0015.f43a4ba09099d8014829f39fb2869e89.ogg"},{"name":"","text":"　行われる抽送に、彼女の身体は徐々に##快感を覚えるようになっていくが、##心はまだその事実を否定し続ける。","type":"TXT"},{"name":"","text":"　快感と共に、強い屈辱を感じるティナ。","type":"TXT"},{"name":"【ティナ】","text":"「あっ、あああっ、くっ、##はぁっ……はぁっ、んふっ、くっ##……ふぅ、ふぅっ……んんっ」","type":"TXT","id":"v_R-ev320_0016","src":"/img/common/voice/ogg/v_R-ev320_0016.60aced32010a62f8d90e3fcafc3a03c8.ogg"},{"name":"","text":"　しかし、堪えようとしても、##次第に口から喘ぎ声が漏れ出している。","type":"TXT"},{"name":"【ティナ】","text":"「くぁっ、あっ……はっ、はぁっ……##あんっ、んっ、ふぅっ……ふぅっ……##んぁっ、ああっ……はぅっ、んっ……」","type":"TXT","id":"v_R-ev320_0017","src":"/img/common/voice/ogg/v_R-ev320_0017.df99f65251ccf486706105e95281608b.ogg"},{"name":"","text":"　だが、彼女の目は、##まだ希望の光を失ってはいなかった。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、くっ……はぁっ、はぁっ……くっ」","type":"TXT","id":"v_R-ev320_0018","src":"/img/common/voice/ogg/v_R-ev320_0018.ba5d55dee19a406c5082663498ab147e.ogg"},{"name":"","text":"　彼女は、チラリとアンドロイドアームへと##視線を向ける。","type":"TXT"},{"name":"","text":"　壊れたと思われているだろうが、##これはただ電力が切れているだけであり、","type":"TXT"},{"name":"","text":"　自身の生命活動による##運動エネルギーからも発電できる。","type":"TXT"},{"name":"","text":"　ゆえに、しばらくすれば##再び使用可能となる。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ、はぁっ、はぁっ……た、たえっ、##なければっ……ここをっ……とに、かくっ##……んっ、あっ、くうぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev320_0019","src":"/img/common/voice/ogg/v_R-ev320_0019.e6e297a124f158e4606f25ee8356e81b.ogg"},{"name":"","text":"　しばらく耐えることさえできれば、再び##使用可能となる手足で逆転することが##できると考え、堪えようとするティナ。","type":"TXT"},{"name":"【ティナ】","text":"「あぐっ、くっ……はっ、あっ……んぁっ、##あぐっ、くぅううっ、はぁっ、はぁっ……」","type":"TXT","id":"v_R-ev320_0020","src":"/img/common/voice/ogg/v_R-ev320_0020.17d2bd06acf97b0c2a5e8c9c4228fc58.ogg"},{"name":"","text":"　しかし、そうしている間にも##容赦のない凌辱は続いていく。","type":"TXT"},{"name":"","text":"　身体にビョウダマの肉棒が擦りつけられ、##さらにはその先走り汁を塗りたくられている##せいでべっとりと汚されていく。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、んむっ、くっ、あっ、はぁっ##……あんっ、んぁっ、くっ……##はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_R-ev320_0021","src":"/img/common/voice/ogg/v_R-ev320_0021.90ba20fbf1c5d158f91a67ddd1e99d79.ogg"},{"name":"","text":"　彼らの責め方はやたらねちっこく、##イヤでも感じさせられてしまう。","type":"TXT"},{"name":"","text":"　亀頭で乳肉を捏ね回され、##乳首を押しつぶすように刺激されていく。","type":"TXT"},{"name":"【ティナ】","text":"「あっ、くぁっ、あっ……ちっ、ちくびぃっ##……やめっ、ろぉっ……おおっ……」","type":"TXT","id":"v_R-ev320_0022","src":"/img/common/voice/ogg/v_R-ev320_0022.c0717060765dc14ea0365bc1d76197cc.ogg"},{"name":"","text":"　乳首だけではなく、顔や腹も##その肉棒をぐいぐいと押し付けられていく。","type":"TXT"},{"name":"","text":"　膣中はカリで膣壁を抉るように動かされ、##長い竿でぐちゃぐちゃと掻きまわされていく。","type":"TXT"},{"name":"【ティナ】","text":"「んおっ、おっ、くっ、はぁっ、はぁっ、##んんーっ、はぁっ……あぐっ、ぉおっ##……くっ、はぁっ、はぁっ……」","type":"TXT","id":"v_R-ev320_0023","src":"/img/common/voice/ogg/v_R-ev320_0023.4addddec881b73a9044017fd538d4bb6.ogg"},{"name":"【ティナ】","text":"「あぅっ、んっ……はぁっ、なかっ、##かきまわされてっ……くっ、こんなっ、##だっ、めぇっ……んんっ、くぅうっ！」","type":"TXT","id":"v_R-ev320_0024","src":"/img/common/voice/ogg/v_R-ev320_0024.10eefe40c96a03ee579bee8e68e0738e.ogg"},{"name":"","text":"　顔や腹に擦りつけられている肉棒も時折耳の##裏側やヘソなどの敏感な部分を擦り上るなど##してぞわぞわと性感を高めてくる。","type":"TXT"},{"name":"【ティナ】","text":"「くっ、あっ……やめっ、そんなとこにっ、##チンポ、押し付ける、なぁっ……##あっ、ああっ、くっ、んんーっ！」","type":"TXT","id":"v_R-ev320_0025","src":"/img/common/voice/ogg/v_R-ev320_0025.54e5ca8fd31f23a971bf022bf63db847.ogg"},{"name":"【俺】","text":"「ふっ、嫌がっているようだが……チンポに##囲まれて身体は反応しているようだぞ？」","type":"TXT"},{"name":"","text":"　自らの様子を理解していないような彼女に##そう言ってやると、首を振るように##動いて否定しようとする。","type":"TXT"},{"name":"【ティナ】","text":"「こっ、こんな無理矢理犯されてっ、##感じているわけが……んっ……くっ……」","type":"TXT","id":"v_R-ev320_0026","src":"/img/common/voice/ogg/v_R-ev320_0026.0fadcc3e12ce481aba42befa6404e656.ogg"},{"name":"","text":"　実際に感じてしまっている身体を##誤魔化すように、強く否定するティナ。","type":"TXT"},{"name":"【俺】","text":"「ほう？　イキそうにも見えるが？」","type":"TXT"},{"name":"【ティナ】","text":"「そんなわけ……これで絶頂するなど、##屈辱の……極みっ……んっ……あぁっ……」","type":"TXT","id":"v_R-ev320_0027","src":"/img/common/voice/ogg/v_R-ev320_0027.e15808aa65092c06b180b09d6729f061.ogg"},{"name":"","text":"　言いながらなんとか快楽をいなそうとする##彼女だったが、四肢が動かない状況では##ままならず、ビョウダマに弄ばれる。","type":"TXT"},{"name":"【ティナ】","text":"「んぁっ、ぐっ、くううっ、はぁっ##……らめっ、くっ、くぅううっ！##はぁっ、ああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev320_0028","src":"/img/common/voice/ogg/v_R-ev320_0028.f10868807203bbee2804eb1d0c8d4b18.ogg"},{"name":"","text":"　否定しようにも身体を好き放題に凌辱され、##与えられる快感をいなすこともできない##彼女は、突如として全身を震わせる。","type":"TXT"},{"name":"【ティナ】","text":"「いやっ、いやっ、だっ……こんなっ、##あっ、んっ、んんっ……イキ、たくないっ、##のぉっ、おっ、おおっ！」","type":"TXT","id":"v_R-ev320_0029","src":"/img/common/voice/ogg/v_R-ev320_0029.385f09d4dcbdabfcc750b0b9b8854a1b.ogg"},{"name":"","text":"　しかし、彼女の身体は膣内を犯し続ける##肉棒に感じ、込み上げる衝動に##耐えられそうになくなっていた。","type":"TXT"},{"name":"【ティナ】","text":"「あうっ、んっ、いやっ、ああっ……あっ、##あああぁぁっ……んっ、くううっ！！」","type":"TXT","id":"v_R-ev320_0030","src":"/img/common/voice/ogg/v_R-ev320_0030.f2ee3c68c040dd1dcbc3dab0d982f02d.ogg"},{"name":"","text":"　びくびくと身体を震わせて##反応するティナの身体。","type":"TXT"},{"name":"","text":"　全身をビクつかせ、絶頂を迎えてしまう。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ、はぁっ、あっ……あぅっ、おっ##……おぉっ……そんなっ……んぁああっ##……くううううううっ」","type":"TXT","id":"v_R-ev320_0031","src":"/img/common/voice/ogg/v_R-ev320_0031.46731299edf7f3192da7b476a182a34b.ogg"},{"name":"【俺】","text":"「ふっ、口ではああ言いながら、##やっぱり感じているんじゃないか」","type":"TXT"},{"name":"","text":"　全身をビクつかせ、悔しそうにしながら##イキ声をあげるティナ。","type":"TXT"},{"name":"","text":"　そんな彼女の乳首を魔族が指先でつまむ。","type":"TXT"},{"name":"【ティナ】","text":"「んぁっ……あっ……なっ、なにっ……」","type":"TXT","id":"v_R-ev320_0032","src":"/img/common/voice/ogg/v_R-ev320_0032.cbeb601a454fd777d831280cf4aeff54.ogg"},{"effect":"ef00","type":"EV","id":"R-ev320c","src":"/img/pc/hello_script/ev/M/R-ev320c.392866eb133272921151dcbbd1cf4df9.jpg"},{"name":"","text":"　パチンッ！","effect":"ef02","type":"TXT"},{"name":"【ティナ】","text":"「あんっ、ぐあっ、ああっ##……ああぁぁぁぁぁああああっ！！」","type":"TXT","id":"v_R-ev320_0033","src":"/img/common/voice/ogg/v_R-ev320_0033.6cc3a5c75fd7095a605c6541c151f85a.ogg"},{"name":"","text":"　突如として鳴り響く音と、##片方の乳首を中心に、##胸に焼けるような痛みが走った。","type":"TXT"},{"name":"","text":"　彼女はその原因を理解できないまま##悲鳴をあげる。","type":"TXT"},{"name":"【ティナ】","text":"「なっ、なにっ……なん、なのっ……##これっ……ぐっ……うぅっ……んんっ##……あっ、あぁっ……」","type":"TXT","id":"v_R-ev320_0034","src":"/img/common/voice/ogg/v_R-ev320_0034.0fc5aba49fec20772a73fe01a99e211e.ogg"},{"name":"","text":"　胸の方を見ると、乳首を貫くようにして##鋲のようなものが取り付けられていた。","type":"TXT"},{"name":"","text":"　まだ全身を駆け巡っている絶頂の快感と##ズキズキとした痛みに、ティナは##戸惑うことしかできないでいた。","type":"TXT"},{"name":"【俺】","text":"「困惑してるようだから教えてやろう……」","type":"TXT"},{"name":"","text":"　声をかけてやると、彼女は視線を、##睨み付けるようにしながら向けてくる。","type":"TXT"},{"name":"【俺】","text":"「ビョウダマにはセックスの際に、##変わった性質があってな……」","type":"TXT"},{"name":"【俺】","text":"「女をイカせるたびに、そいつをモノにした##証として体内で生成した鋲を指先から##飛び出させて、打ち込むんだよ」","type":"TXT"},{"name":"【ティナ】","text":"「んなっ……！？」","type":"TXT","id":"v_R-ev320_0035","src":"/img/common/voice/ogg/v_R-ev320_0035.745239d27a0695defaab5efa9e7cf10f.ogg"},{"name":"","text":"　驚いた表情をするティナだが、##その解説の内容に恐怖を覚え始める。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そんな性質からこいつらは、##鋲打魔って呼ばれているわけだ」","type":"TXT"},{"name":"","text":"　ビョウダマの名の由来を知り、自分の身体に##まとわりつくその四匹の魔族に彼女は、##大きく目を見開きながら視線を向ける。","type":"TXT"},{"name":"【ティナ】","text":"「そんな……まさ、か##……これから……私は……」","type":"TXT","id":"v_R-ev320_0036","src":"/img/common/voice/ogg/v_R-ev320_0036.689eb1d7abbf664599d9ddb4970db781.ogg"},{"name":"【俺】","text":"「ふっ……まぁ、そんなわけだから、##余りイカない方がいいぞ？　パンクロッカーに##転職したくなければ、な……」","type":"TXT"},{"name":"","text":"　冗談交じりに鼻で笑いながら言うセリフに、##ティナの顔は青ざめる。","type":"TXT"},{"name":"【ティナ】","text":"「そんな……い、やっ……##やめっ、ろっ……やめろぉっ……」","type":"TXT","id":"v_R-ev320_0037","src":"/img/common/voice/ogg/v_R-ev320_0037.d723aa8c3b72e086bc87f722476567d2.ogg"},{"name":"","text":"　しかし、言われたところで既に遅く、##彼女の身体は絶頂を迎えて敏感になっている。","type":"TXT"},{"name":"【ティナ】","text":"「おっ、おぅっ、んぐっ、くっ、はぁっ##……らめっ、そんなっ……うっ、ごくなっ##……くぅうっ、うんっ、んっ」","type":"TXT","id":"v_R-ev320_0038","src":"/img/common/voice/ogg/v_R-ev320_0038.6ca164d298eb3aaa07c1deaf7dabf5e2.ogg"},{"name":"","text":"　あっけに取られている間にも、ビョウダマは##性欲を満たすために腰を動かし、彼女の身体の##あらゆる箇所に肉棒を擦りつけていく。","type":"TXT"},{"name":"","text":"　膣中もさらなる抽送を受けてぐちゅぐちゅと##音を慣らし、イったばかりの彼女に##さらなる快感を与えようとする。","type":"TXT"},{"name":"【ティナ】","text":"「らめっ……んっ、いっ、今はっ##……身体っ、びん、かんに……##なっててぇっ……んぐっ、くううっ！」","type":"TXT","id":"v_R-ev320_0039","src":"/img/common/voice/ogg/v_R-ev320_0039.64124171710e6c222d2364c4edb885e3.ogg"},{"name":"【ティナ】","text":"「んぉっ！？　おっ、おおっ……くっ、##はぁっ、はぁっ……んんっ、ああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev320_0040","src":"/img/common/voice/ogg/v_R-ev320_0040.eb16c672544a6b087636653ab3ea2322.ogg"},{"name":"","text":"　再び膣を深く突かれ、##耐える間もなくイカされてしまう。","type":"TXT"},{"name":"【ティナ】","text":"「うっ、ぐっ……し、しまった……また、##イカされてっ……ぐっ、んんーっ！！」","type":"TXT","id":"v_R-ev320_0041","src":"/img/common/voice/ogg/v_R-ev320_0041.cd58951fb3be61ce40afb76157fa8a2f.ogg"},{"name":"","text":"　イカされたことでそちらに気を取られていた##隙に、今度は胸を肉棒ではじかれ、##その衝撃で更に快感を覚える。","type":"TXT"},{"name":"【ティナ】","text":"「あうっ！　うんっ、くっ、あっ、##あああっ、くううううううっ！！」","type":"TXT","id":"v_R-ev320_0042","src":"/img/common/voice/ogg/v_R-ev320_0042.65b9c881faacf8b9966b3a0099c5ab4d.ogg"},{"name":"","text":"　おっぱいでもイカされてしまい、##連続して更に二度も絶頂してしまうティナ。","type":"TXT"},{"name":"","text":"　イってしまった彼女にビョウダマは、##その性質通りの行動を行っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev320d","src":"/img/pc/hello_script/ev/M/R-ev320d.9a69711d8dd970babf3a4d97f6eb6f45.jpg"},{"name":"【ティナ】","text":"「まっ、またっ……いやっ、やめろっ、##はぁっ、はぁっ……はず、せぇっ！」","type":"TXT","id":"v_R-ev320_0043","src":"/img/common/voice/ogg/v_R-ev320_0043.7cc3a303cd5d254b6dc88e5aa9ae78a6.ogg"},{"name":"","text":"　パチンッ！　とあっという間に##もう片方の乳首に鋲を##打ち込まれてしまうティナ。","type":"TXT"},{"name":"","text":"　そんなに大きくはないとはいえ、身体を##穿たれて穴を開けられる痛みと恐怖が、##快感と共に彼女に襲い掛かる。","type":"TXT"},{"name":"【ティナ】","text":"「いやっ、いやぁっ！」","type":"TXT","id":"v_R-ev320_0044","src":"/img/common/voice/ogg/v_R-ev320_0044.cb73ff6b554104cf40473da7ca5e3ddc.ogg"},{"name":"","text":"　その気が狂いそうな感覚は、仲間と##四肢を失ったかつての戦場を思い出させる。","type":"TXT"},{"name":"【ティナ】","text":"「ぐっ、んぁっ、あっ……んんっ、##くっ、はぁっ、はぁっ、はぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev320_0045","src":"/img/common/voice/ogg/v_R-ev320_0045.fb97a8bcd768a8ddec3af6d36767f8e4.ogg"},{"name":"","text":"　徐々になくなる手足の感覚と、##死の恐怖を和らげるための快楽物質を##脳内にブチ撒かれた瞬間の感覚。","type":"TXT"},{"name":"","text":"　次々と仲間が死んでいく中で、##勝手にオマンコがヒクついて##何度も達してしまった情けなさ。","type":"TXT"},{"name":"【ティナ】","text":"「くっ、くうううっ！」","type":"TXT","id":"v_R-ev320_0046","src":"/img/common/voice/ogg/v_R-ev320_0046.a1d943ae05fe035be36fea2820d8441b.ogg"},{"name":"","text":"　かつての記憶を思い起こしながら、##この感覚はマズいとティナは焦り出す。","type":"TXT"},{"name":"","text":"　これ以上打ち込まれれば、心も身体も##ばらばらになってしまうと、彼女は歯を##食いしばって絶頂を耐えようとする。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、んぐっ、んんっ、んんーっ！！」","type":"TXT","id":"v_R-ev320_0047","src":"/img/common/voice/ogg/v_R-ev320_0047.bebaa81e32927386989ecba9e99944dd.ogg"},{"name":"【ティナ】","text":"「はぁっ、はぁっ……んんっ、んぐっ、##くっ、はぁっ、あぅっ、んぉっ、おうっ……」","type":"TXT","id":"v_R-ev320_0048","src":"/img/common/voice/ogg/v_R-ev320_0048.1e249f86f12583c812a5132c653ff483.ogg"},{"name":"","text":"　鋲を打ち込まれた場所がジンジンと疼き、##その近くを優しく撫でるように##動くビョウダマの手つき。","type":"TXT"},{"name":"【ティナ】","text":"「んんっ！？　んっ……くっ、はぁっ##……はぁっ……あ、あぁ……##くっ、うぅううっ！」","type":"TXT","id":"v_R-ev320_0049","src":"/img/common/voice/ogg/v_R-ev320_0049.4c4a3973293be1706dce07b8d8d9394e.ogg"},{"name":"","text":"　そうすることでより一層甘い快感が##生まれるのを、ビョウダマは##本能的に知っていた。","type":"TXT"},{"name":"","text":"　恋人にするかのような丁寧な愛撫を、##乳首に施していくビョウダマの行動に、##ティナは快感を覚えてしまう。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ、はぁっ……んぐっ、くっ、こんなっ##これ、以上はっ……イカされてっ##……たまるものかぁっ……あうぅっ、くっ」","type":"TXT","id":"v_R-ev320_0050","src":"/img/common/voice/ogg/v_R-ev320_0050.480f6e6ddcf729b8eeb92ace20bdfba3.ogg"},{"name":"【ティナ】","text":"「はぁっ、はぁっ……チンポっ、中で##いっぱいうごかすなっ……んふっ、くっ、##んぁっ、んっ、おっ、ぐぅっ……」","type":"TXT","id":"v_R-ev320_0051","src":"/img/common/voice/ogg/v_R-ev320_0051.12902e4ecd67c9b884d5aa7a359290be.ogg"},{"name":"","text":"　膣や顔は、胸とは違い乱暴に肉棒を##上下させられ、酷い臭いを##感じながら膣奥を突かれる。","type":"TXT"},{"name":"","text":"　愛撫による優しい快感だけでなく凌辱による##鋭い快感をも同時に送り続けられるティナだが##歯を食いしばりながら堪えようとする。","type":"TXT"},{"name":"【ティナ】","text":"「んぐっ、うっ、ぐっ、ううっ……はぁっ、##はぁっ……あふっ、んぎっ、いっ##……くっ、あぁっ、ぅううううっ！」","type":"TXT","id":"v_R-ev320_0052","src":"/img/common/voice/ogg/v_R-ev320_0052.87253d3cf3c737af8c6b821c259eb9ef.ogg"},{"name":"","text":"　熱に浮かされるような甘い快楽と、##屈服させようとするかのような強い快感を##交互に浴びせられ、悶え苦しむティナ。","type":"TXT"},{"name":"","text":"　イクまいと堪えれば堪えるほど、##その行き場のない快楽は彼女の身体の中で##渦を巻き、暴れまわる。","type":"TXT"},{"name":"【ティナ】","text":"「くっ、んぁっ、あぁっ、はぁっ、はぁっ##……んぐっ、くぅうっ！　うっ、ふぅっ、##ふぅっ、ん、んんっ！」","type":"TXT","id":"v_R-ev320_0053","src":"/img/common/voice/ogg/v_R-ev320_0053.46836b26e6344762cd638042dbc95ef8.ogg"},{"name":"","text":"　しかし、それでも彼女はそれが、##永遠の責め苦ではないと自分に言い聞かせる。","type":"TXT"},{"name":"","text":"　この義肢が再起動するまでの辛抱だと、##彼女は希望に縋って耐え続ける。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、んぐっ、くっ……はぁっ、はぁっ、##はぁっ……あふっ、んおっ……ぐぅううっ！」","type":"TXT","id":"v_R-ev320_0054","src":"/img/common/voice/ogg/v_R-ev320_0054.c7679d481fa6b8d091f2787733f15d3f.ogg"},{"name":"【俺】","text":"「イカないように堪え続けてるところ悪いがな##……そんなお前に一つ言っておくとしよう」","type":"TXT"},{"name":"","text":"　快感に耐えようとする彼女に、##悪魔のような笑みを浮かべながら、##真実を告げてやる。","type":"TXT"},{"name":"【俺】","text":"「義肢の再起動を待っていても、##そいつの電源はこっちで切らせてもらっている##……ここへ運び込んだ時にな」","type":"TXT"},{"name":"【ティナ】","text":"「なっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev320_0055","src":"/img/common/voice/ogg/v_R-ev320_0055.68373d8f67e5516ff27a431650e67be7.ogg"},{"name":"","text":"　絶望と驚愕が混ざった表情をするティナは、##目を見開いたまま硬直する。","type":"TXT"},{"name":"【俺】","text":"「俺がそいつの機能に気付かないとでも？」","type":"TXT"},{"name":"","text":"　見下すように言われ、##その真実に縋っていた希望を打ち砕かれた##ティナの瞳が絶望に揺れる。","type":"TXT"},{"name":"","text":"　真実を知った瞬間に隙を生み、##堪えようと力を入れていた身体から、##力が抜けてしまう。","type":"TXT"},{"name":"【ティナ】","text":"「んっ、おっ、おおっ、くっ、やめっ、##あっ、んひっ、いっ、ああぁぁぁああっ！」","type":"TXT","id":"v_R-ev320_0056","src":"/img/common/voice/ogg/v_R-ev320_0056.97a9c6af89cff1c89ee6b2ab32784ff1.ogg"},{"name":"","text":"　気の緩みによって快感が迸り、##声を漏らしてしまうティナ。","type":"TXT"},{"name":"【ティナ】","text":"「そん……なっ……くっ、んぁっ……##うっ、そっ……んぁっ、あふぅっ！？」","type":"TXT","id":"v_R-ev320_0057","src":"/img/common/voice/ogg/v_R-ev320_0057.12dbf811ab28ff5eae82106675840e6e.ogg"},{"name":"","text":"　トドメとばかりにビョウダマが##乳首に打ち付けられた鋲を指で弾く。","type":"TXT"},{"name":"","text":"　限界寸前だったティナは、##それをきっかけに全身を襲う快楽の波によって##アクメの連鎖へと堕ちていく。","type":"TXT"},{"name":"【ティナ】","text":"「あひっ、いっ、いいぃぃぃいいいっ！##ぐっ、んおっ、おふっ、んっ、んんーっ！！」","type":"TXT","id":"v_R-ev320_0058","src":"/img/common/voice/ogg/v_R-ev320_0058.b84275387a44ae600debffc218eeb7d6.ogg"},{"name":"","text":"　堰を切ったように##何度も何度も押し寄せる絶頂の波。","type":"TXT"},{"name":"","text":"　もはやティナの意思では、##それを止めることなどできはせず、##震えたイキ声をあげるしかできないでいる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev320e","src":"/img/pc/hello_script/ev/M/R-ev320e.e5a4149920169b82c330665f563bbc1c.jpg"},{"name":"【ティナ】","text":"「おっ、おうっ、んっ、くっ、いやっ、##やめろっ……それ以上っ、##鋲を打ちこま、ないでっ……んくううっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev320_0059","src":"/img/common/voice/ogg/v_R-ev320_0059.4a1abce950babf07b9283a9cfe6d8f69.ogg"},{"name":"","text":"　バチンバチンと、耳や鼻、クリトリスや##陰唇などの箇所へ……とにかく身体中に##打ち込まれていくたくさんの鋲。","type":"TXT"},{"name":"","text":"　絶頂と鋲打ちに、快楽と苦痛のスパイラルが##彼女の精神を飲み込んでいく。","type":"TXT"},{"name":"【ティナ】","text":"「んおっ、おおっ……くっ、んんーっ！！」","type":"TXT","id":"v_R-ev320_0060","src":"/img/common/voice/ogg/v_R-ev320_0060.404edbfe463258c4d810813385265168.ogg"},{"name":"","text":"　次の瞬間、異変が起きた。","type":"TXT"},{"name":"","text":"　バチンと腹肉に一つの鋲が撃ち込まれた瞬間##痛みと共に強烈な快楽が迸り、##ティナはそれでイッてしまった。","type":"TXT"},{"name":"【ティナ】","text":"「おっ、おあぁっ……あっ……ああぁ……##なっ、わらひ……今、イって……んんっ！？」","type":"TXT","id":"v_R-ev320_0061","src":"/img/common/voice/ogg/v_R-ev320_0061.3b34e366a45200e93c382f35f47251b6.ogg"},{"name":"","text":"　絶頂するたびに鋲が打ち込まれたために、##いつしか身体が痛みと絶頂を##結び付けてしまっていたのだった。","type":"TXT"},{"name":"【ティナ】","text":"「ああぁ！　痛い、イクっ！　いたっ、##いのにっ、なんでっ、どうしてっ、##痛いのが気持ちいいのおおぉっ！」","type":"TXT","id":"v_R-ev320_0062","src":"/img/common/voice/ogg/v_R-ev320_0062.a187d0e1e03a6f29c18aa054d973923a.ogg"},{"name":"","text":"　叫び続けるティナだったが、全身を##貫く強い衝撃が、快楽なのか苦痛なのか##だんだんと分からなくなっていく。","type":"TXT"},{"name":"","text":"　彼女は全身をうねらせ、膣を痙攣させ、##乳を揺らしながら悶え続ける。","type":"TXT"},{"name":"【ティナ】","text":"「おっ、おおっ！？　くっ、んはっ、##はぁっ、はぁっ、らめっ、こんなのっ、##おかしくっ、なってしまうっ、んんっ！？」","type":"TXT","id":"v_R-ev320_0063","src":"/img/common/voice/ogg/v_R-ev320_0063.0c1e933d6be78176da0e0578a5fb9681.ogg"},{"name":"","text":"　悶絶する姿は、##四肢が動かないとは思えないほどの激しさで、","type":"TXT"},{"name":"","text":"　ビョウダマたちのペニスを##ぐっちゃぐっちゃと音をたてて擦り上げる。","type":"TXT"},{"name":"","text":"　その刺激でビョウダマたちは絶頂へと##昇りつめていく。","type":"TXT"},{"name":"【ティナ】","text":"「あふっ、んおっ、おっ、おおっ！##くっ、びくびくってチンポが震えてきてっ、##はげしくしないれっ、んっ、んぉおおっ」","type":"TXT","id":"v_R-ev320_0064","src":"/img/common/voice/ogg/v_R-ev320_0064.0e435a2420cba378627c6eb029c6e649.ogg"},{"name":"","text":"　射精へと向かって腰の動きを激しくしていく##ビョウダマたちに、ティナは激痛から##来る強烈な快感に絶叫していく。","type":"TXT"},{"name":"【ティナ】","text":"「らめっ、らめっ、そんなっ、##これ以上はっ、あひっ、んっ、##んぁぁぁあああああああああああああっ！！」","type":"TXT","id":"v_R-ev320_0065","src":"/img/common/voice/ogg/v_R-ev320_0065.43acf1ebd2ea89367c328596ae9d41fc.ogg"},{"name":"","text":"　鋲を打たれながら、彼女は身体の##内にも外にも、オスの精を##ブチ撒けられてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev320f","src":"/img/pc/hello_script/ev/M/R-ev320f.171ca9c816868c8ac507ac9a70c62822.jpg"},{"name":"【ティナ】","text":"「おっ、おおおおおっ……##くっ、んぁぁぁぁああああっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev320_0066","src":"/img/common/voice/ogg/v_R-ev320_0066.2a4f8ef6303e3aa75c549ad6093f763f.ogg"},{"name":"","text":"　その熱と鋲打ちで、##更に連続してイカされるティナ。","type":"TXT"},{"name":"","text":"　白濁を膣奥に吐き出されるだけでなく、##全身に浴びせられる彼女の絶叫は##部屋の中に反響していく。","type":"TXT"},{"name":"【ティナ】","text":"「あっ、あうっ、んふっ、くぁっ……またっ、##イクっ、イカされるっ！　もっ、もぉ##無理なのにっ、またっ……んぁぁぁああっ！」","type":"TXT","id":"v_R-ev320_0067","src":"/img/common/voice/ogg/v_R-ev320_0067.f61008cb168db0f0cbde461cac2bb34e.ogg"},{"name":"","text":"　強烈な臭いが全身を包み込むような中で、##強烈な快感の波が押し寄せていく。","type":"TXT"},{"name":"","text":"　だが、その時突如として##鋲の打ち込みが途切れる。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ、はぁっ、はぁっ……##んっ、えっ……な、なにが……？」","type":"TXT","id":"v_R-ev320_0068","src":"/img/common/voice/ogg/v_R-ev320_0068.3856a44e576556c38c6c1b26f30c2840.ogg"},{"name":"","text":"　周りを見れば、##ビョウダマが射精の快感によいしれていて、##動きを止めているのだった。","type":"TXT"},{"name":"","text":"　だが、射精が終われば、その間に##イカされた分の鋲を、雨のように##打ち込まれるのだと予感するティナ。","type":"TXT"},{"name":"【ティナ】","text":"「はぁっ……はぁっ……もうっ、いやっ##……そんなっ、あっ……あぁぁ……」","type":"TXT","id":"v_R-ev320_0069","src":"/img/common/voice/ogg/v_R-ev320_0069.fef7dbfc63eab63f7584d9992390dd13.ogg"},{"name":"","text":"　ビョウダマが動きを止めている間の時間が、##逆に彼女の心を恐怖に染め上げて壊し、##冷静さを完全に奪っていく。","type":"TXT"},{"name":"【ティナ】","text":"「もっ、もういやなの……ねっ、ねぇっ##……おね、がいっ……たすけてっ……」","type":"TXT","id":"v_R-ev320_0070","src":"/img/common/voice/ogg/v_R-ev320_0070.c96757ba24859b5bea97831b73cc99f0.ogg"},{"name":"【ティナ】","text":"「仲間にでもなんでもなるからぁっ##……も、もう、こいつらに##犯されたく、ないのぉっ……」","type":"TXT","id":"v_R-ev320_0071","src":"/img/common/voice/ogg/v_R-ev320_0071.f2f2d47f73cfb994ecb789cdc0ee8a51.ogg"},{"name":"","text":"　ティナは絶頂に身体を震わせながら、##媚びた笑みと視線を向けて懇願してくる。","type":"TXT"},{"name":"【俺】","text":"「ふぅ……なら仕方ない……いいだろう」","type":"TXT"},{"name":"","text":"　その余りにも無様な姿を見て、##にやりと笑みを浮かべながら頷いてやる。","type":"TXT"},{"name":"【ティナ】","text":"「こ、これで……ようやく##……はぁ……はぁ……終わ、る……」","type":"TXT","id":"v_R-ev320_0072","src":"/img/common/voice/ogg/v_R-ev320_0072.938b34917cf511c89236f3630c05e363.ogg"},{"name":"","text":"　一瞬、安堵の表情を浮かべる彼女だったが、##そこへ早速指示を出してやることにする。","type":"TXT"},{"name":"【俺】","text":"「それじゃあ、差し当たっては##もうしばらくの間、仲間の性処理に##付き合ってやってくれ」","type":"TXT"},{"name":"【ティナ】","text":"「……え、それは……どういう##……まさか、そんな……」","type":"TXT","id":"v_R-ev320_0073","src":"/img/common/voice/ogg/v_R-ev320_0073.8bf2c546661df492825f1f4d6cda0624.ogg"},{"name":"","text":"　告げられた言葉の意味を理解した彼女は、##みるみる情けない表情になっていくのを余所に##立ち去ろうと背を向ける。","type":"TXT"},{"name":"","text":"　同時に射精を終えて、再び動き出そうとする##ビョウダマたちに囲まれながら、##彼女は絶望の声をあげようとする。","type":"TXT"},{"name":"【ティナ】","text":"「いやっ、もう、そんなっ、##いや……っ！？」","effect":"ef02","type":"TXT","id":"v_R-ev320_0074","src":"/img/common/voice/ogg/v_R-ev320_0074.636ebfa0c3d16576c5b6fcaf3c4e9eac.ogg"},{"name":"","text":"　だが、それは幾つもの鋲が##撃ち込まれる音でかき消されていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=796465160","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c906",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　任務に失敗し、その過失を償えぬ者には##罰を下す。それが我が組織での絶対の掟だ。","type":"TXT"},{"name":"【ルネ】","text":"「うぅぅ。……ううっ！」","type":"TXT","id":"v_SR638_0000","src":"/img/common/voice/ogg/v_SR638_0000.0153c9c908013162c55ee3d90cc97e90.ogg"},{"name":"","text":"　どれだけ優秀でも、たとえどんな##華々しい戦果を上げたとしても、他の仲間に##迷惑を掛けてしまっては意味がない。","type":"TXT"},{"name":"","text":"　それ故に、なるべく首領本人から##部下へ直接、罰を与えてやるようにしている。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc638a","src":"/img/pc/hello_script/bg/M/srnc638a.101ff0155b3aca67e489f7ca5a73ad8b.jpg"},{"name":"【ルネ】","text":"「ねぇ？　……もういい加減に許してよ。##ふうまぁ、聞いてるのー？」","type":"TXT","id":"v_SR638_0001","src":"/img/common/voice/ogg/v_SR638_0001.56c164aac6c798b1cd7c6693b0359d81.ogg"},{"name":"","text":"　特に反省の色がみられないようなら、##態度が改善するまで、薄暗い調教室で##みっちりとお仕置きしてやるべきだ。","type":"TXT"},{"name":"【ルネ】","text":"「……ねぇ、ちょっと。聞いてんの！？##ふうまったら。ヘイ、ボースー？」","type":"TXT","id":"v_SR638_0002","src":"/img/common/voice/ogg/v_SR638_0002.0d0e12e5f0dffee4bce5bba8d740346f.ogg"},{"name":"【俺】","text":"「『ヘイ、ボス』じゃないだろうがッ！##このマッドサイエンティストがーッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ひぃぃッ！？」","type":"TXT","id":"v_SR638_0003","src":"/img/common/voice/ogg/v_SR638_0003.bd0eef52b4ef6e793aade28ba236a7ad.ogg"},{"name":"","text":"　地下の調教室で、ビクリと驚きに身を##震わせたのは、米連出身の天才科学者ルネ。","type":"TXT"},{"name":"","text":"　一見ちんちくりんの子供にしか見えないが、##こう見えて高いＩＱを誇る米連きっての天才、##いや鬼才だ。だがしかし……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR638a","src":"/img/pc/hello_script/ev/M/SR638a.3e98892a926e1328265a9acf4575b882.jpg"},{"name":"【俺】","text":"「たとえどんなに天才でも、決められた予算を##大幅に越えるに留まらず、勝手に軍資金を##使い込んで開発を続けていいわけがないっ！」","type":"TXT"},{"name":"【ルネ】","text":"「ううっ。そ、それはぁ……」","effect":"ef02","type":"TXT","id":"v_SR638_0004","src":"/img/common/voice/ogg/v_SR638_0004.6b79d7f0eaf3b7af4eee5ac9cfa19da5.ogg"},{"name":"","text":"　調教室の天井から縄でぶら下げられている##ルネは、幾度となく我がアジトに乗り込み、##自らが作り上げたロボットで暴れ回っていた。","type":"TXT"},{"name":"","text":"　ハロウィンの仮装ロボットだったり、##変形ロボだったり、","type":"TXT"},{"name":"","text":"　果ては巨大ロボをも作り上げたが、##惨敗を喫した屈指のポンコツ科学者である。","type":"TXT"},{"name":"【ルネ】","text":"「で、でもでも。たっぷり軍資金があってこそ##あのサイコカイザー・ルネが完成したんだよ？##それってすごいコトでしょ！？」","type":"TXT","id":"v_SR638_0005","src":"/img/common/voice/ogg/v_SR638_0005.b8129bac22ae57480d8258bdec3723cf.ogg"},{"name":"","text":"　縛り上げられたままでも、##ちっとも反省した様子を見せないルネ。","type":"TXT"},{"name":"【俺】","text":"「サイコカイザーだぁ？　……ああ、なにかと##思えば、あのカボチャの着ぐるみのコトか」","type":"TXT"},{"name":"【ルネ】","text":"「パワードスーツよッ！　失礼ねっ。しかも、##ハロウィン・ドライヴを二基も備えた、万能型##特殊兵装ッ！　サイコカイザー・ルネッ！」","type":"TXT","id":"v_SR638_0006","src":"/img/common/voice/ogg/v_SR638_0006.dea69d3ab247ea08a9d250ee9a3d9f1a.ogg"},{"name":"","text":"　自分の作り上げた秘密兵器に関しては、##子供のように目をキラキラと輝かせる。##いつものコトとはいえ、ウンザリするものだ。","type":"TXT"},{"name":"【ルネ】","text":"「サイコカイザーはナノマシンを備えた装甲を##使っていて、たとえ傷が付いても自動再生する##能力を持ってるのよ。それに他にも……！」","type":"TXT","id":"v_SR638_0007","src":"/img/common/voice/ogg/v_SR638_0007.83b6c3c83149810ed9941fc3dc87e917.ogg"},{"name":"","text":"　反省を促してみたが、##さっそくこの態度である。","type":"TXT"},{"name":"【俺】","text":"「わかったわかった！　もうそのサイコなん##ちゃらの能力は、よぉくわかったから……」","type":"TXT"},{"name":"【ルネ】","text":"「サイコカイザー・ルネよ。##サイコカイザー・ルネ！　大切なことだから##二回言ったわ！　ねっ？」","type":"TXT","id":"v_SR638_0008","src":"/img/common/voice/ogg/v_SR638_0008.1a5588169a46e86ab14da7b130c010a2.ogg"},{"name":"【俺】","text":"「……チッ！」","type":"TXT"},{"name":"","text":"　三度目の襲来を経て、##こちらの陣営に加わったルネだったが、","type":"TXT"},{"name":"","text":"　発明および開発の勢いは米連時代のように##留まることは知らなかった。","type":"TXT"},{"name":"","text":"　つまり、ルネはこちらの貸し与えた開発資金##をあっと言う間に使い果たし、新兵器の##開発のため、やりたい放題の無法者と化す。","type":"TXT"},{"name":"【ルネ】","text":"「だ、だってぇ、開発と試験運用には、##フツーお金が掛かるものじゃなぁい？」","type":"TXT","id":"v_SR638_0009","src":"/img/common/voice/ogg/v_SR638_0009.8517d5a646467654c67e201e95a38e5b.ogg"},{"name":"【俺】","text":"「悪かったな！　米連ほど家の資金は潤沢じゃ##ないんだ。まったく、他の資金に手を##着けただけならまだいい……」","type":"TXT"},{"name":"【ルネ】","text":"「へ？　資金調達のための強奪は、私なりに##組織のことを考えてのことよ？　なんてっ##たって、ふうまの誇る悪の女幹部だしっ！」","type":"TXT","id":"v_SR638_0010","src":"/img/common/voice/ogg/v_SR638_0010.3dce67a8518a72cbd610d5598201411f.ogg"},{"name":"","text":"　正義の味方から、悪の幹部へと鞍替えした##ルネだったが、盗難現場にわざわざ手作りの##メッセージカードを残す周到さは要らない。","type":"TXT"},{"name":"","text":"　ルネは足らない資金を補おうと、##他組織や古巣の米連から物資強奪や##強盗を繰り返した。","type":"TXT"},{"name":"","text":"　しかし、そのやり口はあまりにも##無謀だった。","type":"TXT"},{"name":"【俺】","text":"「どこの世界に、犯行予告状を米連基地に##出すバカが居ると言うんだッ！？」","type":"TXT"},{"name":"【ルネ】","text":"「カッコイイじゃない！　それに、##『お宝は頂いたサイコカイザー・ルネ』って##メッセージを残すのはリリムのアイデアよ？」","effect":"ef02","type":"TXT","id":"v_SR638_0011","src":"/img/common/voice/ogg/v_SR638_0011.278f00044de6333de9a6b1446576d25a.ogg"},{"name":"【俺】","text":"「おのれぇ、よりにもよって、##またリリムのヤツかぁ〜ッ！？」","type":"TXT"},{"name":"","text":"　トラブルメーカーのリリムは、##楽しくなることならば、全力でやらないと##気が済まないらしい。","type":"TXT"},{"name":"【ルネ】","text":"「でも、いいでしょう？　それだけ##お金を掛けたから、あんなにも性能の##いいマシンが完成したんだからさあ？」","type":"TXT","id":"v_SR638_0012","src":"/img/common/voice/ogg/v_SR638_0012.1acb8b26d9e5ddc2dbfa4d2df3da0165.ogg"},{"name":"【ルネ】","text":"「サイコカイザー・ルネは、間違いなく##これまでの私が作った中では、最高傑作##なんだよぉーッ！？」","type":"TXT","id":"v_SR638_0013","src":"/img/common/voice/ogg/v_SR638_0013.a5bed3ec330d3a591c8154e02e6b233b.ogg"},{"name":"【俺】","text":"「ええい、うるさいッ！　少しは反省しろと##言ってるんだッ！！　あのマシンも、##しばらくは没収だ！！」","type":"TXT"},{"name":"","text":"　縄に縛り付けたルネの身体がビクリと動く。##小柄な身体に不釣り合いな、たわわに実った##バストが、ぷるんっと大きく揺れた。","type":"TXT"},{"name":"【ルネ】","text":"「はっ、はぅぅ。……そんなぁ〜」","type":"TXT","id":"v_SR638_0014","src":"/img/common/voice/ogg/v_SR638_0014.6bb0d57ac55aced5f82ecd3cd8e6474f.ogg"},{"name":"【俺】","text":"「お前の趣味で作り上げたあのパワードスーツ##のお陰で、いまじゃこっちは火の車だ。##あちこちの銀行から催促の電話が鳴り止まん」","type":"TXT"},{"name":"【ルネ】","text":"「えへへ。案外ケチなんだね。##こっちの銀行って？」","type":"TXT","id":"v_SR638_0015","src":"/img/common/voice/ogg/v_SR638_0015.9551108e10a1a35b19651a1cbd40fe1d.ogg"},{"name":"","text":"　まるで悪びれないルネに、##突き刺すような視線を投げ掛ける。","type":"TXT"},{"name":"","text":"　こうなれば、そのマニアックな##身体を娼館にでも売り払うしかない。","type":"TXT"},{"name":"【俺】","text":"「勿論、その前にたっぷりとした##直接お仕置きだな……ッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ううぅっ！　わ、私は……##よ、よかれと思ってやっただけなのに。##……ねぇ、ねえってば、待ってよぉッ！？」","type":"TXT","id":"v_SR638_0016","src":"/img/common/voice/ogg/v_SR638_0016.0ceb2ffbcfc3207a8d31e114ac107fec.ogg"},{"effect":"ef00","type":"EV","id":"SR638b","src":"/img/pc/hello_script/ev/M/SR638b.db6a40f0d12a35e2be780b78d49b36d7.jpg"},{"name":"","text":"　ビリビリビリビリぃーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「ひぃッ！　いやあぁああぁぁーッ！！##なにすんのよぉぉぉーッ！？」","type":"TXT","id":"v_SR638_0017","src":"/img/common/voice/ogg/v_SR638_0017.c2ffaae327eb788e50f8ad7c775cbc3a.ogg"},{"name":"","text":"　宙吊りのルネの衣服を、一気に引っぺがす。##これまでの恨みを込めて、##これでもかと乱暴にしてやる。","type":"TXT"},{"name":"","text":"　露出する釣り鐘を思わせる巨大なバストと、##ほぼ無毛という、子供のような陰部が##さらけ出された。","type":"TXT"},{"name":"【俺】","text":"「フッ。相変わらずデカい乳だ。##お前が作った借金だ。その身体でその分を##稼いでもらうからな？」","type":"TXT"},{"name":"【ルネ】","text":"「ううぅっ。……なんでよ。##悪の組織に入って、あんたのためを思って、##サイコカイザー・ルネを作ったのにぃ……」","type":"TXT","id":"v_SR638_0018","src":"/img/common/voice/ogg/v_SR638_0018.9e653bee4eb77359aa40dcd54a5a9ebd.ogg"},{"name":"","text":"　気持ちはわからなくもない。普段はポンコツ##同然だが、彼女の産み出す兵器は、米連の##最先端であり事実戦力は一時的に増強された。","type":"TXT"},{"name":"【俺】","text":"「時子から報告があがってくるまで、##放っておいた俺にも非はあるが、##だからといって限度というものがある！」","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【ルネ】","text":"「だ、だって。あの時子って人、##ちょっと怖いんだもん。……##『お館さまの命令は絶対です！』みたいな？」","type":"TXT","id":"v_SR638_0019","src":"/img/common/voice/ogg/v_SR638_0019.18297b806cf64b040df13d3bfc6e3e3b.ogg"},{"name":"【俺】","text":"「……お前。どうでもいいが、##時子のモノマネがメチャクチャ巧いな？」","type":"TXT"},{"name":"","text":"　モノマネが上手だからといって、##失われた大金が戻ってくるわけではない。","type":"TXT"},{"name":"","text":"　現在は莫大に膨れあがった借金返済のため、##文字通りあちこちを奔走させられ、##幾つかの計画も中断せざるを得ない状況だ。","type":"TXT"},{"name":"【ルネ】","text":"「ううぅ……ご、ごめんなさい」","type":"TXT","id":"v_SR638_0020","src":"/img/common/voice/ogg/v_SR638_0020.5296b362d255ba456699a3d7df192e44.ogg"},{"name":"【俺】","text":"「最初から確認すればいいだけのコトだ。##まったく。気付くのがもう少し遅れていたら##アジトごと夜逃げするハメだったぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「……じゃ、じゃあ、##私のあのサイコカイザーはぁ？」","type":"TXT","id":"v_SR638_0021","src":"/img/common/voice/ogg/v_SR638_0021.a8feda502389e1c277077caecb32afb6.ogg"},{"name":"","text":"　しゅんとした表情で、愛機でもある彼女専用##のパワードスーツの行方を案じるルネ。","type":"TXT"},{"name":"【俺】","text":"「安心しろ。あれだけ大金を注ぎ込んだのだ。##そうそうスクラップにしてたまるか！」","type":"TXT"},{"name":"【ルネ】","text":"「そ、それじゃあっ！」","effect":"ef02","type":"TXT","id":"v_SR638_0022","src":"/img/common/voice/ogg/v_SR638_0022.7e6cb0ef33c6f2ad8b8bb069a52a1348.ogg"},{"name":"【俺】","text":"「勘違いするなよ？　もう好き放題は##やらせないという意味だ。せいぜい切り札と##してこき使ってやるから、覚悟しておけよ！」","type":"TXT"},{"name":"","text":"　諸々の処遇は決まったとばかりに、##ルネの身体を舐めまわすように見上げる。","type":"TXT"},{"name":"【ルネ】","text":"「き、切り札かぁ。まあ悪くない響きよねぇ##……って、ど、どこジロジロ見てんのよぉ。##えっち！」","type":"TXT","id":"v_SR638_0023","src":"/img/common/voice/ogg/v_SR638_0023.95d58e55e174d884886012b9799c9122.ogg"},{"name":"","text":"　視線に気付いて、再び唇を尖らせるルネ。##まだ反省をする理由が##ピンと来ていないようだ。","type":"TXT"},{"name":"【俺】","text":"「言っておくがな、お前のせいで俺は連日、##暗殺者に狙われている身なんだぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「へ？　……な、なんで？」","type":"TXT","id":"v_SR638_0024","src":"/img/common/voice/ogg/v_SR638_0024.0563ba5a9a2b4dd5d8aa49af8e011f5f.ogg"},{"name":"【俺】","text":"「お前があちこちで、好き放題暴れ回った##せいだ！　しかも、銀行で借り受けするとき##俺の名義を使っただろうが！？」","type":"TXT"},{"name":"","text":"　ズバリと指摘されて、ようやくルネ自身も##「ああー、そういえば」という顔をする。","type":"TXT"},{"name":"","text":"　やはりこれは手痛くせっかんをすべきだな。##気を失い掛けるまで、責め立ててやろう。","type":"TXT"},{"name":"【ルネ】","text":"「待って！　わ、悪気は無かったんだってばぁ##……えっ。ちょっと！？　待って。ま、まだ##……その準備が……あぁ、んあぁッ！？」","type":"TXT","id":"v_SR638_0025","src":"/img/common/voice/ogg/v_SR638_0025.31ceefddf244029e656a138e3a85b4fd.ogg"},{"name":"","text":"　宙吊りのまま、それでも拘束を解こうとする##ルネの背後へ回ると、暴れるその尻を##押さえつけ、腰に手をあてがう。","type":"TXT"},{"name":"","text":"　まだあまり濡れてもいない、##子供のような膣口に、準備の整った##肉棒をいきなり押し当ててやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR638c","src":"/img/pc/hello_script/ev/M/SR638c.359738cd031076071627dfe55d894795.jpg"},{"name":"【ルネ】","text":"「ンっ！　ひ、ひぎぃぃぃーッ！？##い、イキナリ！　イキナリ挿入しない##でぇぇぇーッ！？」","effect":"ef02","type":"TXT","id":"v_SR638_0026","src":"/img/common/voice/ogg/v_SR638_0026.e2e6d14aa42fd2156c23beb2e9a5d9ce.ogg"},{"name":"","text":"　潤滑油の少ない膣内に肉棒を割って挿入して##いくと、ミチミチ音を立てるように、##狭いクレヴァスとルネ自身が悲鳴を上げた。","type":"TXT"},{"name":"","text":"　こう見えてルネは処女では無いが、##成熟しきらない身体の持ち主であり、##その膣内は名器とも言える締め付けだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。お前は動かなくともいいんだぞ？##俺から、たっぷりとお仕置きをくれてやる」","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんなぁっ！？　あぁっ……んあぁぁ、##あっ、お、お腹がぁ……ゴリゴリって##言ってるぅう……ッ！」","type":"TXT","id":"v_SR638_0027","src":"/img/common/voice/ogg/v_SR638_0027.03343cd132503fc55dd09885cd28029b.ogg"},{"name":"【俺】","text":"「嫌がる割には、たっぷりと濡れてる##じゃないか。まったくとんだスケベだな」","type":"TXT"},{"name":"","text":"　ギシギシと##ひしめき合う音を立てはじめた。","type":"TXT"},{"name":"","text":"　同時にルネの巨大なバストが揺れだし、##花弁はハチミツでも塗ったかのように##ヌルヌルと湿り気を帯びていく。","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……あぁ、あがぁ！？##ふ、ふうまとセックスするのぉ……##ひ、久し振り、だからぁ……ンぁっ！」","type":"TXT","id":"v_SR638_0028","src":"/img/common/voice/ogg/v_SR638_0028.acda24029db858108de03ddcd7775748.ogg"},{"name":"【俺】","text":"「だからなんだ？　俺に犯されて悦んで##いるのか？　やれやれ。それでは説教に##ならんなぁ……？」","type":"TXT"},{"name":"","text":"　嘲り笑いながら、突き入れたペニスを、##いったん軽く引き抜こうとしてみせる。","type":"TXT"},{"name":"","text":"　すると濡れた膣口がますますキュウッと音を##立てるかのようにうねり、名残惜しむように、##ペニスを捕らえて離さない。","type":"TXT"},{"name":"【ルネ】","text":"「ま、待って！　……お、お願い。##久々なんだよ？　ううん。お、お仕置き……##し、してくださいっ」","effect":"ef02","type":"TXT","id":"v_SR638_0029","src":"/img/common/voice/ogg/v_SR638_0029.32c362ef25504ff16f14fa04042cfab7.ogg"},{"name":"","text":"　わなわなと震える声で、背後に向かって懇願##してくるルネ。いつの間にやら、お漏らし##でもしたかのように濡れそぼった肉壺。","type":"TXT"},{"name":"【俺】","text":"「ほう？　わかっているだろうな。##これはお仕置きなのだ。お前が犯したミスを##償うためのな？」","type":"TXT"},{"name":"【ルネ】","text":"「わ、わかってる！　わかってます……##からぁ。お願いします。も、もう勝手にお金##使わないからぁ、……お、お願いしますッ！」","type":"TXT","id":"v_SR638_0030","src":"/img/common/voice/ogg/v_SR638_0030.0216653e9aa4a737da89ae905550aa45.ogg"},{"name":"","text":"　膣内へ挿入したのがそれなりに堪えている##のか、あるいは彼女なりに興奮を##抑えきれないのだろう。","type":"TXT"},{"name":"","text":"　拘束されたままで身をよじるルネに、##再び挿入を開始すれば、甲高い嬌声を漏らし##はじめた。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ……んぁぁっ！？　お、奥まで##届いちゃうぅッ！　あぁ、はぁ、ハァァ……##なんでそんなに太いのよぉッ！」","type":"TXT","id":"v_SR638_0031","src":"/img/common/voice/ogg/v_SR638_0031.51143a4be1b4021d984a81daf91e8079.ogg"},{"name":"","text":"　痛みに耐えているようにも見えるが、##濡れそぼった膣内の様子を見れば、##それが明らかにフェイクだとわかる。","type":"TXT"},{"name":"【俺】","text":"「フッ。繰り返すが、これはお仕置きだ。##反省してもらわなければ、##意味がないんだぞ？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……お、お願い。……も、もう。##しないからぁ……あっ、ぅぁッ！」","type":"TXT","id":"v_SR638_0032","src":"/img/common/voice/ogg/v_SR638_0032.b8e17c99c3172207bf65d75e000e6b6d.ogg"},{"name":"","text":"　わずかに自由の利く指先が忙しなく動く。##ルネの意向を無視し、その小さな身体を##固定すると、本格的な抽送を開始する。","type":"TXT"},{"name":"","text":"　ニチュニチュと淫らな音が漏れはじめ、##ルネの呼吸もあがっていくのがわかった。","type":"TXT"},{"name":"【俺】","text":"「さあ、本格的なお仕置きはこれからだっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR638d","src":"/img/pc/hello_script/ev/M/SR638d.04201fd679961b5702954aebbd8a938e.jpg"},{"name":"【ルネ】","text":"「ひ、ひぐッ！　ぃ……んぅ、ひ、ひうぅ。##は、激しいっ。激しいよぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR638_0033","src":"/img/common/voice/ogg/v_SR638_0033.b8c4b8cb5c1bdab19e9de2c378a625f6.ogg"},{"name":"","text":"　ルネの身体は元より小さく、##縄で吊り下げられた状態なので、##挿入する角度はムリなく変えられる。","type":"TXT"},{"name":"","text":"　か細い腰に手を当てると、丸みの帯びた##尻肉に下腹部をぶつけるような音を響かせて##激しい抽送を開始。","type":"TXT"},{"name":"【ルネ】","text":"「はぁ、はぅぅンッ！？　ふ、ふうまぁッ！##硬いのがぁ、お、奥までゴリゴリって、##届いちゃうよぉーッ！？」","type":"TXT","id":"v_SR638_0034","src":"/img/common/voice/ogg/v_SR638_0034.dc5754d63a189b50883c4910f235c870.ogg"},{"name":"【俺】","text":"「オイオイ。よがってばかりじゃ、##まるでお仕置きにはならんぞ？##この弩スケベ科学者めがッ！！」","type":"TXT"},{"name":"","text":"　繋がったまま、ぴしゃりと柔らかい##尻をはたいてやるも、それすら快感に##変換してしまうルネである。","type":"TXT"},{"name":"【ルネ】","text":"「はぅんッ！？　ぁぁ……そ、そんなコト##ないもん。わ、私は……これでも、##米連一の天才でぇ……ぁ、あはぁっ♪」","type":"TXT","id":"v_SR638_0035","src":"/img/common/voice/ogg/v_SR638_0035.ab16b53c720be459bf76ba7fca46d5e4.ogg"},{"name":"【俺】","text":"「なんだ？　スパンキングされると##興奮するのか。この雌豚めがっ！」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぃんっ♪　あぁ、お、お願いっ……##そんなにお尻、叩かないでぇッ！？##ひゃぅッ！　あぁ……あッ、はぁンっ♪」","type":"TXT","id":"v_SR638_0036","src":"/img/common/voice/ogg/v_SR638_0036.a595139635e0be25a893811d7d0f006e.ogg"},{"name":"","text":"　「パシン！　パシンッ！！」と##軽やかな音が響くたびに反応を示す。","type":"TXT"},{"name":"","text":"　遂には歓喜の声を漏らし、肉棒を膣壁で##強く締め付けてきた。これでは本格的に、##ただのセックスだ。","type":"TXT"},{"name":"【俺】","text":"「……ん？　なんだコレは？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、ま、待って、いま……そこはぁ、##ちょ、ちょっとぉ……んあぁッ！？」","type":"TXT","id":"v_SR638_0037","src":"/img/common/voice/ogg/v_SR638_0037.048195156736ab5ddbb123271bf04023.ogg"},{"name":"","text":"　抽送するたびに揺れる爆乳に手を伸ばして##みれば、その先端部が尖りはじめていた。","type":"TXT"},{"name":"【ルネ】","text":"「あぁ……や、止めてぇ！　いま……##この状態で、胸ぇ、乳首とか弄られたらぁ。##……あぁ、ハァハァ……はぁぅンっ！？」","type":"TXT","id":"v_SR638_0038","src":"/img/common/voice/ogg/v_SR638_0038.6c9a51cc0bc2ce5e1cdf3eda1c612ffd.ogg"},{"name":"","text":"　大きく凹んだ陥没乳首を軽く指先で撫でて##やると、ビクビクと仰け反るように##上半身をわななかせるルネ。","type":"TXT"},{"name":"","text":"　背後からのピストンに合わせて、##不釣り合いなほど巨大なバストは、##タプタプと音を立てるように揺れ続ける。","type":"TXT"},{"name":"【俺】","text":"「そういえば、この胸も特別に##感じやすいのだったなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「ああぁっ！？　そ、それを言わないでよぉ！##わ、私……これでも気にしてるん##だからぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR638_0039","src":"/img/common/voice/ogg/v_SR638_0039.3593685049c210cfdf36dfa588a10b84.ogg"},{"name":"","text":"　凹凸の激しい先端部を軽く指先で弄るだけで##小さなうめき声を漏らす。その乳輪周辺部から##ジワリと濡れた感触も伝わってくる。","type":"TXT"},{"name":"","text":"　彼女は妊娠したわけでもないのに、##快感に身をさらされると、##母乳が出てしまう特異体質だったのだ。","type":"TXT"},{"name":"【ルネ】","text":"「ぁぁ……ハァハァ。だ、だめぇ。……いまは##ダメぇ。おっぱい、弄っちゃ嫌ぁぁ……ッ！」","type":"TXT","id":"v_SR638_0040","src":"/img/common/voice/ogg/v_SR638_0040.e20cc889787533f8d0e8f0411dbe43d6.ogg"},{"name":"【俺】","text":"「フッ。当然だが、##これを弄らないワケにはいかないなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「や、止めてって言ってるのにぃ。##……あぁっ、ひゃぁああッ！？」","type":"TXT","id":"v_SR638_0041","src":"/img/common/voice/ogg/v_SR638_0041.076523f527ed4e00cb0efa49571b9646.ogg"},{"name":"","text":"　逃れようとしても、両手両脚を拘束された##ままでは、身動きが取れるはずもない。","type":"TXT"},{"name":"","text":"　両手を伸ばすと、溢れんばかりに大きな##爆乳を遠慮なしにもみくちゃにしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR638e","src":"/img/pc/hello_script/ev/M/SR638e.d16f7c5146044d78dfe4a963621c8eab.jpg"},{"name":"【ルネ】","text":"「ンっおぉっ！　お、おほぉぉおぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR638_0042","src":"/img/common/voice/ogg/v_SR638_0042.6c1c65509f1412feb1c30a9a011a7716.ogg"},{"name":"【俺】","text":"「フッ。相変わらずの陥没乳首だな！##どうだ。ここが、感じるのだろうッ！？」","type":"TXT"},{"name":"","text":"　激しく腰の抽送を開始すると共に、##ルネの凹んだ乳首を弄り倒し、##柔肉へ容赦なく指先を食い込ませてやる。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、ああぁ、だ、ダメぇ……##ち、乳首ぃ、そんなに弄っちゃぁ！？　……##あぁ、はぁ、はひぃ……ンぅッ♪」","type":"TXT","id":"v_SR638_0043","src":"/img/common/voice/ogg/v_SR638_0043.4a6cb32d00d37729d6d8b6de9f5eb35d.ogg"},{"name":"","text":"　張りのある乳輪とその周辺部を、シコシコと##まるで小さな陰茎を扱くような摩擦で、##ルネの快感を呼び起こす。","type":"TXT"},{"name":"","text":"　ジワジワと指先にまとわりつく湿り気から、##彼女がどれだけ快楽に溺れているのかは、##伺い知ることが出来た。","type":"TXT"},{"name":"【俺】","text":"「フッ。デカい乳を揺らしながら、##チンポを美味そうに咥えるとはな。##このヘンタイメス豚がぁ。それそれっ！」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぃんっ♪　あぁいいぃ……いいのぉ。##おっぱいと、乳首ぃ、両方こね回されながら##おチンポにやられちゃうぅぅぅッ♪」","type":"TXT","id":"v_SR638_0044","src":"/img/common/voice/ogg/v_SR638_0044.386aae4137b73ba3fc0d28210584e01c.ogg"},{"name":"","text":"　自由を奪われたままでも、##挿入による快楽を存分に味わい、##歓喜の声まで上げはじめるルネ。","type":"TXT"},{"name":"","text":"　火照った白い肌には、珠のように##浮かび上がった汗がビッシリと張り付き、##ピストンに合わせてわずかに飛び散る。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……は、はひぃ♪　す、すごぉい。##こんなに激しいと、わ、私……##ガマンできなぁい♪」","type":"TXT","id":"v_SR638_0045","src":"/img/common/voice/ogg/v_SR638_0045.0e2753c12e41bbca3384ed16aade48fd.ogg"},{"name":"【ルネ】","text":"「こんなにも気持ちよく感じちゃうなんてぇ。##あぁ、お、お願い、ふうまぁ♪　もっと、##もっとぉ、激しくお仕置きしてぇ♪」","type":"TXT","id":"v_SR638_0046","src":"/img/common/voice/ogg/v_SR638_0046.4b22b2d2779e893df589a288ddac4d84.ogg"},{"name":"【俺】","text":"「やれやれ。これではお仕置きに##ならんではないかっ！！」","type":"TXT"},{"name":"","text":"　……パチンッ！　パチンッ！！　ルネの尻に##めがけて、二発、三発と平手打ちを食らわせ、##調教室に甲高い音が鳴り響く。","type":"TXT"},{"name":"【ルネ】","text":"「あひぃっ！？　……い、いいっ。##も、もっとお尻ぃ、ぶってぇ♪##すっごく感じちゃうからぁ……あぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR638_0047","src":"/img/common/voice/ogg/v_SR638_0047.377e6ac43ec962346f340ebe9d664d8b.ogg"},{"name":"","text":"　辺りに鳴り響くほどの平手打ちに、##ルネの甘い嬌声が上書きされる。","type":"TXT"},{"name":"","text":"　結合部から溢れる淫蜜と先汁との混合液が、##ポタポタと雫となって床の上に拡がって##いった。","type":"TXT"},{"name":"【俺】","text":"「フッ……お説教のつもりだったが、このまま##ではお前の膣内で、イッてしまいそうだな？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、い、いいからぁ。お願い、出して！##久々に、ふうまの……あ、熱いのが、##欲しいからぁっ♪」","type":"TXT","id":"v_SR638_0048","src":"/img/common/voice/ogg/v_SR638_0048.11375d5a54570f767df63e6707ba3fa3.ogg"},{"name":"","text":"　ギチギチと縄を四肢に食い込ませ##ながら、少しでもこちらを振り返ろうとする##ルネに、思わず感情がこみ上げてしまう。","type":"TXT"},{"name":"","text":"　だがこれはお仕置きである。ルネの膣内へ、##挿入を仰角に変えてやると同時に、##巨大すぎる乳房先端部を乱暴に摘まみあげる。","type":"TXT"},{"name":"【ルネ】","text":"「ひぃ、ひぎぃいぃぃいっ！？##だ、ダメダメダメぇー！　そんなに強く##引っ張らないでぇーッ！？」","type":"TXT","id":"v_SR638_0049","src":"/img/common/voice/ogg/v_SR638_0049.9e1580d7f58f28439182d741b6dda6a4.ogg"},{"name":"【俺】","text":"「その割になんなんだ、このいきり立った##チンポのような乳首は！？　まったくこの##インラン雌豚がぁっ！」","type":"TXT"},{"name":"【ルネ】","text":"「はぅぅッ！？　ち、乳首ぃ……##乳首、そんなに弄っちゃぁ、感じちゃう……##感じ過ぎちゃぅぅぅーッ！？」","type":"TXT","id":"v_SR638_0050","src":"/img/common/voice/ogg/v_SR638_0050.77eaa5b68bce627e6b745e23ab861267.ogg"},{"name":"","text":"　悲鳴を上げながらも、興奮はより一層高まっ##たようでルネの膣壁は肉棒を根元まで咥え込み##根元から搾り取ろうと収縮を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「クッ……！　出すぞ、そのままイケッ！！##この雌豚ぁッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、来てきてぇ、##ふうまぁぁぁーっ！！」","type":"TXT","id":"v_SR638_0051","src":"/img/common/voice/ogg/v_SR638_0051.c597daacb5e5b0d151505731e47dcf34.ogg"},{"name":"","text":"　子宮口に届くほどの##グラインドで、ルネの膣奥を貫き、##力いっぱいに乳首をひねり上げる。","type":"TXT"},{"name":"","text":"　ルネの甲高い悲鳴と共に、弓なりにしなった##肉棒が、遂に太い矢を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR638f","src":"/img/pc/hello_script/ev/M/SR638f.08db51b69c7fe522714689635eace434.jpg"},{"name":"","text":"　どくどくどくぅぅーッ！！##どぼびゅりゅりゅびゅるびゅるびゅりゅ##りゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「ふぁぁぁあああーッ！？##い、イクイクイクイックぅぅううぅーッ！！」","type":"TXT","id":"v_SR638_0052","src":"/img/common/voice/ogg/v_SR638_0052.e7a645ccc74a22831e8839a46721722d.ogg"},{"name":"","text":"　歓喜に仰け反るルネの乳首が、##絶頂と同時に完全隆起した。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らんだ乳首からは、手触りだけ##でも濡れた様子が感じ取られ、締め付ける##ほどにそのぬめりは多くなっていく。","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……あぁっ！　あぁっ、で、出てるぅ##……ふうまの、熱いザーメン、##お、お腹に……いっぱい出てるぅ♪」","type":"TXT","id":"v_SR638_0053","src":"/img/common/voice/ogg/v_SR638_0053.296a53f407f05c291b2da7c4cb845bec.ogg"},{"name":"","text":"　ビクビクと全身をわななかせながら、##その締め付けはなかなか治まる様子がない。","type":"TXT"},{"name":"","text":"　久し振りの絶頂を噛みしめるかのように、##ルネは繋がったままの姿勢を保ち、##余韻を味わおうとしていた。","type":"TXT"},{"name":"【俺】","text":"「……フッ。まったく、すっかり快楽漬けで##悦ぶようになったな、ルネよ？」","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……は、はひぃ♪　き、気持ち……##気持ちよしゅぎてぇ。ハァハァ……##あっ、ひゃうんッ♪」","type":"TXT","id":"v_SR638_0054","src":"/img/common/voice/ogg/v_SR638_0054.3e4abc5143807719e0b9503c18f8d9aa.ogg"},{"name":"","text":"　挿入したまま、ぴしゃりと尻を叩いて##やると、跳ねるように反応を返すルネ。","type":"TXT"},{"name":"","text":"　赤い張り手の痕が残るほどでも、いまの##彼女に取っては心地よい刺激でしかない。","type":"TXT"},{"name":"【ルネ】","text":"「……あぁ、あぁぁ、す、すごいのぉ。##……ふうまのお仕置き……##き、気持ちいいよぉ♪」","type":"TXT","id":"v_SR638_0055","src":"/img/common/voice/ogg/v_SR638_0055.34656491d5d7962345a5db8dd87e04e7.ogg"},{"name":"【ルネ】","text":"「おっぱいメチャクチャに弄られて、##お、おマンコいっぱいかき回されてぇ。##……あぁ、ハァハァっ、す、すごぉい♪」","type":"TXT","id":"v_SR638_0056","src":"/img/common/voice/ogg/v_SR638_0056.9872f107d2c734b74cb3955975abaf0f.ogg"},{"name":"","text":"　よほどの快感だったのだろう。","type":"TXT"},{"name":"","text":"　深々と突き刺さったペニスをゆっくりと##引き抜いてやると、心地良さのあまり、##ルネは気を失ってしまった。","type":"TXT"},{"name":"【ルネ】","text":"「……あぁっ、ンぁ……##ああっ、ンぁ、ふぁンっ♪」","type":"TXT","id":"v_SR638_0057","src":"/img/common/voice/ogg/v_SR638_0057.78fd3da75aabfb6debdfdbf34adcf910.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「やれやれ。絶頂しながら気を失うとはな。##ますます説教の意味が無いぞ……」","type":"TXT"},{"name":"","text":"　吊り下げられたまま、恍惚とした笑みを##浮かべるルネの顔を見れば、規則正しい##寝息を立てている。","type":"TXT"},{"name":"","text":"　こんな無害そうな寝顔だというのに、##あれだけの凶悪なマシン兵器を開発するの##だから、恐れ入るというものだ。","type":"TXT"},{"name":"【俺】","text":"「……だが、やはり借金は##返済してもらわないとなぁ？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ……ふうまぁ♪　……あぁ、私に……##んっ、サイコカイザー・ルネに……##おまかせよっ。……ムニャムニャ」","type":"TXT","id":"v_SR638_0058","src":"/img/common/voice/ogg/v_SR638_0058.bb68907a923fdee8f7b43c0757f7e2f5.ogg"},{"name":"【俺】","text":"「フッ。寝言か？　だがいいだろう。##返済方法は俺に任せてもらおうか」","type":"TXT"},{"name":"","text":"　卑猥なまま大きくなった乳房と、たっぷりと##精液を注ぎ込んだ膣口をみやりながら、##不敵な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　そう。本当のお仕置きはこれからだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=631064277","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c907",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　組織の金を勝手に使い込み、あまつさえ##人の名義であちこちに借金までして、##新兵器開発にうつつを抜かしたルネ。","type":"TXT"},{"name":"【俺】","text":"「いまのお前に相応しいお仕置きを##思いついたぞ。たっぷりと返済の為に##頑張ってもらおうか……？」","type":"TXT"},{"name":"【ルネ】","text":"「うぅ〜ん。……むにゃむにゃ」","type":"TXT","id":"v_SR639_0000","src":"/img/common/voice/ogg/v_SR639_0000.1faa90734024fa8d656c49f63d0aaeae.ogg"},{"effect":"ef01","type":"BG","id":"srnc639a","src":"/img/pc/hello_script/bg/M/srnc639a.dddf1c5f77883798f913689b3d115f1d.jpg"},{"name":"","text":"　本格的なお仕置きと、借金返済の為に##励んでもらうべく、ヨミハラの##娼館へルネ本人を送り込む。","type":"TXT"},{"name":"","text":"　あれだけマニアックな身体付きをした女だ。##せいぜい客にも愉しんで##もらわなければな……。","type":"TXT"},{"name":"【ルネ】","text":"「……う、う〜ん。ふぇぇ？　アレ。##ここ何処ぉ……？」","type":"TXT","id":"v_SR639_0000_01","src":"/img/common/voice/ogg/v_SR639_0000_01.4feed5f508afa379c90cb9436a05cd5e.ogg"},{"name":"","text":"　夢心地でしばらく眠っていたルネが、##ようやく目を覚ます。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR639a","src":"/img/pc/hello_script/ev/M/SR639a.d784c3467df7d354a0dc6e3c218c665a.jpg"},{"name":"【男性客】","text":"「……おおっ！　お目覚めかな。お嬢さん？」","type":"TXT"},{"name":"【ルネ】","text":"「ふえぇ、な、なにココ？　それになんで私、##足が……か、固められちゃってるの！？」","effect":"ef02","type":"TXT","id":"v_SR639_0001","src":"/img/common/voice/ogg/v_SR639_0001.a4eaaabef0c7bb522434c4103e2c6008.ogg"},{"name":"【男性客】","text":"「そりゃあキミが勝手に##逃げ出さない為にだろう。##ささ、暴れないでくれたまえよ……？」","type":"TXT"},{"name":"","text":"　娼館の最奥のとある大部屋、##そこが彼女の新しい職場だ。","type":"TXT"},{"name":"","text":"　背後にぴたりと寄り添った男性客の言う通り##ルネが逃げ出さないようにと、両脚は床に##固定され、両手には枷が掛けられている。","type":"TXT"},{"name":"【ルネ】","text":"「えぇーッ！？　な、なんなのよコレはッ！？##ふうま、ちょっとふうま居るんでしょ！##どういうことよ、答えなさいッ！？」","type":"TXT","id":"v_SR639_0002","src":"/img/common/voice/ogg/v_SR639_0002.ec34e2777185f5de495f75e213378957.ogg"},{"name":"【俺】","text":"「オイオイ、あまり騒ぎ立てるな。##他の客たちに迷惑だろうが？」","type":"TXT"},{"name":"【ルネ】","text":"「きゃ、客って？　……なに、なんでこんな##コトになってるのよッ！？##説明しなさいっ！」","type":"TXT","id":"v_SR639_0003","src":"/img/common/voice/ogg/v_SR639_0003.cb31750ba1c29ed1a8a3d21dda8ac0d6.ogg"},{"name":"","text":"　ジタバタと暴れようとするが、揺れるのは、##全裸のままのバストと、トマトのヘタを##思わせるクセッ毛のみ。","type":"TXT"},{"name":"","text":"　文句ばかり言われても仕方がないので、##新しい仕事の業務内容くらいは教えてやる。","type":"TXT"},{"name":"【俺】","text":"「お前の作った借金を返してもらう為に##決まっているだろう？　喜べ。お前は今日##から、この店一番のマニアック部門担当だ」","type":"TXT"},{"name":"【ルネ】","text":"「ま、マニアック担当ぉ〜！？##ちょっと、どういう意味よそれーッ！！」","type":"TXT","id":"v_SR639_0004","src":"/img/common/voice/ogg/v_SR639_0004.288f2c60f84635abcf2043ac9b750339.ogg"},{"name":"","text":"　心外だとばかりにわめき散らすルネに、##背後の男性客が、思わず笑いを零す。","type":"TXT"},{"name":"【男性客】","text":"「お嬢さん、ルネちゃんと言ったかな？##キミみたいな身体つきのお嬢さんに、##おじさんはたまらなく興奮するんだよぉ」","type":"TXT"},{"name":"","text":"　唇の端を歪ませながら、男はルネの尻肉に、##自分の盛り上がりつつあるイチモツを##押しつけはじめる。","type":"TXT"},{"name":"","text":"　全裸のルネの身体よりも、一回り以上は##大きな身体が、背後から覆い被さるようだ。","type":"TXT"},{"name":"【ルネ】","text":"「なんですって！？　このヘンタイっ！##……や、嫌ぁ！！　ちょっと、##ムリヤリなにすんのよぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0005","src":"/img/common/voice/ogg/v_SR639_0005.1540cfbf09cbbdea411cadac21b6ab49.ogg"},{"name":"","text":"　暴れ回ろうにも、手枷が邪魔で自由は##ほとんど利かない。周囲に居た他の客たちも##ゲラゲラと人ではない嘲笑を上げはじめる。","type":"TXT"},{"name":"【ルネ】","text":"「ちょっと、……なんでなの？　借金を返す##のは、百歩譲ってよしとするわよ。でもどう##して、客の中に、お、オークが居るワケ！？」","type":"TXT","id":"v_SR639_0006","src":"/img/common/voice/ogg/v_SR639_0006.5ae9acd845600879d9527d3ba94dbee7.ogg"},{"name":"","text":"　周囲に全裸で立っていたのは、人間の男だけ##ではない。屈強な裸身をさらけ出した##下級魔族のオークの姿も複数居た。","type":"TXT"},{"name":"【オーク兄】","text":"「簡単だ！　テメェみてぇな人間のメスを、##好きにヤレるって言うからヨぉ？」","type":"TXT"},{"name":"【オーク弟】","text":"「ぐ、グヒヒヒッ！##兄貴ィ、おいらもう我慢できねぇやぁッ！」","type":"TXT"},{"name":"【ルネ】","text":"「な、なんですってッ！？」","type":"TXT","id":"v_SR639_0007","src":"/img/common/voice/ogg/v_SR639_0007.3c309ae005fcc981e8f03c9be0ef8390.ogg"},{"name":"","text":"　生殖猿との異名も持つオークは、##人間や別種族の女を孕ませることで繁殖する。##一度射精をし始めると、簡単には治まらない。","type":"TXT"},{"name":"【俺】","text":"「合法的に膣内射精が可能と客を募ったところ##わざわざ申し出があってな？##他の客も既に了承済みというワケだ」","type":"TXT"},{"name":"【男性客】","text":"「噂に聞くオークによる輪姦パーティを、##目の前で愉しめて、自分もその輪に##加われるだなんてね。実に楽しみだよ！」","type":"TXT"},{"name":"【ルネ】","text":"「し、信じらんない。##……あんたたち、気が狂ってるわよ」","type":"TXT","id":"v_SR639_0008","src":"/img/common/voice/ogg/v_SR639_0008.25277779feed801dcce3c11388b6221a.ogg"},{"name":"","text":"　見た目は小柄な少女でしかないルネの周囲で##股間のイチモツをそそり立たせる二種族の##オスたちが、下卑た笑い声を上げる。","type":"TXT"},{"name":"","text":"　準備期間は短かったが、様々な性趣向に##合わせ、多くの客を呼び込むことに##成功したのは、僥倖と言えた。","type":"TXT"},{"name":"【俺】","text":"「せいぜい客を愉しませて、少しでも多く稼ぐ##んだな？　では、お集まりのみなさん。今宵##は満足するまで、ゆっくりと愉しんでくれ」","type":"TXT"},{"name":"","text":"　部屋に集まった客の男たちに一礼をして、##踵を返す。","type":"TXT"},{"name":"","text":"　その背中に、わらにでもすがるような##思いでルネは罵倒を浴びせ掛けた。","type":"TXT"},{"name":"【ルネ】","text":"「お、鬼ぃー！　ヘンタイッ！　ふうまの大馬##鹿野郎ぉーッ！　……ちょっとあんたたち、##本気で寄ってたかって愉しむつもり！？」","effect":"ef02","type":"TXT","id":"v_SR639_0009","src":"/img/common/voice/ogg/v_SR639_0009.b088c161d57e54749888d110b3b261b7.ogg"},{"name":"【オーク弟】","text":"「あぁン？　あったりめェだろ。##テメェを孕ます目的で、##兄貴と大金積んでんだぞぉッ！？」","type":"TXT"},{"name":"【オーク兄】","text":"「ヨミハラでも人間に手ぇ出すとよ、##対魔忍共にブチ殺されるのがオチだ。##それがここじゃ金でヤレるってんからなぁ？」","type":"TXT"},{"name":"","text":"　愉快に笑いながら、張り出した大きな腹を##揺らせはじめる裸のオークたち。","type":"TXT"},{"name":"","text":"　周囲を全裸の男たちに囲まれて、全裸の##まま逃げられない状況に陥るルネの顔色が、##絶望一色に染め上げられる。","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんなぁ。わ、私はただ、ふうまの為を##思って頑張ったのよ？　い、嫌ぁ。こないで。##……来ないでぇぇーッ！？」","type":"TXT","id":"v_SR639_0010","src":"/img/common/voice/ogg/v_SR639_0010.eba2c7687dc4ed538f064032b715235c.ogg"},{"name":"","text":"　女の悲鳴が虚しそうに娼館の一室に##鳴り響く。当然のことながら、彼女を助ける##者が都合よく現れるようなことはない。","type":"TXT"},{"name":"【男性客】","text":"「さあ、ルネちゃん？　おじさんはねぇ、##ルネちゃんのおマンコへ最初に挿入する##権利を競り落としたんだよ。わかるかい？」","type":"TXT"},{"name":"【ルネ】","text":"「わ、わかんないわよぉッ！！」","type":"TXT","id":"v_SR639_0011","src":"/img/common/voice/ogg/v_SR639_0011.ecb51445064a7ec93046b8a8674b6528.ogg"},{"name":"【男性客】","text":"「キミみたいに小さな身体付きで、おっぱい##だけが大きいのは、おじさん大好きッ！！##競り落とした時は嬉しかったよぉ！！」","type":"TXT"},{"name":"","text":"　男性客は見てくれとばかりに、そそり立った##肉棒を、ペチペチと音を立てながら、##ルネの股間に押し当ててみせた。","type":"TXT"},{"name":"","text":"　その先端部からは早くも先汁が滲み出して##おり、ルネはその様子に恐慌状態へと陥る。","type":"TXT"},{"name":"【ルネ】","text":"「だ、だからなんなのよぉ！？　どうして##そんなにも嬉しそうにして……いやぁ、##鼻息が荒いぃ……ッ！？」","type":"TXT","id":"v_SR639_0012","src":"/img/common/voice/ogg/v_SR639_0012.ff9fc7c346902319fa2a4839ece98846.ogg"},{"name":"【男性客】","text":"「当たり前だよ。今日の為に会社も休んで、##何日も愉しみにしていたんだぁ。ああ、##ルネちゃんのおマンコ！　ツルツルだぁ！」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぎぃッ！？　ま、待ってぇ……##んあぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR639_0013","src":"/img/common/voice/ogg/v_SR639_0013.f7cb16249626ca450ec052e0bb96ae28.ogg"},{"name":"","text":"　嫌がるルネを無視して、男はいきり立った##イチモツを、無毛の秘唇へとあてがい、##一気に背後から貫き通す。","type":"TXT"},{"name":"【ルネ】","text":"「んほぉぉぉおおおぉーッ！？##い、イキナリ……い、入れちゃ、##だ、だめぇぇ……ッ！？」","type":"TXT","id":"v_SR639_0014","src":"/img/common/voice/ogg/v_SR639_0014.cd56c7fed1cd5893d28bfdc64d5d2ff9.ogg"},{"name":"【男性客】","text":"「おおっ、いいねぇ、この圧迫感ッ！　堪ら##ないよルネちゃん。ああ、挿入しただけで、##一発目を出しそうだぁ！」","type":"TXT"},{"name":"","text":"　暴れるルネの尻を押さえ付けながら、男は##抽送を開始する。ほとんど濡れていないルネの##秘唇は、文字通り彼女と共に悲鳴を上げた。","type":"TXT"},{"name":"【ルネ】","text":"「なんて身勝手なのぉ。ちょっ……い、痛いっ##痛いッ！　痛いってばぁーッ！？##止めてよぉ、このドヘンタイッ！！」","type":"TXT","id":"v_SR639_0015","src":"/img/common/voice/ogg/v_SR639_0015.e206ef1cfbcfd4425c02bc54144be5e4.ogg"},{"name":"【男性客】","text":"「ヘンタイなのは、キミの身体だよ##ルネちゃん？　あぁ、マンガみたいに大きな##おっぱい！　これもまた堪らないなぁっ！」","type":"TXT"},{"name":"","text":"　乱暴な手つきで、三桁はあろうかという##特大サイズのバストを揉みしだく男に、##オークたちも黙ってはいなかった。","type":"TXT"},{"name":"【オーク兄】","text":"「ヘッ。この人間の次にヤレる権利は、##オレたちが買ったんダ。こっちも愉しませて##もらうぜェ？」","type":"TXT"},{"name":"【オーク弟】","text":"「ゲヘヘヘ。兄貴ぃ、見ろよこのアマの##おっぱい、なんてでっけぇんだぁ！」","type":"TXT"},{"name":"","text":"　興奮した下級魔族たちも乱交の輪に加わり、##いよいよもって、狂騒の宴が始められた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR639b","src":"/img/pc/hello_script/ev/M/SR639b.45028579005c5160d199e3674e9376d5.jpg"},{"name":"【ルネ】","text":"「ひ、ひぅぅッ！？　ダメぇ。そ、そんな……##おっぱい、ペロペロしちゃぁ。##……ああぁ、ンぁぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0016","src":"/img/common/voice/ogg/v_SR639_0016.20adf70a8de9b8543a9df1b6532361a3.ogg"},{"name":"【オーク兄】","text":"「おぉッ……なんて乳首だぁ、##真ん中の辺りが、こんなにも凹んでるゼェ？##まるでマンコみてぇになってンなぁ？」","type":"TXT"},{"name":"【オーク弟】","text":"「あ、兄貴ぃ。この乳首、##なんだか妙に甘ぇぜ。な、なんだぁコレぇ？」","type":"TXT"},{"name":"","text":"　一匹はいびつに大きな乳首を指先で##こね回し、もう一匹はベロベロと飢えた##獣のようにしゃぶりつく。","type":"TXT"},{"name":"","text":"　二匹の汚らしい舌先と指先は、みるみる##うちに乳房を唾液まみれにし、形が変わる##ほど陵辱し、ルネの表情も苦痛に歪む。","type":"TXT"},{"name":"【ルネ】","text":"「んぁ……あっ、もう。なんてことするの##よぉッ！　……ああぁ。ンぁ、はぅうッ！？」","type":"TXT","id":"v_SR639_0017","src":"/img/common/voice/ogg/v_SR639_0017.bc549fd0edd2522f818559438a000a66.ogg"},{"name":"【男性客】","text":"「ひょっとしてルネちゃん、キミはオークと##セックスをした経験があるのかね？」","type":"TXT"},{"name":"","text":"　抽送を繰り返しながら、##男性客がルネにたずねる。","type":"TXT"},{"name":"","text":"　二匹の陵辱をまるでアシストするかのように##巨大過ぎる乳房を持ち上げながら。","type":"TXT"},{"name":"【ルネ】","text":"「な、無いわよっ！？　そんなコト……##す、するワケ無い。あぁ、……んふぁンッ！」","type":"TXT","id":"v_SR639_0018","src":"/img/common/voice/ogg/v_SR639_0018.f6d6a345e41047efbe65b9a92ebd38b4.ogg"},{"name":"【男性客】","text":"「そうかね？　いやなに、オークのおふたりが##加わってから、ますます締まりが##よくなっている気がしてねぇ？」","type":"TXT"},{"name":"【ルネ】","text":"「な、そ、そんなワケないでしょうがッ！？##誰が、そんな……い、異種姦なんてっ！」","type":"TXT","id":"v_SR639_0019","src":"/img/common/voice/ogg/v_SR639_0019.f05c45576e89738e58395a869bd064b3.ogg"},{"name":"","text":"　ハッキリとした言及を避けるルネに対して、##男はなにかを察したのか、##ルネの耳元で意地悪く囁きはじめる。","type":"TXT"},{"name":"【男性客】","text":"「では、質問を変えましょう。オーク以外の##異種姦はあるのかな？##……例えば触手とかね？」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぐぅッ！？　ななななっ、##なんのコトかしらっ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0020","src":"/img/common/voice/ogg/v_SR639_0020.80fbc9223c83f9982610695e371a62f1.ogg"},{"name":"【男性客】","text":"「クックックッ。ルネちゃん、どうやら図星の##ようだねぇ？　そうか、触手に襲われた##ことがあるのかぁ。なるほどなるほど」","type":"TXT"},{"name":"","text":"　異種姦の経験があるとわかるや否や、##ますます興奮したのか、男の抽送ピッチが##上がっていく。","type":"TXT"},{"name":"【オーク兄】","text":"「おっ？　なんだ。##また乳首が大きくなりやがったゾ？」","type":"TXT"},{"name":"【オーク弟】","text":"「人間のダンナぁ？　このメス、触手に襲われ##たコトがあるって意味ッスねぇ？」","type":"TXT"},{"name":"【ルネ】","text":"「ち、違うって言ってるじゃないのぉッ！？##んあぁ、……おぉぅ。ン、ふあぁッ♪」","type":"TXT","id":"v_SR639_0021","src":"/img/common/voice/ogg/v_SR639_0021.ccbfd305c9b43b18cb3576174e8a84a5.ogg"},{"name":"","text":"　必死に抗議の声を上げて否定しようとする##ルネだが、余計に群がる男たちの興奮を##高めただけに過ぎない。","type":"TXT"},{"name":"【男性客】","text":"「どうやら真実だろうねェ。さっきから、##わたしのチンポをギュウギュウと痛いくらい##に締め付けてくるよ。……おおぅッ！」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ、ち、違うって！　……あぁ、##お、奥ぅ。ガンガン、突いてくるぅッ！？」","type":"TXT","id":"v_SR639_0022","src":"/img/common/voice/ogg/v_SR639_0022.191d8c603fc8f611f4b6a085c5beb042.ogg"},{"name":"","text":"　実際にルネは、これまでに触手獣による##子宮姦を経験している。","type":"TXT"},{"name":"","text":"　その異種姦をキッカケに快楽堕ちした彼女は##悪の幹部として我がふうまの陣営に##加わった経緯を持つ。","type":"TXT"},{"name":"【オーク兄】","text":"「……ああ、見ろヨ。このメス、##感じまくってやガル。この乳首、##どんどん膨らんできやがるゼ？」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひいぃッ！？　そんなぁ……あぁっ、##お、お願い……もう、そんなに乳首を##こね回さないでぇぇッ！？」","type":"TXT","id":"v_SR639_0023","src":"/img/common/voice/ogg/v_SR639_0023.2ddb593f5cd760e72d3286b329c564da.ogg"},{"name":"","text":"　オーク共の指摘通り、ルネの陥没乳首は、##執拗なまでの責め立てに盛り上がりはじめ、##反応を示していた。","type":"TXT"},{"name":"","text":"　ゆっくりと盛り上がり、その都度、##甘い香りが周囲に漂うと、男たちの欲望を##さらに煽り立てていく。","type":"TXT"},{"name":"【オーク弟】","text":"「んんじゅるるるぅ。ンっ！　ホントだぁ、##兄貴ぃ、どんどん濡れてきてるぜぇ！？」","type":"TXT"},{"name":"【ルネ】","text":"「クッ！？　お、オークにまで馬鹿にされてぇ##……あぁッ、ふうまめぇ。絶対に……##絶対に許さないんだからぁッ！！」","effect":"ef02","type":"TXT","id":"v_SR639_0024","src":"/img/common/voice/ogg/v_SR639_0024.9b2bfd65c49df3a4d0acb1f23d995e19.ogg"},{"name":"","text":"　立ったままの状態で背後から犯されながら、##ルネの憎々しい恨み節が部屋の中に響く。","type":"TXT"},{"name":"","text":"　しかしそれは、娼婦を前にして股間のモノを##屹立させた客たちの嘲り笑いを誘うだけに##留まった。","type":"TXT"},{"name":"【オーク兄】","text":"「ヨシ！　もう我慢できねェ。##このデケぇおっぱいでヤラせてもらおうか？」","type":"TXT"},{"name":"【オーク弟】","text":"「おほっ、さっすが兄貴ぃ！##お、オレもオレもヤルぜぇ！」","type":"TXT"},{"name":"【ルネ】","text":"「な、なんですって？　ちょっと……##ま、まさか。あんたたちッ、本気！？」","type":"TXT","id":"v_SR639_0025","src":"/img/common/voice/ogg/v_SR639_0025.0cc636ff30aa86a73ed9485e5b94077a.ogg"},{"name":"","text":"　驚愕に目を見開くルネ。だが散々っぱら##乳房を弄り、興奮しまくった##下級魔族たちを止められるハズもなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR639c","src":"/img/pc/hello_script/ev/M/SR639c.83d56976076a7b1e6bd86eee8fc27feb.jpg"},{"name":"【ルネ】","text":"「そ、そんなぁッ！？　あぁ……あっ、##ま、待ってぇ。そ、そこは……ち、違うっ！##そんなの、入らないってばぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0026","src":"/img/common/voice/ogg/v_SR639_0026.d1de5fa31378294bfe9ac3b052866ef4.ogg"},{"name":"","text":"　嫌がるルネの言葉程度で止めるはずもなく、##二匹のオークたちは、陥没乳首に盛り##上がったペニスをムリヤリ挿入していく。","type":"TXT"},{"name":"【オーク兄】","text":"「ゲヘヘヘ。なんだヨ。嫌がる割に、##しっかり入ってンじゃねぇカ？」","type":"TXT"},{"name":"【オーク弟】","text":"「へ、へへっ、兄貴ぃ、すげぇやこのメスの##デカぱい。メチャクチャ気持ちいいーッ！」","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぃうぅぅーッ！？　な、なんてコト##するのぉ……おぉ、おぅッ！　こんな……##いイボイボがぁ。ゴリゴリ言ってりゅぅ！？」","type":"TXT","id":"v_SR639_0027","src":"/img/common/voice/ogg/v_SR639_0027.580f20aaeac6f5c0f57d735154f97424.ogg"},{"name":"","text":"　オーク特有の無数の突起物が生えそろった##怒張は、ルネがこれまでに味わったことの##ない刺激を、乳房へ与えていた。","type":"TXT"},{"name":"","text":"　巨大すぎる乳房に、陥没した乳首は、##オークたちにとって格好の肉穴として、##機能しはじめる。","type":"TXT"},{"name":"【男性客】","text":"「おおっ、これがオークのペニス！　そして、##ルネちゃんのおっぱいへ挿入とは！##まさにアメージングぅ！！」","type":"TXT"},{"name":"【ルネ】","text":"「そ、そんなコト、いちいち耳元で##言わないでぇッ！？　ん、ンあぁぁーッ！？」","type":"TXT","id":"v_SR639_0028","src":"/img/common/voice/ogg/v_SR639_0028.ccd846703fd27350f5f7b0e763683d34.ogg"},{"name":"","text":"　大金を積んで、ルネとの一番槍を買い取った##人間の男は、うめき声を漏らしながら、##さらに激しい抽送を開始した。","type":"TXT"},{"name":"","text":"　腰のピストンのたびに、大きなバストは##醜く歪み、乳首姦を愉しむオークたちをも##喜ばせる。","type":"TXT"},{"name":"【オーク兄】","text":"「キヒヒっ！　なんだぁこりゃぁ。##マンコよりよっぽど気持ちいいじゃねぇか！##このままデカパイで孕ませてヤルっ！」","type":"TXT"},{"name":"【オーク弟】","text":"「へへへっ、おいらも続くぜ兄貴ぃッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「い、いやぁぁーッ！？　そんなに激しく##しないでぇッ！？　……お、おっぱいが……##おっぱいが壊れちゃうぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0029","src":"/img/common/voice/ogg/v_SR639_0029.73414b3cc54bd96ea87653af5ed88134.ogg"},{"name":"","text":"　自分の肉体へアリのように群がる男たちの##衝動に、ルネはパニック状態へと陥っていた。","type":"TXT"},{"name":"","text":"　大きくひしゃげる左右のバストに、##容赦なく犯し続けられる膣内への刺激が##合わさり、意識が遠のきつつある。","type":"TXT"},{"name":"【ルネ】","text":"「ハァハァ……あぁ、も、もう。こんな……##こんなコトってぇ。あっ、あひぃ……ッ！？」","type":"TXT","id":"v_SR639_0030","src":"/img/common/voice/ogg/v_SR639_0030.80a4597e0b27232e918a06fe41a5fef3.ogg"},{"name":"","text":"　飛びかけた意識のさなか、周囲で順番を##待つ男たちの声が耳に入ってくる。","type":"TXT"},{"name":"【人間Ａ】","text":"「……あのふうまが自信を持って提供した##娼婦だけのコトはあるな。オーク二匹を##相手に、乳首姦まで可能とは！？」","type":"TXT"},{"name":"【人間Ｂ】","text":"「あの小さな身体で、あれだけのイチモツを##三本も相手にしているとはね。恐れ入るよ」","type":"TXT"},{"name":"【ルネ】","text":"「……ハァハァ。あぁ？　み、みんなが、私の##……身体を見て、……た、愉しんでる、の？」","type":"TXT","id":"v_SR639_0031","src":"/img/common/voice/ogg/v_SR639_0031.53991b4346865c574d2bce9036fa3d8f.ogg"},{"name":"","text":"　人間の男たちが愉しげに談笑する様子に、##ルネは自分がどうしてこの場に連れて##こられたのかをようやく理解したようだ。","type":"TXT"},{"name":"【男性客】","text":"「おおっ、ルネちゃん！　もっともっと##感じさせてくれたまえ！　我々をもっと##快楽の宴へと誘ってくれたまえっ！」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、も、もうっ……##これ以上、激しくしないでぇーッ！？」","type":"TXT","id":"v_SR639_0032","src":"/img/common/voice/ogg/v_SR639_0032.01d680386becff9c9d9dc013667349ae.ogg"},{"name":"","text":"　抵抗するルネの声だけが虚しく響くさなか、##男たちの腰の動きはますます激しくなる##一方だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR639d","src":"/img/pc/hello_script/ev/M/SR639d.54998ec1f4aafc996d8f5173494ed06d.jpg"},{"name":"【ルネ】","text":"「あぁぁっっ！？　んあぁぁ、お、おマンコが##ぁぁ、中でグリグリぃってぇ。あぁっ、お、##おっぱいも……揺れまくっちゃうぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR639_0033","src":"/img/common/voice/ogg/v_SR639_0033.5ef1f48129d4f34b34b655d7e57780d2.ogg"},{"name":"","text":"　加速される腰の動きに合わせ、全身に激しい##衝撃が伝わり、床に固定されたままの脚の自由##が利かないまま、膝を震わせるしかないルネ。","type":"TXT"},{"name":"【ルネ】","text":"「ひ、ひぅぅ、ひぎぃぃッ！？　お、おっぱい##両方ともぉ、犯されてりゅぅぅッ！##乳首ぃ、……ち、千切れちゃうよぉぉッ！？」","type":"TXT","id":"v_SR639_0034","src":"/img/common/voice/ogg/v_SR639_0034.9a33686bc9939ac0e69d1331dd233167.ogg"},{"name":"【男性客】","text":"「いやぁ、まったく最高だよルネちゃん。##キミのおマンコ、ますます締め付けてくる##よぉッ！　腰が止まらないねぇ！」","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ、や、やめぇぇッ。そんなに##おマンコぉ、かき回さないでぇッ！？　あぁぁ##か、身体中ぅ……おかしくなりゅぅッ！？」","type":"TXT","id":"v_SR639_0035","src":"/img/common/voice/ogg/v_SR639_0035.03da1f8f9b501df957c183853355dac4.ogg"},{"name":"","text":"　ルネが嬌声を激しく上げるにつれて、##その快感の輪が広がるのか、","type":"TXT"},{"name":"","text":"　背後から犯し続ける男性客も、##オークたちも、くぐもった声を漏らす。","type":"TXT"},{"name":"【オーク兄】","text":"「まったくモって、スケベなデカぱいだッ！##ここまでオレたちのチンポを##ぐいぐい締め付けてくるとハっ！」","type":"TXT"},{"name":"【オーク弟】","text":"「ああぁ、兄貴ぃ。この乳首、ヌルヌルで、##おいらもうイッちまいそうだぁ！！」","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、もうっ……もう、や、やめ……ぇ、##やめてぇッ。お、お願い……だからぁッ！」","type":"TXT","id":"v_SR639_0036","src":"/img/common/voice/ogg/v_SR639_0036.baba1430829c99038921cb88c293f4a3.ogg"},{"name":"","text":"　息も絶え絶えになりながら、懇願し続ける##ルネに対し、オークたちも、人間の男も、##答えはひとつだった。","type":"TXT"},{"name":"","text":"　激しく繰り出される激しいピストンに、##むせかえるほどの雄の匂い。","type":"TXT"},{"name":"","text":"　脳味噌ごと犯されてしまったのか、##遂にルネの精神が崩れ落ちる。","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……あっ、も、もうッ。こんなの……##らめぇ。……た、耐えられないよぉッ♪##き、気持ちよすぎるよぉ♪」","type":"TXT","id":"v_SR639_0037","src":"/img/common/voice/ogg/v_SR639_0037.1cc3abdc864391e235821ddc1e4d4f01.ogg"},{"name":"【男性客】","text":"「おおっ！？　る、ルネちゃん。##ますますチンポを締め付けるなんてッ！？」","type":"TXT"},{"name":"","text":"　ルネの小さな背中を抱きながら、感嘆の声を##上げる男が、腰を震わせて限界が##近いことを告げる。","type":"TXT"},{"name":"【ルネ】","text":"「おぉ……おぉ、おマンコも、##おっぱいも、気持ちいいのぉぉ♪##乳首に、イボイボがいっぱぁい♪」","type":"TXT","id":"v_SR639_0038","src":"/img/common/voice/ogg/v_SR639_0038.fb24dd0a36e2f7822b93bd31a21997d9.ogg"},{"name":"【オーク兄】","text":"「ヘッ！　デカぱい犯されて、##よがってヤがるゼ。このメスがぁ！！」","type":"TXT"},{"name":"【オーク弟】","text":"「ひひっ、ひひひぃッ！　おいらたちのチンポ##が気持ちよくって、しょうがねぇみたい##ですねぇ、兄貴ぃッ！」","type":"TXT"},{"name":"","text":"　調子に乗った二匹のオークは、ルネの爆乳を##抱えながら、まるで力任せに棍棒でも##打ち下ろすかのごとく激しい突きを繰り出す。","type":"TXT"},{"name":"","text":"　暗褐色の巨大なタマ袋が、パチンパチンと##小気味のよい乾いた音を立てては、##ルネの水蜜桃が大きく波打った。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、いいよぉ♪　オークのチンポぉ……##こ、こんなにもスゴイなんてぇ。あぁ、ち、##乳首、こんなに気持ちいいと、蕩けちゃう♪」","effect":"ef02","type":"TXT","id":"v_SR639_0039","src":"/img/common/voice/ogg/v_SR639_0039.1d955276680e4b2774a5ca191ab1f3bb.ogg"},{"name":"","text":"　いつの間にか甘ったるい嬌声を漏らし##続けるルネに、オークたちの激しい##ピストンがそれに応える。","type":"TXT"},{"name":"","text":"　染み出す先汁と、ルネ自身の乳首から##染み出す母乳は、抽送に適した潤滑油となり##淫靡な音が周囲に響きはじめた。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、乳首を犯す音が、気持ちいいのぉ♪##おマンコもおっぱいも、両方ともいっぱぁい♪##あぁ……んぁ、あひぃッ♪」","type":"TXT","id":"v_SR639_0040","src":"/img/common/voice/ogg/v_SR639_0040.77401e1b632968869617b97597f1c217.ogg"},{"name":"【男性客】","text":"「おおぉっ、す、素晴らしいよルネちゃん。##おじさんも、もうイクよ。##一緒に……一緒にイキまくろうねっ！！」","type":"TXT"},{"name":"【ルネ】","text":"「うん。き、来てぇ。私の身体中で、##みんな気持ちよくなってぇ♪##……あぁぁ、あっ♪　は、激しいぃッ♪」","type":"TXT","id":"v_SR639_0041","src":"/img/common/voice/ogg/v_SR639_0041.65cf55d0bf467d27ad1fb596a3892482.ogg"},{"name":"","text":"　オークと人間、異なる種の雄に犯される##ルネは、自ら快楽を受け入れ、##饗宴の主役として躍り出た。","type":"TXT"},{"name":"","text":"　男たちのうめき声と、甘い嬌声が卑猥な音楽##を奏でつつ、クライマックスへと昇り詰める。","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ……だ、ダメぇ。##も、もう……私、い、イクっ。##イッちゃうぅぅううぅーッ♪」","type":"TXT","id":"v_SR639_0042","src":"/img/common/voice/ogg/v_SR639_0042.2e5bd4b0a6f67eeb0a56c84ffc0eb62f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR639e","src":"/img/pc/hello_script/ev/M/SR639e.cbe5079881cb6b6b95e8ff2e7cd220ac.jpg"},{"name":"","text":"　どびゅどびゅどびゅるるるりゅるぅーッ！！##どぼびゅるりゅびゅるりゅびゅりゅるーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルネ】","text":"「んほぉぉっッ、おぉぉぉおーッ！？##おマンコもぉ、おっぱいも、ザーメンっ、##来るぅ、来ちゃうぅぅぅううーッ！！」","type":"TXT","id":"v_SR639_0043","src":"/img/common/voice/ogg/v_SR639_0043.f6e3211b701f117e100e32b695584af7.ogg"},{"name":"","text":"　男と二匹のオークたちは、##次々に射精を開始した。","type":"TXT"},{"name":"","text":"　膣口との結合部からは、飛沫を上げるほどの##勢いで、濃厚な白濁液が溢れ出す。","type":"TXT"},{"name":"【男性客】","text":"「おおぉっ、ルネちゃん……た、堪らないッ！##あぁ、しゃ、射精が……こんなにも##止まらないだなんてーッ！！」","type":"TXT"},{"name":"【ルネ】","text":"「あぁッ、あ、溢れちゃうぅぅッ！##おマンコから、精液ぃ溢れちゃうのぉ。##もったいなぃいぃーッ♪」","type":"TXT","id":"v_SR639_0044","src":"/img/common/voice/ogg/v_SR639_0044.6559194762dc32fe44934b931a8175fd.ogg"},{"name":"","text":"　背後から膣内射精を繰り返す男は、##まるで溜めに溜めた精液を大量放出するか##のように、長い射精を続けていた。","type":"TXT"},{"name":"【オーク兄】","text":"「おおぉッ！　なんて締まるンだぁ。このメス##の乳ぃ、ヘタなマンコより締まるゾぉッ！！」","type":"TXT"},{"name":"【オーク弟】","text":"「あぁ、兄貴ぃ。おいらもう、このおっぱい##だけで、満足しちまいそうだぁッ！」","type":"TXT"},{"name":"","text":"　オークたちは、隆起したペニスで乳首に##大量放出し、逆流する精液の中に、ルネ自身##が溢れ出させる母乳も同時に感じていた。","type":"TXT"},{"name":"【ルネ】","text":"「あぁっ、おっぱいもイッちゃうぅぅ♪##ち、乳首ぃ……オマンコみたいに、感じちゃう##のおぉぉ♪　これ、クセになっりゅうぅぅ♪」","type":"TXT","id":"v_SR639_0045","src":"/img/common/voice/ogg/v_SR639_0045.76a3a4a0c2887414dcc45c2419471413.ogg"},{"name":"","text":"　ルネの小さな身体に、大の男と##二匹のオークが挟み込むようにして、##白濁の海へと沈めていく。","type":"TXT"},{"name":"","text":"　ケダモノじみた雄たちの白濁の宴で、##恍惚とした表情で笑みを浮かべるルネ。","type":"TXT"},{"name":"【ルネ】","text":"「あぁぁ、い、いっぱい♪##……もう、いっぱいだよぉ♪　ザーメンで、##おっぱいも、おマンコも、いっぱぁい♪」","type":"TXT","id":"v_SR639_0046","src":"/img/common/voice/ogg/v_SR639_0046.4d977a0ed54d19fd468e44cc33e73a19.ogg"},{"name":"【男性客】","text":"「……いやぁ、わたしは長いこと不感症でね。##ルネちゃん、キミのお陰で久し振りに##満足のいく射精が出来たよ！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ルネ】","text":"「ほ、本当ぉ？　あはっ。##なんか……嬉しい、かもぉ♪」","type":"TXT","id":"v_SR639_0047","src":"/img/common/voice/ogg/v_SR639_0047.7a75b7bd7d9732f6aa93aee862810b9a.ogg"},{"name":"【オーク兄】","text":"「オレたちもだ。こんな気持ちの##いいデカぱい、味わったことがネェ」","type":"TXT"},{"name":"【ルネ】","text":"「えへへ。わ、私も。……オークの##おチンポって、イボイボがあって、##い、意外に気持ちいいんだね？」","type":"TXT","id":"v_SR639_0048","src":"/img/common/voice/ogg/v_SR639_0048.1259f75664795a503af9448aa5cca27b.ogg"},{"name":"","text":"　長かった射精がようやく終わりを告げ、##ひとりと二匹は、それぞれがルネの特徴的な##身体の味わい深さを口にした。","type":"TXT"},{"name":"【オーク弟】","text":"「何発分もの射精をしたみてぇだよ兄貴ぃ。##さぁ、そろそろ、おいらたちの分も##孕んでもらわないとね？」","type":"TXT"},{"name":"【ルネ】","text":"「ああっ、そっか。い、いいよ？##私のおマンコに……射精、したいんでしょ？」","type":"TXT","id":"v_SR639_0049","src":"/img/common/voice/ogg/v_SR639_0049.37e84fb3489749f24f817ea181f6224e.ogg"},{"name":"","text":"　白濁に汚れたルネが微笑み掛けると、##周囲の他の客たちがこぞって、次はオレの##番だとルネの身体に押し寄せてくる。","type":"TXT"},{"name":"","text":"　長い間の待ち時間があったのせいだろう。##みな一様に股間を膨らませていた。","type":"TXT"},{"name":"【ルネ】","text":"「ああぁっ！？　ま、待ってよ。みんな##落ち着いて？　順番、じゅんばんだからぁ##……あはっ♪　押しつけないでよぉ」","type":"TXT","id":"v_SR639_0050","src":"/img/common/voice/ogg/v_SR639_0050.4f36f53b29d0f0c8b10bc5049e36c47c.ogg"},{"name":"","text":"　ルネは淫蕩な笑みを浮かべながら、##客たちを相手に一晩中を過ごすことになる。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……………………。","type":"TXT"},{"name":"","text":"　……それから、数ヶ月後のこと。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。##ようやく借金返済の目処が立ったぞ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR639f","src":"/img/pc/hello_script/ev/M/SR639f.441231e0e91504647d320928de3e8626.jpg"},{"name":"","text":"　ルネの使い込みのおかげで、大量の借金と、##金策に追われる数ヶ月が経過していた。","type":"TXT"},{"name":"","text":"　娼館でのマニアック向けの娼婦は、裏社会で##瞬く間に話題となり、目標額に到達するまで##さほど時間が掛からなかったのも幸いだった。","type":"TXT"},{"name":"【俺】","text":"「……さて。##久し振りだが、元気だったかな、ルネ？」","type":"TXT"},{"name":"【ルネ】","text":"「あぁ？　……ああっ、あはっ、えへ、##い、いらっしゃいませぇ。……お客さんは、##何処からぁ？」","effect":"ef02","type":"TXT","id":"v_SR639_0051","src":"/img/common/voice/ogg/v_SR639_0051.4c32f43b01ffbaa78902ee72edd889ea.ogg"},{"name":"【俺】","text":"「……ルネ。お前……」","type":"TXT"},{"name":"","text":"　久し振りに見たルネの身体は、##すっかり変わり果てていた。","type":"TXT"},{"name":"","text":"　左右の乳首は大きく穿たれたまま、##幾度となく繰り返された乳首姦により、##無残な肉孔と成り果てていた。","type":"TXT"},{"name":"【ルネ】","text":"「わ、私のおっぱいね？　コレ、まだ……##い、イけるからぁ♪　いっぱい気持ちよく##なってねぇ？　おマンコでも勿論いいからぁ」","type":"TXT","id":"v_SR639_0052","src":"/img/common/voice/ogg/v_SR639_0052.56320f0710639608def8c2a1c675ba1d.ogg"},{"name":"","text":"　目の焦点の合わないルネは、目の前に##立つ男が、客なのか、それとも仕えるべき##主人であるのかさえ、判別が付いていない。","type":"TXT"},{"name":"","text":"　その腹部は大きく膨らんでおり、##いったいどこの誰の、どんな種族の子種を##孕んだのかすら不明なままだ。","type":"TXT"},{"name":"【俺】","text":"「喜べ、ルネ。お前が作った##借金は返済の目処が付いた。##お仕置きタイムはコレで終了だ」","type":"TXT"},{"name":"【ルネ】","text":"「えぇ……なにぃ？　お仕置き。……お仕置き##してくれるのぉ？　いいよ。いっぱい……##いっぱい私の身体に、お仕置きしてぇ♪」","type":"TXT","id":"v_SR639_0053","src":"/img/common/voice/ogg/v_SR639_0053.8fc3fb114c4c4504ab4cfb34994977cd.ogg"},{"name":"【俺】","text":"「……やれやれ。##少しお仕置きがキツかったようだな……」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　数ヶ月とは言え、娼館での生活は##ルネにとっては長すぎたようだ。","type":"TXT"},{"name":"","text":"　瞳には光すら宿らないルネは、未だに客だと##思い込んだ主に向けて、尻を振り続けている。","type":"TXT"},{"name":"【ルネ】","text":"「ねぇ、してぇ♪　私の身体中に、##お仕置き……いっぱいしてぇ♪」","type":"TXT","id":"v_SR639_0054","src":"/img/common/voice/ogg/v_SR639_0054.61d4c3a2001cab3b826cec944af8b325.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=631064277","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c908",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev311a","src":"/img/pc/hello_script/ev/M/R-ev311a.8ef7ce229116b4f57d1326f2c98b855a.jpg"},{"name":"【俺】","text":"「それで……話をしたいとの事だったが……##これは一体どういうつもりだ？」","type":"TXT"},{"name":"","text":"　東京キングダムにあるホテル。##そこで俺はとある魔族の女性と面会していた。","type":"TXT"},{"name":"【ナバラ】","text":"「ふむ……まあそう警戒するでない」","type":"TXT","id":"v_R-ev311_0000","src":"/img/common/voice/ogg/v_R-ev311_0000.2fa4b619b666225ddb706bd750270c5a.ogg"},{"name":"","text":"　ナバラ・シャンボーリ。彼女は魔界でも##一、二を争う名門魔界貴族の令嬢で、","type":"TXT"},{"name":"","text":"　その高貴な血統は魔界においても##随一と言われているらしい。","type":"TXT"},{"name":"","text":"　内密に人間界へとやってきた彼女に誘われ、##ここまで来たのだが……。","type":"TXT"},{"name":"","text":"　何故か挨拶もそこそこに##半ば強引に服を脱がされ、今に至るのだ。","type":"TXT"},{"name":"【ナバラ】","text":"「なに、お前は今後の魔界と人間界の在り方を##変える男だと思ってな、妾自ら協力するに##値する男か見極めに来たのじゃ」","type":"TXT","id":"v_R-ev311_0001","src":"/img/common/voice/ogg/v_R-ev311_0001.cded1010f453f4f15d315b6c6151baa6.ogg"},{"name":"【俺】","text":"「見極めるとは、随分と大きく出たな……##それとこの格好はどういう関係があるんだ？」","type":"TXT"},{"name":"","text":"　強い意志を感じさせる##口調で要件を口にするナバラ。","type":"TXT"},{"name":"","text":"　上からの物言いではあるが、高慢なのでは##なく、自分に自信がある故の物だろう。","type":"TXT"},{"name":"【ナバラ】","text":"「結論を急ぐではないわ……##そう複雑な理由があるわけではない」","type":"TXT","id":"v_R-ev311_0002_01","src":"/img/common/voice/ogg/v_R-ev311_0002_01.821e70fdee0d15dc96e839e78e17ad92.ogg"},{"name":"","text":"　突如として服を脱がされた事もあり##警戒していると、ナバラはそう言って徐に##俺の逸物を手に取った。","type":"TXT"},{"name":"【ナバラ】","text":"「ふむ……怒張していないで##この大きさは中々じゃ……これは、##期待できるかもしれんのう」","type":"TXT","id":"v_R-ev311_0003","src":"/img/common/voice/ogg/v_R-ev311_0003.9e021966b8b045b6cc55d7c20abbfe6d.ogg"},{"name":"","text":"　感心した様子で、手にしたペニスをぷらぷら##と揺らし、興味深そうに観察するナバラ。","type":"TXT"},{"name":"","text":"　いきなりの事に驚いたが、彼女の様子を##見ている限り殺気も感じないため、##とりあえず警戒を解いて様子を探る。","type":"TXT"},{"name":"【俺】","text":"「何故いきなりこんな行為に及んだんだ？」","type":"TXT"},{"name":"【ナバラ】","text":"「協力するに足るか、確かめようと思っての##……やはり、男の価値はこれで確かめるのが##一番わかりやすいからのう」","type":"TXT","id":"v_R-ev311_0004","src":"/img/common/voice/ogg/v_R-ev311_0004.2ed34987ca6af93413502efdef2b46c2.ogg"},{"name":"","text":"　俺の疑問に対し、手にしたペニスに##愛でるように視線を向け、官能的な笑みを##浮かべるナバラ。","type":"TXT"},{"name":"","text":"　既に頭の中はこれから始める##行為の事でいっぱいになっているのだろう。","type":"TXT"},{"name":"【ナバラ】","text":"「その点お前のは……中々楽しみじゃの」","type":"TXT","id":"v_R-ev311_0005","src":"/img/common/voice/ogg/v_R-ev311_0005.193cd197dcbd45faa4d4841874ac42c0.ogg"},{"name":"【俺】","text":"（放蕩娘と呼ばれているのは知っていたが……##評価通りの人物だな）","type":"TXT"},{"name":"","text":"　次期当主候補筆頭でありながら、社交界や##遊興に耽っている為にそう呼ばれている事を##思い出し、情報の通りだと内心で納得する。","type":"TXT"},{"name":"【俺】","text":"「ふっ、曲がりなりにも高貴な家柄##なのだろう？　そんな家の出である者が##なぜこんな事をしているんだ？」","type":"TXT"},{"name":"【ナバラ】","text":"「そう難しい理由ではない……今の魔界と##人間界の動きからして魔界も大きな変革期が##来るだろうと予想しているだけじゃ」","type":"TXT","id":"v_R-ev311_0006","src":"/img/common/voice/ogg/v_R-ev311_0006.1f2c1188f68cb98969bf7e5de0c325ae.ogg"},{"name":"","text":"　俺が発した揶揄い混じりの質問に対し、##ナバラは何を当たり前の事をと言いたげに##口を開いた。","type":"TXT"},{"name":"【ナバラ】","text":"「そうなった時にはこれまでとは違う##新しい動きが必要になる……故にこうして##情報を集めて回っているのじゃ」","type":"TXT","id":"v_R-ev311_0007","src":"/img/common/voice/ogg/v_R-ev311_0007.8292afeb2c3927578cf9da5ac90c2878.ogg"},{"name":"【俺】","text":"「ほう……驚いたな……##随分と詳しいじゃないか」","type":"TXT"},{"name":"【ナバラ】","text":"「当然じゃ……そのために##色々と動いておるのじゃからのう」","type":"TXT","id":"v_R-ev311_0008","src":"/img/common/voice/ogg/v_R-ev311_0008.99be00dcbc85d0ea1849fb88a31bb9e9.ogg"},{"name":"","text":"　その言葉を聞き、昨今の情勢を的確に##把握している様子の彼女に、内心で##感じていた評価を上向きに改める。","type":"TXT"},{"name":"","text":"　そして、放蕩娘と呼ばれている理由は、","type":"TXT"},{"name":"","text":"　どうやら情報を集めるための一環として##そういう場に出る事が多いからだろうと##当たりを付ける。","type":"TXT"},{"name":"【ナバラ】","text":"「それに……##今宵お前を呼んだのもその一環じゃからな」","type":"TXT","id":"v_R-ev311_0009","src":"/img/common/voice/ogg/v_R-ev311_0009.33a12c06d0cd371e3a2c650f76a67678.ogg"},{"name":"【俺】","text":"「待て……##それとこれとどう関係があるんだ？」","type":"TXT"},{"name":"","text":"　さも当たり前の流れとしてそう言われたが、##流石に話が繋がらず疑問に感じた事を問うと##ナバラは強気とも取れる笑みを浮かべた。","type":"TXT"},{"name":"【ナバラ】","text":"「それはじゃな……折角ならばお前を見極める##と同時に、籠絡してやろうと思ってのう」","type":"TXT","id":"v_R-ev311_0010","src":"/img/common/voice/ogg/v_R-ev311_0010.c0d2c5ddb53e4b137b425cd2fee7cf11.ogg"},{"name":"","text":"　そこまで言い切れるのは彼女がテクニックに##自信を持っているからに他ならないのだろう。","type":"TXT"},{"name":"【俺】","text":"「それはまた強気だな……しかし、##そういう事なら受けて立とうじゃないか」","type":"TXT"},{"name":"【ナバラ】","text":"「うむ、それならば……##放蕩娘の手練手管を味わわせてやろうぞ」","type":"TXT","id":"v_R-ev311_0011","src":"/img/common/voice/ogg/v_R-ev311_0011.060cabc2e6437a7c75bfda4941ba30f3.ogg"},{"name":"","text":"　そう言って手にしているペニスに##視線を戻し、本格的に動き始めるナバラ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev311b","src":"/img/pc/hello_script/ev/M/R-ev311b.b388979cbeb04bcff964d7d408964c7e.jpg"},{"name":"【ナバラ】","text":"「お前の好みなどわかっておる……##男は皆これが好きじゃからな……」","type":"TXT","id":"v_R-ev311_0012","src":"/img/common/voice/ogg/v_R-ev311_0012.d9c9bff707d9242dd62160f8f390ea4b.ogg"},{"name":"","text":"　そう言うなり、彼女はドレスをずらし、##爆乳と言えるほど豊満に実った##胸を転びださせる。","type":"TXT"},{"name":"【ナバラ】","text":"「ふふふ、すっかり視線はくぎ付けのよう##じゃな……妾の胸の感想はどうじゃ？」","type":"TXT","id":"v_R-ev311_0013","src":"/img/common/voice/ogg/v_R-ev311_0013.738b7d509fa975c9c64fd5276d5cb02c.ogg"},{"name":"","text":"　その大きさに一瞬魅入ってしまったのを##目ざとく見ていたのか、自慢げに胸を##強調してくるナバラ。","type":"TXT"},{"name":"【俺】","text":"「ふっ、凄い大きさだな……##確かに言うだけの事はあるじゃないか」","type":"TXT"},{"name":"","text":"　大きいだけでなく、見るだけでも伝わる##ほどの瑞々しく、弾力を備えている胸に、##思わず感嘆の声が漏れる。","type":"TXT"},{"name":"【ナバラ】","text":"「そうじゃろう、皆この胸で劣情を催すから##のう……ほれ、じっくり見て堪能するといい」","type":"TXT","id":"v_R-ev311_0014","src":"/img/common/voice/ogg/v_R-ev311_0014.cf2ca00167ae01a90670c06079377cce.ogg"},{"name":"","text":"　大きくそれでいて瑞々しさを保つ果実を##強調しながら、彼女はゆっくりとペニスを##掴んだ手を動かし始める。","type":"TXT"},{"name":"","text":"　ジワジワと快感を高めていくテクニックと、##肌触りの良い手袋の感触に快感を覚え、##それを示すように肉棒が硬く勃起していく。","type":"TXT"},{"name":"【ナバラ】","text":"「んっ、んぅ……随分と感じておるよう##じゃな？　手の中のペニスがもうこんなに##大きくなっておるぞ？」","effect":"ef02","type":"TXT","id":"v_R-ev311_0015","src":"/img/common/voice/ogg/v_R-ev311_0015.be51a556d0da74b8d592c4bce4343718.ogg"},{"name":"","text":"　手の中に収めたペニスが大きくなっていく##感触に、ナバラはしてやったりと言いたげな##表情を浮かべる。","type":"TXT"},{"name":"【ナバラ】","text":"「んぁっ、はぁ、ン……このペニス……んっ、##ふぅぅ……ああっ、いいのうっ」","type":"TXT","id":"v_R-ev311_0016","src":"/img/common/voice/ogg/v_R-ev311_0016.5c8fdd6b151244bc55dbfa0f822adf63.ogg"},{"name":"","text":"　ペニスを扱きながら、手の中で徐々に##勃起していく感触をうっとりしながら##楽しんでいる様子のナバラ。","type":"TXT"},{"name":"","text":"　嬉しそうな声を漏らしながら、##こちらを責め立てようと徐々に手の動きを##早くしていく。","type":"TXT"},{"name":"【ナバラ】","text":"「やはりお前のペニスはいいのう……##他の者と違い、中々格別のようじゃ……##これはますます期待ができそうじゃな」","type":"TXT","id":"v_R-ev311_0017","src":"/img/common/voice/ogg/v_R-ev311_0017.ca7656c9de73376462ae32590af655bf.ogg"},{"name":"","text":"　ペニスの感触を気に入ったのか、##愉し気にそう口にするナバラ。","type":"TXT"},{"name":"【俺】","text":"「流石に手慣れているな」","type":"TXT"},{"name":"【ナバラ】","text":"「何を言うておる……##まだまだこれからじゃぞ？」","type":"TXT","id":"v_R-ev311_0018_01","src":"/img/common/voice/ogg/v_R-ev311_0018_01.f1668fd7c18850d69fa3361e3dc1ca03.ogg"},{"name":"","text":"　不敵な笑みを浮かべる彼女は、こちらを屈服##させようと、更に手の動きを激しくしていく。","type":"TXT"},{"name":"","text":"　こちらのツボを上手く突きながら、##巧みな手つきでペニスを刺激され、##どんどんと高まっていくのがわかる。","type":"TXT"},{"name":"【ナバラ】","text":"「かなり感じておるようじゃのう……##どうじゃ、妾のテクニックは……##癖になるじゃろう？」","type":"TXT","id":"v_R-ev311_0019","src":"/img/common/voice/ogg/v_R-ev311_0019.90160774ba96f59724b4460e0fdeada9.ogg"},{"name":"【俺】","text":"「あぁ……中々だな……やはり、放蕩娘として##今まで遊び歩いてきただけはあるな」","type":"TXT"},{"name":"","text":"　得意げに問いかけてくるナバラに、俺は余裕##があるように振る舞いながら返答する。","type":"TXT"},{"name":"【ナバラ】","text":"「ほぅ……それなら……これはどうじゃ？」","type":"TXT","id":"v_R-ev311_0020","src":"/img/common/voice/ogg/v_R-ev311_0020.ec458967f7a6a6c40f7a97bf0d2c4fc3.ogg"},{"name":"","text":"　こちらの思惑に気づいているようで、##そんな余裕を崩そうと責め立ててくるナバラ。","type":"TXT"},{"name":"","text":"　ペニスを弄る力を強くしたり、胸を揺すって##見せたりなどと、こちらの興奮を煽ろうと##してくる。","type":"TXT"},{"name":"【ナバラ】","text":"「はぁっ、はぁっ……ふむぅ……イキそう##なのを、んっ……我慢しているようじゃの##……熱いおつゆが出てきておるぞ？」","effect":"ef02","type":"TXT","id":"v_R-ev311_0021","src":"/img/common/voice/ogg/v_R-ev311_0021.deb77dbb44d9ab9caea885aab2b9ccb8.ogg"},{"name":"","text":"　余りにも強い快感に、肉棒が勃起しきり、##先端から先走り汁が溢れ出してくる。","type":"TXT"},{"name":"","text":"　それを見たナバラは口角を上げ、嗜虐的な##表情を浮かべると、目を細めて、##射精を煽るように責め立てを強くしていく。","type":"TXT"},{"name":"【ナバラ】","text":"「ふふふ、チンポをビンビンに勃起させて……##すっかり準備は整ったようじゃな」","type":"TXT","id":"v_R-ev311_0022","src":"/img/common/voice/ogg/v_R-ev311_0022.8b3b9101b8c8ee1fdb31f622eec549fe.ogg"},{"name":"","text":"　そう話すナバラは、勃起し硬くそそり立つ##肉棒にほぅっと感心して魅入っているようだ。","type":"TXT"},{"name":"【ナバラ】","text":"「それにしても……予想はしておったが、##かなりのサイズじゃのう……先走り汁も##いっぱい出てきて……んっ、んむぅう」","type":"TXT","id":"v_R-ev311_0023","src":"/img/common/voice/ogg/v_R-ev311_0023.0c6f1c5d0a40a2abbdcbb95784f8df48.ogg"},{"name":"【ナバラ】","text":"「んんっ、はぁっ、ふぅ……##これは楽しみじゃ……ここからが本番じゃな」","type":"TXT","id":"v_R-ev311_0024","src":"/img/common/voice/ogg/v_R-ev311_0024.df8b5936b7293c0a1d785ced97817e90.ogg"},{"name":"","text":"　若干頬を紅く染め、ペニスを弄る手つきを##より激しくし始めるナバラ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev311c","src":"/img/pc/hello_script/ev/M/R-ev311c.d9494f96178f6eff4559db50c39f8704.jpg"},{"name":"","text":"　手で竿を扱きながら、亀頭を撫でるように##刺激してくるナバラ。その感触に堪らない##快感を覚える。","type":"TXT"},{"name":"【ナバラ】","text":"「こんなに硬くなって……##ペニスもビクリと震えておるぞ」","type":"TXT","id":"v_R-ev311_0025","src":"/img/common/voice/ogg/v_R-ev311_0025.878e4c4f9bacbba1914e7f2cebaae75d.ogg"},{"name":"","text":"　一気に強くなった刺激による快感に、##思わず声が漏れてしまいそうになる。","type":"TXT"},{"name":"【ナバラ】","text":"「んっ、ふぅぅ……ペニスが熱くなって##きておるのう……んんっ、どうじゃ、##気持ちいいじゃろ？」","type":"TXT","id":"v_R-ev311_0026_02","src":"/img/common/voice/ogg/v_R-ev311_0026_02.5cb9c697790e82a37af16c4ac1f9d4f0.ogg"},{"name":"","text":"　うっとりとした声を漏らしながら、##そう問いかけてくるナバラ。","type":"TXT"},{"name":"","text":"　彼女は自分の優位を疑っていない様子で、##嗜虐的な笑みを浮かべている。","type":"TXT"},{"name":"【俺】","text":"「ぐっ、うぅ……##確かに中々のテクニックだな」","type":"TXT"},{"name":"","text":"　竿を扱いている彼女の手袋に先走りが##付着し、滑りが増していく感触を味わい##ながらそう返答する。","type":"TXT"},{"name":"【ナバラ】","text":"「んんっ……ここまで責め立てられて……##まだそんな余裕があるとは大したものじゃ」","type":"TXT","id":"v_R-ev311_0027","src":"/img/common/voice/ogg/v_R-ev311_0027.6e198ea30a6052f8046ac2c057041478.ogg"},{"name":"【ナバラ】","text":"「じゃがその余裕もいつまで保てるか##興味があるのう……そうじゃな、それなら##……これはどうじゃ？」","type":"TXT","id":"v_R-ev311_0028","src":"/img/common/voice/ogg/v_R-ev311_0028.0bedd84f018effbc64c74f2dbd703d73.ogg"},{"name":"","text":"　ナバラは一瞬感心するように息を吐くと、##竿を更に扱いて、先走り汁を絞って亀頭を##ヌルヌルと責め立ててくる。","type":"TXT"},{"name":"","text":"　先ほどまでとは比べ物にならないほどの##快感が高まっていくが、ここで感じたら##負けだと己を奮い立たせてグッと堪える。","type":"TXT"},{"name":"【ナバラ】","text":"「随分と我慢しているようじゃが……##いつまで持つかのう？」","type":"TXT","id":"v_R-ev311_0029","src":"/img/common/voice/ogg/v_R-ev311_0029.df9b8c9477f8b1e60a6cf14ff805feb0.ogg"},{"name":"","text":"　ナバラはそう言うと、心底から楽しんでいる##といった表情で、快楽に耐えている様を##眺めてくる。","type":"TXT"},{"name":"","text":"　どこまで耐えれるか見ものだと言わんばかり##の態度を取りながら、手の動きは緩めず、##こちらを刺激してくる。","type":"TXT"},{"name":"【ナバラ】","text":"「んっ……くぅう、ああっ、んんっ……はぁ##……ふむぅぅう……強情な奴じゃのう……##んぁあ、ふぅぅ」","effect":"ef02","type":"TXT","id":"v_R-ev311_0030","src":"/img/common/voice/ogg/v_R-ev311_0030.6e248462646d73918dfbe914843068a0.ogg"},{"name":"","text":"　何度も責め立てながらも堪えていると、##一向に態度を変えないこちらに痺れを##切らしたらしく、ナバラが口を開いた。","type":"TXT"},{"name":"","text":"　見れば、ナバラも手にしているペニスの##感触と、クチュクチュと鳴る水音に##昂奮してきているらしい。","type":"TXT"},{"name":"【ナバラ】","text":"「どうやら……いよいよ本気を##出さねばならんようじゃな……」","type":"TXT","id":"v_R-ev311_0031","src":"/img/common/voice/ogg/v_R-ev311_0031.676b0ec394436403cca2c912e9c70b2d.ogg"},{"name":"","text":"　このままでは埒が明かないと、##より一層笑みを深くして、何かを企んで##いるような仕草を見せるナバラ。","type":"TXT"},{"name":"【俺】","text":"「何をする気……ぐぅっ！」","type":"TXT"},{"name":"【ナバラ】","text":"「そう慌てるでない……すぐにわかるから##のう……そのまま見ておくといいぞ」","type":"TXT","id":"v_R-ev311_0032","src":"/img/common/voice/ogg/v_R-ev311_0032.6f69cdfc6c81158ee3fcae7f0e30f19f.ogg"},{"name":"","text":"　そう言うなり、ナバラは自身の髪を手に##取ると、ペニスへと巻き付け始めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev311d","src":"/img/pc/hello_script/ev/M/R-ev311d.c10f30502da23c3839191c3ee24822c7.jpg"},{"name":"","text":"　彼女は手に取ったその髪を使って、##ペニスの上を撫でるように刺激してくる。","type":"TXT"},{"name":"【俺】","text":"「んぐぅうっ！　これは……凄いな」","type":"TXT"},{"name":"【ナバラ】","text":"「んっ、ふふふっ、流石のお前もこれには##堪えきれなかったようじゃのう」","effect":"ef02","type":"TXT","id":"v_R-ev311_0033","src":"/img/common/voice/ogg/v_R-ev311_0033.d448213b9a2ac442c7c99350dc7134fc.ogg"},{"name":"","text":"　ようやく俺の態度が崩れた事に喜色満面に##そう言うと、手を動かしてペニスを##弄ってくるナバラ。","type":"TXT"},{"name":"","text":"　彼女のサラサラとした髪でペニスを撫で##られる度、肌や布とは全く違う感触に意表を##突かれ、一気に快感が高まるのを感じる。","type":"TXT"},{"name":"【ナバラ】","text":"「んぅ……はぁっ、はぁっ、ふぅぅ……##さっきまでの威勢はどうしたのかのう？」","type":"TXT","id":"v_R-ev311_0034","src":"/img/common/voice/ogg/v_R-ev311_0034.a34024a7ee11a455787a905ac6b93bbc.ogg"},{"name":"","text":"　こちらの反応が良くなった事に満足し、##彼女は昂奮した様子で熱を帯びた息を吐き、","type":"TXT"},{"name":"","text":"　こちらの情欲を誘うように、##手の動きを強めていく。","type":"TXT"},{"name":"","text":"　ペニスを扱きながら愉悦に声を震えさせ、##妖艶な笑みを浮かべるナバラ。","type":"TXT"},{"name":"【ナバラ】","text":"「んっ、くふぅう……チンポ……こんなに##ビンビンになって……そろそろ限界が##近そうじゃな」","type":"TXT","id":"v_R-ev311_0035","src":"/img/common/voice/ogg/v_R-ev311_0035.434fb05469eb171617e8dd9de5dd109f.ogg"},{"name":"【俺】","text":"「まさかここまで手慣れているとはな……##各地で情報を集めながら相当遊んでいたな」","type":"TXT"},{"name":"","text":"　手だけでなく、髪まで使ってこちらの##快感を煽ってくる彼女のテクニックの##豊富さに、半ば呆れながら言葉を発する。","type":"TXT"},{"name":"【ナバラ】","text":"「当然じゃ……情報を得るために遊び歩いて##きたが……んんっ……遊びの方も真面目に##こなしてきたからのう」","type":"TXT","id":"v_R-ev311_0036","src":"/img/common/voice/ogg/v_R-ev311_0036.488f0d869a213b1996039f23a09f1b14.ogg"},{"name":"","text":"　そう言って得意げな表情のナバラは、##髪だけでなく、同時に手で亀頭を弄り、##更なる刺激を与えようとしてくる。","type":"TXT"},{"name":"【ナバラ】","text":"「そんなにペニスを飛び跳ねてさせて……##大分感じておるようじゃのう……」","type":"TXT","id":"v_R-ev311_0037","src":"/img/common/voice/ogg/v_R-ev311_0037.35708ff7783cd7d429f553cb989b6798.ogg"},{"name":"","text":"　楽しそうに話すナバラの言う通り、##強烈な刺激を感じたペニスの先端からは##大量のがまん汁が垂れ落ちている。","type":"TXT"},{"name":"【ナバラ】","text":"「んふっ……はぁっ、はぁっ、そろそろ頃合い##じゃな……んんっ、くぅ……仕上げと##いこうかの……んはぁっ、ふぅぅ」","type":"TXT","id":"v_R-ev311_0038","src":"/img/common/voice/ogg/v_R-ev311_0038.159a4f692d39e9be2d9301e22ffb2b4e.ogg"},{"name":"","text":"　彼女の長く綺麗な髪に垂れ落ちた##透明な粘液が付着し、広がっていく。","type":"TXT"},{"name":"","text":"　粘液が絡む事で髪の刺激がネットリと##絡みつく様になり、滑りを利用して##勢いよく扱き立ててくるナバラ。","type":"TXT"},{"name":"【ナバラ】","text":"「ほう、先ほどまでと違い……随分と余裕が##なさそうじゃのう……んぁああっ、はぁ、##むぅぅ……んんぅ」","type":"TXT","id":"v_R-ev311_0039","src":"/img/common/voice/ogg/v_R-ev311_0039.c58957d5f0e4323b82e5741f470bd37f.ogg"},{"name":"","text":"　そう口にするナバラ。射精を促そうと動きに##激しさが増し、どんどんと刺激を##強くしてくる。","type":"TXT"},{"name":"","text":"　彼女自身も昂ぶりを感じているようで、##ペニスを弄びながら、悩まし気な声を##漏らしていく。","type":"TXT"},{"name":"【ナバラ】","text":"「んむぅ……はぁっ、んんっ……ふぅぅ……##こんなにいきり立って……気持ちよくて##仕方がないようじゃのう」","type":"TXT","id":"v_R-ev311_0040","src":"/img/common/voice/ogg/v_R-ev311_0040.c5f3bc041e8e9e979d5701f81824b4f5.ogg"},{"name":"","text":"　強烈な快感にペニスはより大きく##膨れ上がっていき、射精衝動を伝えつつ##激しく暴れまわる。","type":"TXT"},{"name":"【ナバラ】","text":"「あふっ、んぅぅ……そんなに息を荒くして##……っ、イキたくてしょうがないといった##顔じゃのう……」","effect":"ef02","type":"TXT","id":"v_R-ev311_0041","src":"/img/common/voice/ogg/v_R-ev311_0041.7a994c74284c26db572de6c13795e185.ogg"},{"name":"","text":"　彼女の言葉通り、身体の奥は芯から##熱く燃え滾っており、高まりを感じている。","type":"TXT"},{"name":"","text":"　こちらの昂ぶりに気づいたらしく、##ナバラは煽情的な表情でこちらを煽ってくる","type":"TXT"},{"name":"【ナバラ】","text":"「どうやら限界のようじゃな……##好きに出してよいぞ」","type":"TXT","id":"v_R-ev311_0042_01","src":"/img/common/voice/ogg/v_R-ev311_0042_01.1d654fac3ccadf73bde78d5c0f8cc988.ogg"},{"name":"","text":"　相手の思惑通りに進められている事が気に##食わないわけではないが、奥底から押し##寄せる射精衝動を堪える事が出来ない。","type":"TXT"},{"name":"","text":"　俺は彼女の言葉に従うようにして、##彼女に向かって思い切り射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev311e","src":"/img/pc/hello_script/ev/M/R-ev311e.6dd562fb7a2c1cde485ac83ffbf356f9.jpg"},{"name":"","text":"　どびゅるるるるるるっ！##どぷどぷどぷどぷ、びゅるっ、びゅるるっ、##どびゅるるるるるるるるるるるるっっー！","effect":"ef02","type":"TXT"},{"name":"【ナバラ】","text":"「んぁああああ！　んひっ……んぁっ、むぅン##……んおっほぉおおおおおおおっ！　妾の##身体にびゅるびゅるかかってぇ……んんっ！」","type":"TXT","id":"v_R-ev311_0043","src":"/img/common/voice/ogg/v_R-ev311_0043.2642d7ed32f3a9415bcad87a0fde21ad.ogg"},{"name":"【ナバラ】","text":"「くふぅううう……あふっ、んんぅ……##んむぅっ……あっ、あぁっ……ザーメン……##気持ちイイィ……んはぁああン！」","type":"TXT","id":"v_R-ev311_0044","src":"/img/common/voice/ogg/v_R-ev311_0044.a9a50dcccb078e31f47772c275e874fe.ogg"},{"name":"","text":"　射精の瞬間、亀頭を責めていた手を離し、##噴き出された精液を口と顔で##受け止めるナバラ。","type":"TXT"},{"name":"","text":"　紅潮した顔や、胸元に精液が飛び散り、##その身を白濁に塗れさせる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナバラ】","text":"「んぁっ、おおおっ、んむぅぅ……これは……##熱々のザーメン……いっぱいでぇ……んっ、##あぁああああッ！」","effect":"ef02","type":"TXT","id":"v_R-ev311_0045","src":"/img/common/voice/ogg/v_R-ev311_0045.cd56db3f69007128df6ef3f8a1a10344.ogg"},{"name":"","text":"　衝動のまま、ナバラ目掛けて射精を続けるが##彼女は浴びせらせる精液を嫌がるどころか、##喜々として頬を緩ませている。","type":"TXT"},{"name":"","text":"　顔や胸を白濁の液で汚しながら、ナバラは##頬を紅く染めて、途轍もない愉悦を感じ、##歓喜に打ち震えている。","type":"TXT"},{"name":"【ナバラ】","text":"「んんぅ……ンはぁ……匂いもそうじゃが……##ザーメンの味も……んっ、濃くて……##あぁっ、ふぅ……とってもいいのぅ……ッ！」","type":"TXT","id":"v_R-ev311_0046","src":"/img/common/voice/ogg/v_R-ev311_0046.d08c6c4de74755a6363ec490261916f7.ogg"},{"name":"【ナバラ】","text":"「んむっ、んぐぅっ……あひっ、んんぅ、##ぅうう……気持ちいいのぅ……んぁあああ##……んひっ、ふぅ……んくぅうう！」","type":"TXT","id":"v_R-ev311_0047","src":"/img/common/voice/ogg/v_R-ev311_0047.4965a11fb62c532e1169c9fa63402dfa.ogg"},{"name":"","text":"　自身の身体に降りかかる白濁液に、##ナバラは恍惚とした表情で、##悦びを感じたようにわなないた。","type":"TXT"},{"name":"【ナバラ】","text":"「んぐぐ……あっ、あぁっ……んぅううっ！##もっと妾にぃ……ザーメンかけて欲しい##のじゃ、ぁぁあ……んはぁああ」","type":"TXT","id":"v_R-ev311_0048","src":"/img/common/voice/ogg/v_R-ev311_0048.4f5a62d4b9a622765626f3ec28eacb6c.ogg"},{"name":"","text":"　更に可能な限りザーメンを受け止めようと##口を広げるナバラ。竿を握る手を動かして、##射精の勢いを強くしようと責め立ててくる。","type":"TXT"},{"name":"","text":"　射精を受けながら、ナバラは熱に浮かされた##表情で口の中にかかった精液を味わい、##身体が震えるような悦びに嬌声を上げた。","type":"TXT"},{"name":"【ナバラ】","text":"「もっと……もっと濃いザーメンが欲しいぃ##……妾に、どろどろのザーメン……##かけて欲しいのじゃぁぁっ！」","type":"TXT","id":"v_R-ev311_0049","src":"/img/common/voice/ogg/v_R-ev311_0049.251317663c63e9a07e3ec2e3f344e59d.ogg"},{"name":"","text":"　まだ物足りないといった様子で、##ペニスを責め立てながら、ナバラは##もっととせっついてくる。","type":"TXT"},{"name":"【俺】","text":"「そうか……##そんなに欲しいならくれてやるっ！」","type":"TXT"},{"name":"【ナバラ】","text":"「んぉっほぉおおお！　あむぅ……んんっ、##ザーメン……とっても濃くて……##気持ちいいぃ！　んはぁっ、んぅううう！」","effect":"ef02","type":"TXT","id":"v_R-ev311_0050","src":"/img/common/voice/ogg/v_R-ev311_0050.a8a56d3e880a1004a5f3a5ef3d1b11ea.ogg"},{"name":"","text":"　ザーメンを浴びながら貪欲に快感を求める##ナバラの姿勢に若干圧せられながら、##下腹部に力を込めて、勢いよく射精する。","type":"TXT"},{"name":"","text":"　喜悦の声を漏らし、降りかかるザーメン##シャワーを堪能して恍惚に浸るナバラ。","type":"TXT"},{"name":"【ナバラ】","text":"「んぁっひぃンっ、これは……中々……##こんな濃いのはぁ……あっ、ふぅぅう……##久しぶりじゃ……ッ！」","type":"TXT","id":"v_R-ev311_0051","src":"/img/common/voice/ogg/v_R-ev311_0051.57177791556aeff46e474e6e4e4e8977.ogg"},{"name":"","text":"　ナバラは降りかかる白濁液に悦びながら、##射精が終わるまで、こちらを絞りつくす##ように扱き続けてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev311f","src":"/img/pc/hello_script/ev/M/R-ev311f.99b5c56abbb7cd69f1448a18c54f9ac8.jpg"},{"name":"【ナバラ】","text":"「はぁ、ン……くぁあ……ザーメンシャワー##……気持ちよかったのぅ……んぁあああ……##ン、あふぅっ……んむぅぅ」","type":"TXT","id":"v_R-ev311_0052","src":"/img/common/voice/ogg/v_R-ev311_0052.9b7ef501d8a7aaba556cec0806e65c68.ogg"},{"name":"","text":"　射精が終わった事を確認したナバラは、##ペニスを扱いていた手の動きを止め、##恍惚とした表情のまま口を開いた。","type":"TXT"},{"name":"【ナバラ】","text":"「ふぅぅ……ここまで出せる男はまずおらん##……やはり……んんっ……お前は、##妾が期待した通りじゃったな」","type":"TXT","id":"v_R-ev311_0053","src":"/img/common/voice/ogg/v_R-ev311_0053.fed90ceeee9f820e4e4491cf023d52f1.ogg"},{"name":"【俺】","text":"「そうか……つまり、それはお前の##お眼鏡にかなったとみていいのか？」","type":"TXT"},{"name":"","text":"　口の中に飛び散った精液を味わい、##余韻に浸りながら嬉しそうに笑うナバラ。","type":"TXT"},{"name":"【ナバラ】","text":"「勿論じゃ、匂いも味も……##ここまで濃いのは珍しいからのう……」","type":"TXT","id":"v_R-ev311_0054","src":"/img/common/voice/ogg/v_R-ev311_0054.f7d9c87d1c97b384688eeb9d445bd168.ogg"},{"name":"","text":"　彼女は頬を上気させ、艶やかな声を漏らし##ながら、感心したようにそう口にする。","type":"TXT"},{"name":"【ナバラ】","text":"「ふむ、随分と飛び散っておるようじゃの……##このままではもったいないのう……##あむぅ、んふっ……んんぅ」","type":"TXT","id":"v_R-ev311_0055","src":"/img/common/voice/ogg/v_R-ev311_0055.ae0071fc79a68691811aad49d406f260.ogg"},{"name":"【俺】","text":"「お前のテクニックも大した物だ……##とは言え、無事合格できたようで何よりだ」","type":"TXT"},{"name":"","text":"　顔や胸に飛び散った精液を指で掬ってペロリ##と舐めとりながら、合格だと伝えてくる彼女に##対し、肩をすくめながらそう口にする。","type":"TXT"},{"name":"【ナバラ】","text":"「これよりお前と妾は##協力関係になるわけじゃが……##早速互いの親睦を深めるとしようぞ」","type":"TXT","id":"v_R-ev311_0056","src":"/img/common/voice/ogg/v_R-ev311_0056.2488730d4372b78b253966ea8819dc1f.ogg"},{"name":"【俺】","text":"「なっ……おい、何を……」","type":"TXT"},{"name":"","text":"　言い終わるよりも早く、ペニスを掴んだまま##の手を再び動かし、軽く扱き始めるナバラ。","type":"TXT"},{"name":"【ナバラ】","text":"「お前のペニスもまだこんなに硬く……##全然満足出来ておらぬようではないか」","type":"TXT","id":"v_R-ev311_0057","src":"/img/common/voice/ogg/v_R-ev311_0057.957298a59728a6e15241e4c695deebb0.ogg"},{"name":"","text":"　射精し終え、まだ勃起したままのペニスを##扱きながら、彼女は頬を染めたまま、##楽しそうに笑みを浮かべる。","type":"TXT"},{"name":"【ナバラ】","text":"「じゃから……このペニスで……今度は##妾の事を気持ちよくしてもらうかのう？」","type":"TXT","id":"v_R-ev311_0058","src":"/img/common/voice/ogg/v_R-ev311_0058.02204da75d874f19b4931909915a1b2e.ogg"},{"name":"","text":"　大きく勃起したままの肉棒に目をやると、##うっとりとした様子で言葉を続けるナバラ。","type":"TXT"},{"name":"","text":"　恐らく先ほどの射精を受け身体が火照って##仕方がないのだろう。そんな彼女に対し、##俺は望むところだとばかりに言葉を発する。","type":"TXT"},{"name":"【俺】","text":"「そう望まれては断れないな……いいだろう」","type":"TXT"},{"name":"【ナバラ】","text":"「ふふふふ……期待しておるぞ？」","type":"TXT","id":"v_R-ev311_0059","src":"/img/common/voice/ogg/v_R-ev311_0059.50fe18ae2c72b570fec09dc34daff2f4.ogg"},{"name":"","text":"　俺の返答を聞き、まるで子供のように##キラキラと期待に満ちた目をして、ナバラは##そう答えながらこちらを誘ってくるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12467391","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c909",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR644a","src":"/img/pc/hello_script/ev/M/SR644a.9e4a0904b4772c55ef65754044813a50.jpg"},{"name":"【褐色の対魔忍】","text":"「くっ……！　ぜぇ、ぜぇっ……##ぅ、あぁっ！　こ、このぉっ！##もう、やめんかぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR644_0000","src":"/img/common/voice/ogg/v_SR644_0000.1fc3fa3b1844ea916dd83cc6458f07d4.ogg"},{"name":"","text":"　粗末な作りの家屋の中で、女の苦しそうな##喘ぎ声と粘ついた水音が静かに響く。","type":"TXT"},{"name":"","text":"　女の周りには大勢のオークたちが##取り囲んで、彼女を拘束し、醜い形をした##肉棒を口内へとねじ込もうとしていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググ……！　不様だな、小娘。##お前はもう逃げられねぇよ」","type":"TXT"},{"name":"【オークＢ】","text":"「こんな大勢に囲まれて、逃げられるなんて##思うなよ？　ふうま様の命を脅かした##罰として、お前をとことんまで犯してやるよ」","type":"TXT"},{"name":"","text":"　オークたちは豚のような顔をいやらしく##歪め、女を罵倒していく。","type":"TXT"},{"name":"【褐色の対魔忍】","text":"「ぅっ、んくっ……！　ど、どうしてっ……##こないなことにっ……」","type":"TXT","id":"v_SR644_0001","src":"/img/common/voice/ogg/v_SR644_0001.1b71daac5e81287c5027dbc0fd8ade22.ogg"},{"name":"","text":"　屈辱と悔しさが女の心を満たし、##彼女は唇を噛む。この憐れな女の名は、##大島雫という。","type":"TXT"},{"name":"","text":"　いつもなら、雫は下等な##オークなどに後れを取ったりはしない。","type":"TXT"},{"name":"","text":"　だが、恨みを晴らすために単独でふうまに##挑むが返り討ちに遭い、","type":"TXT"},{"name":"","text":"　命からがら逃げ出した時にオークの一団に##襲われたせいで、囚われてしまったのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググ、悔しそうだな。だがその顔……##俺たちにとっては、最高の表情だぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「ああ、全くだ。いつもは俺たちを虐げてる##対魔忍サマが、今はこのザマなんだからな！##ウグググ！」","type":"TXT"},{"name":"","text":"　オークたちは雫を見下し、蔑む。","type":"TXT"},{"name":"","text":"　そんなオークたちの言葉に雫は憤りを##覚えるが、反撃に出ても返り討ちに遭って##しまうのは明白だった。","type":"TXT"},{"name":"【雫】","text":"（こ、こいつらっ……！　本当に、最低やッ！##どこまで、下品な生き物なんやっ……！！）","type":"TXT","id":"v_SR644_0002","src":"/img/common/voice/ogg/v_SR644_0002.3292f7b88cf39b5759a76cbaf23d4ab7.ogg"},{"name":"【雫】","text":"（今すぐにでもいてこましたりたいけど……##さっきの戦闘のダメージが残ってるし、##今はまともに戦えへん……）","type":"TXT","id":"v_SR644_0003","src":"/img/common/voice/ogg/v_SR644_0003.ccbceff368cfd138a8b4f8c35d833470.ogg"},{"name":"","text":"　やりきれない怒りで頭がいっぱいになり、##雫は心の中でオークたちを呪った。","type":"TXT"},{"name":"","text":"　真っ直ぐな性格をしているためか、##雫は考えていることが顔に出やすい。","type":"TXT"},{"name":"","text":"　そのせいで、鈍いはずのオークたちに##彼女の感情を悟られてしまうのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「おっとぉ？　この状況で、そんな反抗的な##顔をしていいと思ってるのか？」","type":"TXT"},{"name":"【オークＢ】","text":"「おらっ、いいからさっさと俺のチンポを##咥えろよ。もし逆らったら、頭を潰してやる##からな？　ウググッ」","type":"TXT"},{"name":"","text":"　オークたちは口々にそう言って、##雫の頭を押さえつけるのだった。","type":"TXT"},{"name":"","text":"　オークのペニスはもう何日も洗っていない##のか、べっとりと垢がこびりついていて、##腐臭を放っている。","type":"TXT"},{"name":"【雫】","text":"（こいつら、調子こきおって……！##今は従ってやるけど、体力が回復したら、##覚えときやッ……！）","effect":"ef02","type":"TXT","id":"v_SR644_0004","src":"/img/common/voice/ogg/v_SR644_0004.f57bf371aae671d7e331c7db68c54074.ogg"},{"name":"","text":"　雫は仕方ないと諦め、言われた通りに##目の前に突き出された肉棒を舐めることに##決めた。","type":"TXT"},{"name":"","text":"　彼女は口を開いてオークのペニスを##招き入れ、舌を動かしていく。","type":"TXT"},{"name":"【雫】","text":"「くっ……んっ、んじゅ、##ちゅぷぅ……じゅぷ、ちゅ、##んくぅっ……ぅ、うぇぇっ……」","type":"TXT","id":"v_SR644_0005","src":"/img/common/voice/ogg/v_SR644_0005.8c3ea534e0f8086506755175989f1246.ogg"},{"name":"【雫】","text":"（うぅ、なんやこれぇ……臭くて、変な味……##気持ち悪うて、吐いてまいそうやっ……）","type":"TXT","id":"v_SR644_0006","src":"/img/common/voice/ogg/v_SR644_0006.2cd9304afb64f5b2698558b0e9ce4e94.ogg"},{"name":"","text":"　雫は一口オークのペニスを舐めただけで##強烈な気持ち悪さに襲われ、##苦しそうに顔をしかめた。","type":"TXT"},{"name":"","text":"　だが、オークたちにはそんな彼女の##心情などどうでもいいことだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　ほら、そんなんじゃ##足りねぇよ。もっと激しくやんねぇと、##気持ちよくならないだろ？」","type":"TXT"},{"name":"","text":"　オークは雫の奉仕が物足りなかったのか、##腰を好き勝手に振り乱し、彼女の頭を##オナホールのように扱っていく。","type":"TXT"},{"name":"【雫】","text":"「んごぉっ！　おごっ、んおおぉぉぉっ！##おぶっ、じゅぶぶっ！　や、やめっ……！##んぐぅぅっ！」","type":"TXT","id":"v_SR644_0007","src":"/img/common/voice/ogg/v_SR644_0007.fcf8b69e54ba1499c90561795ef93d5a.ogg"},{"name":"","text":"　突如として激しくなったオークの動きに、##雫は思わず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　オークの動きは乱暴で、さすがの雫も##この苦しさには耐えきれないと思うが、今の##彼女にはどうすることもできないのだった。","type":"TXT"},{"name":"","text":"　雫が苦しんでいるのを知ってか知らずか、##オークはなおも激しく腰を振り乱していく。","type":"TXT"},{"name":"【雫】","text":"「んごっ、おごおぉっ！　んっ、んくぅぅっ！##あっ、あがっ！　じゅぶぶっ！##んじゅるぅぅっ！」","type":"TXT","id":"v_SR644_0008","src":"/img/common/voice/ogg/v_SR644_0008.15d7e7cedeae2f8b169df9507338eeae.ogg"},{"name":"【雫】","text":"「や、やめっ……んじゅうぅっ！　じゅばっ、##じゅうぅっ！　うっ、おえっ！##じゅばっ、んんっ！」","type":"TXT","id":"v_SR644_0009","src":"/img/common/voice/ogg/v_SR644_0009.1649bec1b9a34037645908a4ba8cc4ef.ogg"},{"name":"","text":"　強制的に抽送運動を繰り返され、雫は何度も##喉の奥までオークのペニスに犯されてしまう。","type":"TXT"},{"name":"","text":"　それは雫にとって不快でしかなかったが、##オークはこの行為にすっかり感じ入っていた。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　あー、最高だぜ。やっぱ、##このくらい激しくないと、全然感じねぇよ！」","type":"TXT"},{"name":"","text":"　そう言いながらオークはなおも腰を振り、##興奮の高まりと共にペニスを##震わせるのだった。","type":"TXT"},{"name":"【雫】","text":"「ひぐっ、んっ、んぐぅぅっ！　じゅぼっ、##んんっ！　んおっ、おごおおぉっ！##ぅっ、んんっ！？」","type":"TXT","id":"v_SR644_0010","src":"/img/common/voice/ogg/v_SR644_0010.37b7775d6e6375f133f2e035d990f9e4.ogg"},{"name":"【雫】","text":"（くっ……！　急に、身体が熱うなってきたっ##……？　あ、これ、もしかして……！）","effect":"ef02","type":"TXT","id":"v_SR644_0011","src":"/img/common/voice/ogg/v_SR644_0011.f5456730a9b720436a14f271facffbbb.ogg"},{"name":"","text":"　雫は自身の身体が急に火照ってくるのを##感じた。雫はすぐ、その原因に思い当たる##……オークの体液だ。","type":"TXT"},{"name":"","text":"　オークの体液には媚薬が含まれており、##少しでも摂取すれば、どんな人間でも##発情してしまう。","type":"TXT"},{"name":"","text":"　雫は知らず知らずのうちにオークの##先走り液を飲んでいたせいで、##興奮させられているのだった。","type":"TXT"},{"name":"【雫】","text":"（くっ……！　オークの体液なんか、##どうってことあらへんっ！　気合いを##入れれば、なんとなかるはずや……！）","type":"TXT","id":"v_SR644_0012","src":"/img/common/voice/ogg/v_SR644_0012.20c3fd5b12ac02d1fc81e145ed3817da.ogg"},{"name":"","text":"　雫は押し寄せてくる下品な劣情を、##理性で抑えつけようとする。","type":"TXT"},{"name":"","text":"　しかし、媚薬効果は彼女の想像以上に高く、##どうしようもなく雌の本能が揺さぶられて##しまうのだった。","type":"TXT"},{"name":"【雫】","text":"（くぅぅっ……！　あ、あぁっ。##なんや、これっ……！　身体、##熱うなってくるの、止まらへんっ……！）","type":"TXT","id":"v_SR644_0013","src":"/img/common/voice/ogg/v_SR644_0013.1c4c4d050f901d42c8e23661f6cf5dec.ogg"},{"name":"【雫】","text":"（ぁ、あ、あぁっ……あ、あかんっ。##こんなん、しとないのにっ……##身体、勝手に動いてっ……！）","type":"TXT","id":"v_SR644_0014","src":"/img/common/voice/ogg/v_SR644_0014.68024802355f8900acece487a7db8da4.ogg"},{"name":"","text":"　オークの体液によって淫乱な本能を呼び##起こされてしまった雫は、まるで貪るように##口内のペニスをしゃぶり始めるのだった。","type":"TXT"},{"name":"【雫】","text":"「んぐぅぅっ！　ちょぼっ、じゅぶぶっ！##おごっ、んんっ！　ふーっ！　ふーっ！##じゅるぅぅっ！」","type":"TXT","id":"v_SR644_0015","src":"/img/common/voice/ogg/v_SR644_0015.d67370b50750d9243c32cb1c42406228.ogg"},{"name":"","text":"　雫の口淫は、彼女の意思に反して##次第に激しさを増していった。","type":"TXT"},{"name":"","text":"　オークを感じさせようとしているかのように##口をすぼませ、淫らに舌を動かし、##喉を開いてペニスを受け入れる……。","type":"TXT"},{"name":"","text":"　雫はとてつもない屈辱と恥辱に襲われ、##同時に激しい快楽と興奮も感じるのだった。","type":"TXT"},{"name":"【雫】","text":"（ぅ、あぁっ……！　嫌やっ！　嫌なんに、##身体が勝手に動いてまうっ！）","type":"TXT","id":"v_SR644_0016","src":"/img/common/voice/ogg/v_SR644_0016.a105248e1dd743da2483fdeb349282b9.ogg"},{"name":"【雫】","text":"（こんな……垢まみれのオークのチンポなんて##気色悪いっ！　せやのに、どうして……##こないに、身体が求めてまうんやぁっ！）","type":"TXT","id":"v_SR644_0017","src":"/img/common/voice/ogg/v_SR644_0017.b65026dbb15071c2e87f1a3b90255017.ogg"},{"name":"","text":"　強烈な恥辱を感じながらも、##雫はオークへの奉仕を止められない。","type":"TXT"},{"name":"","text":"　満遍なくペニスをしゃぶっていく雫の姿を、##オークたちは満足げな表情で見つめている。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　ふう、##ようやく従順になってきやがったな。」","type":"TXT"},{"name":"【オークＢ】","text":"「全く、手間駆けさせやがって。ご褒美に##もっと激しくしてやるからな。……おい」","type":"TXT"},{"name":"","text":"　雫にペニスをしゃぶらせているオークは##嬉しそうにそう言って、周囲の仲間たちに##目だけで合図した。","type":"TXT"},{"name":"","text":"　すると、一匹のオークが彼女の衣装を##ずらし、胸部を露出させてそこを##揉みしだいていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR644b","src":"/img/pc/hello_script/ev/M/SR644b.b6a88636aeae161d774c5e473326605a.jpg"},{"name":"【雫】","text":"「くっ……！？　んぐっ、んぅぅっ！##んじゅるっ！　じゅぶうぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR644_0018","src":"/img/common/voice/ogg/v_SR644_0018.88d5acaa6c52539b14085f87b815c6e4.ogg"},{"name":"","text":"　突然の出来事に雫は動揺するが、##ペニスで口を塞がれているせいで、##ろくに声を上げることもできない。","type":"TXT"},{"name":"","text":"　そうしていると、他のオークがやって来て、##透明なグラスを彼女の目の前に##差し出すのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「おいお前、そのグラスを持つんだ」","type":"TXT"},{"name":"【雫】","text":"（これ……ただのグラスやんか。##こんなん持たせて、どうするつもりや？）","type":"TXT","id":"v_SR644_0019","src":"/img/common/voice/ogg/v_SR644_0019.1cc2506a14d86e6ef4e9254f4ed7b1c0.ogg"},{"name":"","text":"　雫は差し出されたグラスをいぶかしむ##ような目で見つめるが、当然ながら##質問などできるはずもない。","type":"TXT"},{"name":"","text":"　そうやって雫が逡巡していると、##短気なオークはおもむろに彼女の胸を掴み、##強引に揉みしだく。","type":"TXT"},{"name":"【雫】","text":"「んぐぅぅっ！？　ら、らに、ふるっ……！##んじゅるっ、んくぅぅぅっ！！」","type":"TXT","id":"v_SR644_0020","src":"/img/common/voice/ogg/v_SR644_0020.3d2f7abe7ecbf7d74e93d8fcf1c9c692.ogg"},{"name":"【オークＡ】","text":"「おらっ！　いいからさっさとグラスを##持つんだよ。じゃないと、ただでさえ##小さいおっぱいが取れてなくなるぞ？」","type":"TXT"},{"name":"【雫】","text":"（くっ……！　誰の胸が小さいやてっ！？##よりにもよって、その禁句をッ……！）","type":"TXT","id":"v_SR644_0021","src":"/img/common/voice/ogg/v_SR644_0021.c989d8fc1d4b34d6b27444b849dd6b17.ogg"},{"name":"【雫】","text":"（せやけど、今のはほんまに痛かった……##ほんまにおっぱいを千切られたらかな##わんからな……仕方ない、わな……）","type":"TXT","id":"v_SR644_0022","src":"/img/common/voice/ogg/v_SR644_0022.07a2925a49740196d656b9dfd128b42a.ogg"},{"name":"","text":"　雫は渋々といった感じで、##差し出されたグラスを手に取った。","type":"TXT"},{"name":"","text":"　そんな雫の不安を察したのか、##一匹のオークが意味深に微笑んだ。","type":"TXT"},{"name":"【オークＡ】","text":"「ググッ。それがなんなのか、不安なんだろ？##まぁ、そのうちわかるから安心しろよ」","type":"TXT"},{"name":"【雫】","text":"（そのうちて……##私は、今教えて欲しいんやっ）","type":"TXT","id":"v_SR644_0023","src":"/img/common/voice/ogg/v_SR644_0023.c3d7211bc6877abaef306fae7102a1a8.ogg"},{"name":"【オークＢ】","text":"「ほら、まだまだ終わらねぇからな？##むしろここからが本番だから、##気合い入れていけよ？」","type":"TXT"},{"name":"","text":"　雫がグラスを持ったことを確認すると、##オークは再び彼女の口を犯し始める。","type":"TXT"},{"name":"","text":"　その勢いは先ほど以上で、##頭を押さえる手にも力が入り、極太の##ペニスが喉奥まで押し込まれていく。","type":"TXT"},{"name":"【雫】","text":"「んごっ！　んぐっ、うぅぅっ！　じゅっ、##じゅぶっ！　おごごっ！　んおおぉっ！！##うえっ、おえぇ！」","type":"TXT","id":"v_SR644_0024","src":"/img/common/voice/ogg/v_SR644_0024.b57ebd77c55cd6717280919df26293da.ogg"},{"name":"","text":"　喉奥を犯されたせいで雫は嗚咽し、口の端##から粘ついた唾液を垂れ流してしていく。","type":"TXT"},{"name":"","text":"　そんな乱暴な行為をされているにも関わらず##媚薬に蝕まれた彼女の身体は激しく感じ、##乳首を勃起させてしまうのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　おいおい、乳首が勃起してきて##るじゃねぇか。どれ、ちょっと触ってやろう」","type":"TXT"},{"name":"","text":"　オークは目ざとく雫の勃起乳首に気付き、##指先で豆粒のようなそれを摘まみ上げる。","type":"TXT"},{"name":"【雫】","text":"「ひぐぅぅっ！？　んくっ！　くっ、んんっ！##んっ、んじゅぶぅぅっ……！！」","type":"TXT","id":"v_SR644_0025","src":"/img/common/voice/ogg/v_SR644_0025.3ec3bf133b5ac7476c53d2a44d7eda22.ogg"},{"name":"【雫】","text":"（な、なんや、今のッ……！##乳首、つねられただけやのにっ、##身体中、ゾクゾクって……！）","type":"TXT","id":"v_SR644_0026","src":"/img/common/voice/ogg/v_SR644_0026.70d2871e029beabd7d1a035309c70266.ogg"},{"name":"","text":"　オークに乳首を刺激され、雫は心とは裏腹に##腰を小刻みに震わせてしまった。","type":"TXT"},{"name":"","text":"　そんな雫の様子を見て、##オークたちはにやりとほくそ笑む。","type":"TXT"},{"name":"【オークＡ】","text":"「お前、今感じてただろ？##もしかして、フェラしながら感じてるのか？##だとしたら、とんだ淫乱女だな」","type":"TXT"},{"name":"【雫】","text":"（ち、ちゃうわっ……！　こんなん、##お前らの媚薬で無理矢理感じさせられとる##だけやろッ……！！）","type":"TXT","id":"v_SR644_0027","src":"/img/common/voice/ogg/v_SR644_0027.9a5927ea955523d3315e46c273cdb2ce.ogg"},{"name":"","text":"　オークの言葉に苛立ちを覚える雫だったが、##口を塞がれているために反論もできない。","type":"TXT"},{"name":"","text":"　結局、彼女にできたのは、屈辱的な気持ちを##かみ殺し、涙を浮かべることくらいだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　はー、たまんね。##対魔忍を虐めるのって、##こんなに気持ちいいもんなんだな」","type":"TXT"},{"name":"【オークＢ】","text":"「ああ、最高だよ。気持ちよすぎて……##俺、もうそろそろ出しちまいそうだよ」","type":"TXT"},{"name":"","text":"　完全に入れ替わった立場に興奮しているのか##雫の口を犯しているオークはペニスを##震わせて射精へと上り詰めていく。","type":"TXT"},{"name":"【雫】","text":"「おっ、おごおぉっ！##じゅぶっ、ぐっ、んぐぐっ！　じゅばっ、##んんぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR644_0028","src":"/img/common/voice/ogg/v_SR644_0028.2c2d2b70c040deb60e20ba42a8c338f5.ogg"},{"name":"【雫】","text":"（くっ……あ、あかんっ！##こいつの動き、早うなってきおる。##本当に、もう出す気やッ……！）","type":"TXT","id":"v_SR644_0029","src":"/img/common/voice/ogg/v_SR644_0029.1f009c7ff1183374f1d7064d011f7567.ogg"},{"name":"","text":"　口内射精されてしまうという恐怖に雫は身体##を強ばらせるが、打開策など思いつかない。","type":"TXT"},{"name":"【オークＣ】","text":"「さて……それじゃ、そろそろ俺たちも##準備を始めるとするか。ググッ……」","type":"TXT"},{"name":"","text":"　そんな雫の周りで、他のオークたちも##各々ペニスを取り出し、彼女にぶっかける##べく手を動かしていった。","type":"TXT"},{"name":"","text":"　すると、気化して空間を漂うオークの##体液が雫を包み込み、彼女の体内へと##取りこまれていく。","type":"TXT"},{"name":"【雫】","text":"「んごっ、おぉぉっ！　じゅぶっ、ぐっ、##んぐぅ！　んっ、んあっ、んぐぅぅっ！」","type":"TXT","id":"v_SR644_0030","src":"/img/common/voice/ogg/v_SR644_0030.c681717f4c8d08deaf3a17ef0279a3e4.ogg"},{"name":"【雫】","text":"（ほ、ほんまこれ、あかんッ……！　媚薬が、##どんどん身体に入ってきて……口が、まんこ##になってもうたみたいに感じてまう……！）","type":"TXT","id":"v_SR644_0031","src":"/img/common/voice/ogg/v_SR644_0031.4651c777024c9dfc6514873037a99fd1.ogg"},{"name":"","text":"　全身に回った媚薬のせいで、彼女の身体は##どこも敏感になってしまっていた。","type":"TXT"},{"name":"","text":"　雫はペニスが喉奥へと差し込まれる度、##嗚咽混じりの喘ぎ声を上げてしまうのだった。","type":"TXT"},{"name":"","text":"　その、喉と舌の震えは程よい刺激となり、##オークのペニスを射精へと導いていった。","type":"TXT"},{"name":"【オークＢ】","text":"「おらっ、もう出るぞッ……！　しっかりと、##全部受け止めろよ？　あー、出る出るっ！」","type":"TXT"},{"name":"","text":"　射精を予感したオークは、そう言って一気に##雫の喉奥へと肉棒を挿入した。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR644c","src":"/img/pc/hello_script/ev/M/SR644c.bdeb5050ec9f457d5a6876a95655fe2f.jpg"},{"name":"【雫】","text":"「おぶぅっ！？　んぐぐっ！##んっ、んぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR644_0032","src":"/img/common/voice/ogg/v_SR644_0032.093c5a5d3f4d1fe50048dc8c77c6a8f0.ogg"},{"name":"【雫】","text":"（うぅっ……！　せ、精液っ！##勝手に、ぎょーさん入って……うぅぅっ！##これ、飲まんと死んでまうっ）","type":"TXT","id":"v_SR644_0033","src":"/img/common/voice/ogg/v_SR644_0033.781085703dfd349179fff0ad9307b0da.ogg"},{"name":"","text":"　大量の白濁液が一度に放出され、雫は嫌でも##オークの精液を胃袋に流し込まれてしまう。","type":"TXT"},{"name":"","text":"　精液に気道を塞がれて窒息しそうになるが、##雫は呼吸を続けるために、必死に粘液を##飲み下していく。","type":"TXT"},{"name":"【雫】","text":"「んぐっ……！？　おごっ、んじゅぶっ！##んじゅぅぅっ！　じゅばっ、んぅぅっ！」","type":"TXT","id":"v_SR644_0034","src":"/img/common/voice/ogg/v_SR644_0034.ebd575fadcef4a0a9fb4e88f6668aa80.ogg"},{"name":"","text":"　ゴクゴクと喉を鳴らして、##雫は必死にオークの精液を飲み込んでいく。","type":"TXT"},{"name":"","text":"　当然、オークの子種にも媚薬成分が含まれて##いるため、雫がそれを飲めば飲むほど、##偽りの興奮は増幅されていくのだった。","type":"TXT"},{"name":"【雫】","text":"（あぁ、あかんっ……！　また、身体が熱う##なっとるっ！　精液が当たったとこ、なんや##気持ちようなって……か、感じてまう！）","type":"TXT","id":"v_SR644_0035","src":"/img/common/voice/ogg/v_SR644_0035.f501d01ad2ebca0db989e4884a373147.ogg"},{"name":"【オークＢ】","text":"「おらおら、まだ出るからなー？##俺様のザーメン、しっかり飲むんだぞ？」","type":"TXT"},{"name":"","text":"　オークは最後まで精液を出し切ろうとする##ように、腰を振って肉棒を動かした。","type":"TXT"},{"name":"","text":"　口内の粘膜に精液が打ち付けられる度、##そこが性感帯のようになり、##異常なほどの快楽を彼女に与えていく。","type":"TXT"},{"name":"【雫】","text":"「ひぐっ！　いっ、んぎぃぃっ！　イグッ、##うぅぅっ！　ひっ、ひううぅぅぅぅっ！」","type":"TXT","id":"v_SR644_0036","src":"/img/common/voice/ogg/v_SR644_0036.e223e443100fbd2e9aaf1af7feb86cd1.ogg"},{"name":"","text":"　敏感になった口内を擦り上げられ、##雫は軽くアクメを決めてしまう。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　気持ちよさそうにしてるじゃ##ねぇか。ほらもういっちょ、これで最後だぜ」","type":"TXT"},{"name":"","text":"　そう言いつつ、オークはビクンと##腰を震わせる。その瞬間、驚くべき##大量射精が雫を襲った。","type":"TXT"},{"name":"【雫】","text":"「んぐぅぅっ！？　んぐぐっ、うっ、##んぅぅっ！　うえっ、おぇぇっ……！！」","type":"TXT","id":"v_SR644_0037","src":"/img/common/voice/ogg/v_SR644_0037.dfa32d448a83a2a484e9659f34d2a38b.ogg"},{"name":"【雫】","text":"（だめやっ……もう、飲みきれんっ！##口から、こぼれてまうっ……！！）","type":"TXT","id":"v_SR644_0038","src":"/img/common/voice/ogg/v_SR644_0038.fd4f5f59ca0211cf309c01f05afcdda4.ogg"},{"name":"","text":"　許容量を超えた精液を放出され、##雫はとうとう口の端から白濁液を##吐き出してしまう。","type":"TXT"},{"name":"","text":"　すると、ちょうどそれは雫が胸の下で##抱えているグラスの中へと注ぎ込まれて##いくのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「おぉ、入ってるな。よしよし、いい調子だ。##ウググッ……」","type":"TXT"},{"name":"","text":"　どういうわけか、グラスへ落ちていく精液を##眺めてにやつくオーク。周囲のオークたちも##それを見て、ソワソワと落ち着かない様子だ。","type":"TXT"},{"name":"","text":"　そんな中ようやく、雫の口内を犯していた##オークの射精が終わるのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ふう……。あー出た出た。スッキリだぜぇ」","type":"TXT"},{"name":"【オークＣ】","text":"「よっしゃ！　じゃあ次は俺だな。##ほら、早く変われよ」","type":"TXT"},{"name":"","text":"　射精が終わるやいなや、急いでペニスを##引き抜かせ、すぐにまた汚れたペニスを##口内に押し込んでいくのだった。","type":"TXT"},{"name":"【雫】","text":"「おごっ……！？　んくぅぅっ！　んごっ、##おぉぉっ！　んっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR644_0039","src":"/img/common/voice/ogg/v_SR644_0039.21d049b2099fe3e8243cbacb7af1a6d1.ogg"},{"name":"【雫】","text":"（な、なんやっ！##まだ終わらんのっ……！？）","type":"TXT","id":"v_SR644_0040","src":"/img/common/voice/ogg/v_SR644_0040.921c1bce08d3a248317cc94e5c7cfc4f.ogg"},{"name":"","text":"　当然、雫は嫌がるが、絶頂の余韻が##身体を支配していることもあり、##抵抗すらできなかった。","type":"TXT"},{"name":"【オークＣ】","text":"「さーて、俺のチンポも綺麗にして貰うぜぇ？##よろしく頼むからな、お嬢ちゃん？」","type":"TXT"},{"name":"","text":"　そう言いながら、オークは極太のペニスを##雫の口内へと押し込んでいく。","type":"TXT"},{"name":"","text":"　雫はそれを、##ただ受け入れることしかできない。","type":"TXT"},{"name":"【雫】","text":"「んぐぅぅっ……く、んんっ！　んじゅぷ、##じゅぱ、ちゅう……##うぇぇ、んっ、おぶぅぅ……」","type":"TXT","id":"v_SR644_0041","src":"/img/common/voice/ogg/v_SR644_0041.0ff6c4c8b37d8ff24d20b565d3e5f9ae.ogg"},{"name":"","text":"　口内にペニスを挿入され、雫は再びオークの##チンカス掃除をやらされるのだった。","type":"TXT"},{"name":"","text":"　そして、そのオークが射精しても、##また別のオークが彼女の口内にペニスを##挿入していく……。","type":"TXT"},{"name":"","text":"　そうやって、雫はいつ終わるとも知れない##嬌声フェラをさせられ続けるのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR644d","src":"/img/pc/hello_script/ev/M/SR644d.a7eb36e95fe749646712dfd74f909619.jpg"},{"name":"【雫】","text":"「んぶぅぅっ……！？##んじゅぶっ、じゅぱ、じゅるぅぅ……」","effect":"ef02","type":"TXT","id":"v_SR644_0042","src":"/img/common/voice/ogg/v_SR644_0042.56ef029bad6b36e15a725b7401a47ca4.ogg"},{"name":"","text":"　またしてもオークは大量射精し、##雫の口内へと白濁液を流し込んでいく。","type":"TXT"},{"name":"","text":"　もう何度、こうされたかわからない。##雫はただ、早く射精が終わるのを祈りつつ、##精液を飲み下して行くのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ふう……。よく出たぜ。とりあえずは、##このくらいにしといてやるか」","type":"TXT"},{"name":"","text":"　射精を終えたオークは満足げにそう言って、##ゆっくりと雫の口内からペニスを##引き抜いていった。","type":"TXT"},{"name":"【雫】","text":"「んくっ、んぐぐっ……！　うぶうぅぅっ、##んっ……うっ、うえっ！　おえぇぇっ……！」","type":"TXT","id":"v_SR644_0043","src":"/img/common/voice/ogg/v_SR644_0043.35edc855514313850579475755f9282e.ogg"},{"name":"","text":"　ようやく口内からペニスがなくなり、##雫は苦しそうに嗚咽した。","type":"TXT"},{"name":"","text":"　そして、雫は次なるペニスの##挿入に身構えるが、いつまで待っても##それはやってこない。","type":"TXT"},{"name":"【雫】","text":"「んっ……ぜぇ、ぜぇ……うっ、うぅ……」","type":"TXT","id":"v_SR644_0044","src":"/img/common/voice/ogg/v_SR644_0044.385c79f2b1bb57b7a4470fbb0eb267e5.ogg"},{"name":"【雫】","text":"（な、なんや……？　入れてこおへんてことは##……ひょっとして、さっきので##最後やったんか？）","type":"TXT","id":"v_SR644_0045","src":"/img/common/voice/ogg/v_SR644_0045.2842e3a87dd489b7615cf0e7000ed889.ogg"},{"name":"","text":"　雫は内心ほっと胸をなで下ろすが、##彼女の表情は淫猥そのものだった。","type":"TXT"},{"name":"","text":"　彼女は口を大きく開いて酸欠に喘ぎ、精液と##チンカスにまみれた舌をべろんと垂らし、##その瞳は焦点を失いかけている。","type":"TXT"},{"name":"","text":"　今はなんとか正気を保てている状態で、##体裁を整える余裕すら、彼女にはないのだ。","type":"TXT"},{"name":"【オークＢ】","text":"「こいつはいい。##中々に、どエロい表情をしてるじゃねぇか」","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ。これからもっと、##エロいことになるぜ？　おいお前、##そのグラスに入ったザーメンを飲み干せ」","type":"TXT"},{"name":"【雫】","text":"「う、うぅっ……こ、これを、##私が飲まんといかんの……？」","type":"TXT","id":"v_SR644_0046","src":"/img/common/voice/ogg/v_SR644_0046.3cbdf528ebe668683411a771fd0b3227.ogg"},{"name":"","text":"　オークが指さした先には、雫が飲みきれずに##こぼしたオークたちの精液が##なみなみと入っている。","type":"TXT"},{"name":"","text":"　そこから立ち上る臭いは凄まじく、常人なら##ばすぐに嘔吐してもおかしくないほどだ。","type":"TXT"},{"name":"","text":"　それを飲み干せという言葉に、##雫は当然耳を疑った。","type":"TXT"},{"name":"【オークＡ】","text":"「当然だろう？　それは、お前が吐いた##飲み残しなんだからな。自分で吐いたものは##自分で始末を付けるのは当たり前だよなぁ？」","type":"TXT"},{"name":"【雫】","text":"「そ、そんなっ……これを、飲めなんて……」","type":"TXT","id":"v_SR644_0047","src":"/img/common/voice/ogg/v_SR644_0047.3baada2ea36184f64d111a061c843838.ogg"},{"name":"","text":"　悪臭を放つ精液で満たされたグラスを##見つめ、雫は思わず声を震わせる。","type":"TXT"},{"name":"","text":"　口内に出されて、飲まなければ窒息して##しまうから飲んでいた時とは、わけが違う。","type":"TXT"},{"name":"","text":"　この下等な生物の子種を、自分の意思で、##すすり、飲み下して行くのは、##彼女にとって屈辱の極みだ。","type":"TXT"},{"name":"【雫】","text":"（こ、これを……飲む？　そ、そんなん、##絶対嫌や……！　せやけどっ……）","type":"TXT","id":"v_SR644_0048","src":"/img/common/voice/ogg/v_SR644_0048.891cffd9dc362018b1f05e2288a7b54a.ogg"},{"name":"","text":"　拒絶したい気持ちが、##雫の中ではっきりと首をもたげてくる。","type":"TXT"},{"name":"","text":"　だが、そんな雫の思いを、オークたちは##あっさりと看破してしまうのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ほら、人間の言葉で言うアレだよ。##自分のケツは自分で拭けってやつだ。」","type":"TXT"},{"name":"【オークＢ】","text":"「ていうか、飲まねぇなんて選択肢は、##お前にはないわけだけどな」","type":"TXT"},{"name":"【雫】","text":"「くっ……##まぁ、そう言うやろと思っとったわ……」","type":"TXT","id":"v_SR644_0049","src":"/img/common/voice/ogg/v_SR644_0049.06bc6d53126c9b116eae5bf17215dd14.ogg"},{"name":"","text":"　思考を先回りされ、雫は唇を噛んだ。","type":"TXT"},{"name":"","text":"　そして彼女は、絶頂の余韻で##ぼんやりとする頭を必死に回転させる。","type":"TXT"},{"name":"【雫】","text":"（どうして、こんなことっ……##体力さえもどっとれば、一瞬で蹴散らして##やんのにっ……）","type":"TXT","id":"v_SR644_0050","src":"/img/common/voice/ogg/v_SR644_0050.b53beaecdd7ee5301c8ac7d41410a7e0.ogg"},{"name":"【雫】","text":"（せ、せやけど……これまで散々に口を犯され##て、捕まる前より体力を奪われてもうたからな##……こうなったら、しゃーないか……）","type":"TXT","id":"v_SR644_0051","src":"/img/common/voice/ogg/v_SR644_0051.ee7546839287746c070f9e6dd8ec5e56.ogg"},{"name":"","text":"　結局、どんなに考えても、精液を飲むのを##拒否する手立ては思い浮かばなかった。","type":"TXT"},{"name":"","text":"　精液を飲む嫌悪感よりも、ここで逆らえば##なにをされるかわからないという恐怖の方が##彼女の中で勝ったのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「おや？　やっと飲む気になったか？##ほら、飲むなら早くした方がいいぞ」","type":"TXT"},{"name":"【雫】","text":"「くっ……わ、わかっとる！##こ、こんなもんっ、##一気に飲み干してやるわっ……」","effect":"ef02","type":"TXT","id":"v_SR644_0052","src":"/img/common/voice/ogg/v_SR644_0052.96a5214ab3cd69987186f63f9888b1a2.ogg"},{"name":"","text":"　雫は自分に活を入れ、おもむろにグラスを##傾けて素早く精液を喉に流し込もうとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR644e","src":"/img/pc/hello_script/ev/M/SR644e.a98535b034cad0af69f2c299bf20b3d1.jpg"},{"name":"【雫】","text":"「んぐっ……！##うぐっ、うっ！　くっ、んんっ！##うえっ、んっ、んぐぅぅっ……！」","type":"TXT","id":"v_SR644_0053","src":"/img/common/voice/ogg/v_SR644_0053.cd24b30e53baa42867b9afb6b2490c0b.ogg"},{"name":"","text":"　雫は一思いにグラスの中を空にしようと##するが、濃厚な精液が冷めたせいでゼリー状##になり、グラスに張り付いて中々出てこない。","type":"TXT"},{"name":"【雫】","text":"「くっ……な、なんやこれ？　傾けても##出てこんやんけっ！　そ、そんならっ……！」","type":"TXT","id":"v_SR644_0054","src":"/img/common/voice/ogg/v_SR644_0054.92a3e0256fa4ae490a6cfe407754aa3f.ogg"},{"name":"","text":"　傾けて精液を飲み干すのを諦めた雫は、##グラスに口をつけ、吸い上げる方法を##選択した。","type":"TXT"},{"name":"","text":"　雫はそれが下品だとわかっているが、##他には方法などない。彼女は半ばヤケ##になって、精液をすすっていく。","type":"TXT"},{"name":"【雫】","text":"「ん、んくっ……じゅ、じゅるるっ！##じゅぶっ、んじゅるぅぅっ！##う、うぇぇっ……」","type":"TXT","id":"v_SR644_0055","src":"/img/common/voice/ogg/v_SR644_0055.e62ec7f31e5fc4a40f274edc9a74db44.ogg"},{"name":"","text":"　余りのまずさに雫は時折えづきながらも、##みっともない音をさせながら精液を##胃袋へと流し込む。","type":"TXT"},{"name":"","text":"　精液をすすり上げ、固まったそれを奥歯で##すり潰し、口の中で唾液と混ぜながら##飲んでいく……。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　こりゃいい。対魔忍サマが、##まるでザーメン中毒者みてぇだぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「ああ、コイツは傑作だな！　ウグググッ！」","type":"TXT"},{"name":"【雫】","text":"（だ、誰がザーメン中毒やっ！　私はただ、##仕方ないからやっとるだけやのに……！）","effect":"ef02","type":"TXT","id":"v_SR644_0056","src":"/img/common/voice/ogg/v_SR644_0056.7ce53923c0345d52fb4f44d5ac058156.ogg"},{"name":"","text":"　雫は頭ではオークたちの言葉を否定する##ものの、彼女の身体は、すでに中毒者の##それになりつつあった。","type":"TXT"},{"name":"","text":"　精液の塊が喉を通り過ぎる度、##彼女の全身には震えが走り、それだけで##絶頂してしまいそうになった。","type":"TXT"},{"name":"【雫】","text":"「じゅるっ！　じゅぶぶっ！##んじゅるうぅっ！　はぁ、はぁっ……んくっ！##じゅるぅぅっ！」","type":"TXT","id":"v_SR644_0057","src":"/img/common/voice/ogg/v_SR644_0057.079072cfafbfaeddad0ddaf04cdb09de.ogg"},{"name":"【雫】","text":"（あ、あかんっ……！　身体が熱うなって……##イッてまいそうや！　せやけど、こんなん##飲まされてイクなんて、絶対に嫌やっ……！）","type":"TXT","id":"v_SR644_0058","src":"/img/common/voice/ogg/v_SR644_0058.9729f43147f71c9adc2d0f18516b6557.ogg"},{"name":"","text":"　雫は激しい絶頂の予感を全身に抱きながら、##それを理性で必死に抑え込んだ。","type":"TXT"},{"name":"","text":"　それからも彼女は必死にグラスの精液を##飲み続け、かなりの時間をかけてその中身を##飲み干したのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR644f","src":"/img/pc/hello_script/ev/M/SR644f.f0dee11f74d4d919d1c017ad8cb3db2a.jpg"},{"name":"【雫】","text":"「ぷはっ……！　ぜぇ、ぜぇっ……ぜ、全部、##飲み終わったで？　こ、これで、##ええんやろ……？」","effect":"ef02","type":"TXT","id":"v_SR644_0059","src":"/img/common/voice/ogg/v_SR644_0059.a83606f3cce06d32a0102c7595000b40.ogg"},{"name":"","text":"　精液を飲み終えた雫は、##空になったグラスをオークたちに見せつける。","type":"TXT"},{"name":"","text":"　彼女は気丈に振る舞っているものの、本当は##今にも絶頂を迎えてしまいそうな状態だ。","type":"TXT"},{"name":"","text":"　にも関わらず……湧き上がる快感を、##彼女は気力だけで抑え込んでいた。","type":"TXT"},{"name":"【オークＡ】","text":"「ほう……？　ちゃんと、全部飲んだな」","type":"TXT"},{"name":"【オークＢ】","text":"「お前、意外とやるじゃねぇか。並の女なら、##今ごろイキまくって失神してても##おかしくねぇのによ」","type":"TXT"},{"name":"","text":"　未だに自分を保っている雫を見て、##オークたちは感心していた。","type":"TXT"},{"name":"","text":"　正直、雫もあと一歩の所でなんとか##踏みとどまっている状態なのだが、##それはまだ悟られてはいないようだ。","type":"TXT"},{"name":"【雫】","text":"（なんやこいつら、少し油断しとるみたいやな##……できれば、タイミングを見計らって##逃げ出したいんやけど……）","type":"TXT","id":"v_SR644_0060","src":"/img/common/voice/ogg/v_SR644_0060.fdbb4b4815eed4c5b2589266698c18a2.ogg"},{"name":"","text":"　雫は注意深くオークたちを観察し、##逃げ出す隙をうかがっていた。","type":"TXT"},{"name":"","text":"　飲精には時間がかかったが、そのおかげで、##僅かながらも体力が回復##してきているのだった。","type":"TXT"},{"name":"","text":"　だが、オークの精液の媚薬効果は##とてつもなく、彼女の身体はすでに##快楽に飲まれている。","type":"TXT"},{"name":"","text":"　このままでは、心までも##堕ちてしまいかねない状態なのである。","type":"TXT"},{"name":"【雫】","text":"（心まで落ちてまう前に、どうにかして##逃げんと……あかんことになってまう……）","type":"TXT","id":"v_SR644_0061","src":"/img/common/voice/ogg/v_SR644_0061.a46e331f3be81cf34ffed1c5228e43b7.ogg"},{"name":"","text":"　そう考えた雫が、自分を取り囲む##オークたちの壁が薄い部分を探ろうとした、##その時――","type":"TXT"},{"name":"","text":"　雫の心を見破ったかのように、##一匹のオークが笑う。","type":"TXT"},{"name":"【オークＡ】","text":"「さて……お次は、お待ちかねの##セックスだぞ。お前の身体、存分に##楽しませてもらうからな？　ググッ」","type":"TXT"},{"name":"【雫】","text":"（あぁ、そんな……せっかく、##逃げ出せると思ったんやけど……）","type":"TXT","id":"v_SR644_0062","src":"/img/common/voice/ogg/v_SR644_0062.6ffaaad3c05c15b6b931224da2f1d22b.ogg"},{"name":"","text":"　雫の心を、絶望が覆う。","type":"TXT"},{"name":"","text":"　彼女は力なくうなだれ、##悔しげに呻いたのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=633068872","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c910",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　下劣なオークたちに囚われ、##雫はイラマチオと飲精という屈辱的な##仕打ちを受けてしまった。","type":"TXT"},{"name":"","text":"　彼女の身体は最早、オークたちの媚薬体液に##よって強制発情させられ、いつイキ狂っても##おかしくはないような状況だ。","type":"TXT"},{"name":"","text":"　そんな中、今度は雫を犯そうとするオーク##たち。彼らは下品な笑みを浮かべながら、##彼女を立たせるのだった……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR645a","src":"/img/pc/hello_script/ev/M/SR645a.622d341a53a7c8eb9df911b6a0c2edaa.jpg"},{"name":"【オークＡ】","text":"「ほら、なにしてる。さっさと立つんだ。##別に、まだ腰が抜けちまったわけ##じゃねぇだろ？」","type":"TXT"},{"name":"【雫】","text":"「くっ……と、当然や。##あのくらいで、この私が立てんくなるわけ##あらへんやろっ……！」","effect":"ef02","type":"TXT","id":"v_SR645_0000","src":"/img/common/voice/ogg/v_SR645_0000.bef267424cc1f86dfabc054e0a108d2c.ogg"},{"name":"","text":"　一匹のオークが雫の腕を取り、##彼女を立ち上がらせようとする。","type":"TXT"},{"name":"","text":"　雫は必死に強がって平静を装うが、##彼女の脚は微かに震えてしまっていた。","type":"TXT"},{"name":"【オークＢ】","text":"「おい。こいつの手は、ちゃんと動かせない##ようにしとけよ？　急に暴れられても##困るからな」","type":"TXT"},{"name":"【オークＣ】","text":"「おう、わかってるよ」","type":"TXT"},{"name":"【雫】","text":"（こいつら……オークのくせに頭が##回るやないか。ほんま、エロいことに##関してだけはいらん知恵を持っとるなぁ……）","type":"TXT","id":"v_SR645_0001","src":"/img/common/voice/ogg/v_SR645_0001.636978c6920d36f0abd1bb21eee50b78.ogg"},{"name":"","text":"　雫は後ろ手に拘束されながら、##密かに毒づいた。","type":"TXT"},{"name":"","text":"　今の彼女にできるのは、そうやって心の中で##オークらを馬鹿にすることくらいだ。","type":"TXT"},{"name":"【雫】","text":"（しかし、どないしよ……なんとか、##ここをしのいで脱出したいねんけど……##まだ、なーんにも思いつかんわ……）","type":"TXT","id":"v_SR645_0002","src":"/img/common/voice/ogg/v_SR645_0002.991ac37ae5ae1f5d0ec0ad0c7cc70004.ogg"},{"name":"","text":"　雫は精一杯に脱出手段を考えるが、##媚薬のせいで鈍った頭は未だに有効な##手立てを導き出せない。","type":"TXT"},{"name":"","text":"　だが、無闇に暴れるのも得策ではない。雫は##仕方なく、オークたちに従うしかなかった。","type":"TXT"},{"name":"","text":"　そうやって悔しそうに唇を噛んで##静かにしている雫を見て、オークたちは##下卑た笑みを浮かべる。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……。そう、そうだよ。##そうやって大人しくしてりゃ、##俺たちも悪いようにはしねぇ」","type":"TXT"},{"name":"【雫】","text":"「そ、そないなこと言って……結局は、##私を犯すんやろ？　鬼畜以外の##なにもんでもないやんけっ……」","type":"TXT","id":"v_SR645_0003","src":"/img/common/voice/ogg/v_SR645_0003.7f720825f764d85a5d9100982d3f3901.ogg"},{"name":"【オークＢ】","text":"「ウググッ！　なに言ってんだよ。##本当は、お前だって俺たちのチンポが##欲しくてたまらねぇんだろ？」","type":"TXT"},{"name":"【雫】","text":"「なっ……？　んなわけあるかっ……！##私が、お前らの汚いチンポなんぞ##欲しがるかいな……！」","type":"TXT","id":"v_SR645_0004","src":"/img/common/voice/ogg/v_SR645_0004.8dbdaf7356280577a7c47ee8ed07eae4.ogg"},{"name":"","text":"　雫は、かぶりを振ってオークたちの##言葉を否定する。","type":"TXT"},{"name":"","text":"　しかし、彼女の身体は媚薬によって##火照ったまま。言葉では否定できても、##身体の奥は疼いてしまっていた。","type":"TXT"},{"name":"【オークＣ】","text":"「ほう？　それは本当か？##なら、お前の身体にも聞いてみるとするか」","type":"TXT"},{"name":"","text":"　オークは楽しげにそう言って、##雫の秘部へと指をあてがった。","type":"TXT"},{"name":"【雫】","text":"「な、なにをっ……んくっ？##くっ、ぁ、あぁぁ、んっ……##はぁ、はぁ、んあぁ……」","type":"TXT","id":"v_SR645_0005","src":"/img/common/voice/ogg/v_SR645_0005.a261eaa4734864681787fd61e4765934.ogg"},{"name":"","text":"　おもむろに敏感な部分を触られ、##雫は思わず声を上げてしまった。","type":"TXT"},{"name":"","text":"　そして、オークに触られると同時に、##雫の股間部分からはねっとりとした##愛液が滲み、溢れ出してくるのだった。","type":"TXT"},{"name":"【オークＣ】","text":"「おぉ、こいつはすげぇや！##まだ少しも弄ってもねぇのに、##もうこんなに濡れてやがる！」","type":"TXT"},{"name":"【オークＢ】","text":"「こりゃあいいな！　口を犯されただけで##こんなグチャグチャにするなんて、##とんだエロ女だな！　ウグググッ！」","type":"TXT"},{"name":"","text":"　濡れた雫の秘部を見て、##オークたちはわざとらしく驚き、囃し立てる。","type":"TXT"},{"name":"","text":"　そしてオークは、指先をいやらしく動かして##雫の二つの穴をこねくり回していく。","type":"TXT"},{"name":"【雫】","text":"「ひぐっ……！？　あひっ、##ぅっ、んくぅぅっ……！　あっ、あぁっ！##ゆ、指、動かされとるっ……！」","effect":"ef02","type":"TXT","id":"v_SR645_0006","src":"/img/common/voice/ogg/v_SR645_0006.de0735d75aa0b740c58a4a646a21c542.ogg"},{"name":"【雫】","text":"「はぁ、はぁっ！　ぁ、んぁぁっ……！##な、なにすんねんっ！　や、やめーやっ！##くっ、あぁっ……！」","type":"TXT","id":"v_SR645_0007","src":"/img/common/voice/ogg/v_SR645_0007.869df62bfdb2b41b19c5f71aa01d8467.ogg"},{"name":"","text":"　オークに股間を弄られ、##雫の身体は勝手に反応してしまう。","type":"TXT"},{"name":"","text":"　その快感は、雫がどんなに理性で抑え込もう##としても、どうしようもなく彼女を##苛んでいった。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ。またそんなことを言って。##本当は、もっとして欲しいんだろ？##素直になれよ」","type":"TXT"},{"name":"","text":"　オークは指先に力を込め、薄い布ごと##指を穴の中へと差し入れて、雫の入り口を##軽く開いたり閉じたりさせていく。","type":"TXT"},{"name":"【雫】","text":"「あっ、あぁっ！　や、んあぁっ！##そ、それ、あかんっ……！　あそこ、##熱くなって……んんっ！」","type":"TXT","id":"v_SR645_0008","src":"/img/common/voice/ogg/v_SR645_0008.b807c85052adb3f80843284e9adc039b.ogg"},{"name":"【雫】","text":"「く、んあぁぁっ……！　そ、それ、##やめぇやっ！　く、んんっ！　変な気分に##なってまうっ……！」","type":"TXT","id":"v_SR645_0009","src":"/img/common/voice/ogg/v_SR645_0009.ed9000a3b2ed64b230d32af13483dca8.ogg"},{"name":"","text":"　指を軽く挿入されたために、##雫はくぐもった声を上げさせられてしまう。","type":"TXT"},{"name":"","text":"　彼女の身体はより深い挿入を期待して震え、##その事実が雫の心を蝕んでいった。","type":"TXT"},{"name":"","text":"　そんな雫の様子を見て、オークは##ニヤニヤと下卑た笑みを浮かべるのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「おやおや？　まんこを弄られて、腰が震えて##るじゃねぇか。どうだ？　そろそろ、チンポが##欲しくて堪らなくなってきたんじゃねぇか？」","type":"TXT"},{"name":"【雫】","text":"「ぅ、んんっ……！　そ、そないなこと、##あらへんっ！　こ、これは、##お前らの媚薬のせいやっ……！」","type":"TXT","id":"v_SR645_0010","src":"/img/common/voice/ogg/v_SR645_0010.42f31bf02074e54de36094455aa24ca7.ogg"},{"name":"","text":"　オークの言葉を、##雫はムキになって反論する。","type":"TXT"},{"name":"","text":"　しかしそんな必死さが、逆に彼女の余裕の##なさを露呈してしまうのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　これが、媚薬のせい？##いやいや、媚薬だけじゃ中々こうは##ならねぇよ。なぁ？」","type":"TXT"},{"name":"【オークＡ】","text":"「あぁ、そうだな。ここまで乱れる女は##そういねぇ。つまりお前は、淫乱女になれる##素質があったってことだよ」","type":"TXT"},{"name":"","text":"　オークたちはそう言いながら、##未だに膣内から泉のように愛液を垂れ流して##いる雫を見て笑った。","type":"TXT"},{"name":"【雫】","text":"（くっ……また適当なことをっ！##私が淫乱女やなんて……どうせそんなん、##嘘に決まっとるわっ！）","type":"TXT","id":"v_SR645_0011","src":"/img/common/voice/ogg/v_SR645_0011.379d6cf2d9161ffa9a4cfcb918a948fe.ogg"},{"name":"【雫】","text":"（……せ、せやけど、もし本当やったらどない##しよ？　こいつらの言うことなんか、嘘やと##思うけど……可能性がゼロとも言い切れん）","type":"TXT","id":"v_SR645_0012","src":"/img/common/voice/ogg/v_SR645_0012.1f1a316271209f2f419ca40cafc0b985.ogg"},{"name":"","text":"　雫の心に、不安な気持ちが芽生える。","type":"TXT"},{"name":"","text":"　だが、オークたちがそんなことを気にする##はずもなく、彼らは野蛮に彼女の秘部を##刺激し続けた。","type":"TXT"},{"name":"【雫】","text":"「あひっ……あっ、んっ！　んぐぅぅっ！##ひっ、んあぁぁっ……！　はぁ、はぁっ……」","type":"TXT","id":"v_SR645_0013","src":"/img/common/voice/ogg/v_SR645_0013.05c19af8403fe6a858b3843251a7b36a.ogg"},{"name":"","text":"　オークの指はその見た目とは裏腹に繊細に##動き雫はゆっくりと興奮を高められていった。","type":"TXT"},{"name":"","text":"　見る見るうちに彼女の呼吸は荒くなり、##額にも大粒の汗が浮かんできてしまう。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ。いい声を出すようになってきた##じゃねぇか。ほらほら、もっと喘いでも##いいんだぞ？」","type":"TXT"},{"name":"","text":"　オークはより激しく、より淫乱に、##雫の秘所をこねくり回していく。","type":"TXT"},{"name":"","text":"　だがオークは膣内まで指を挿入せず、##あくまで入り口付近だけを狙って、##焦らすように雫を昂ぶらせていくのだった。","type":"TXT"},{"name":"【雫】","text":"「あっ、あんっ……！　んっ、あぁっ！##ひぐっ、ぅっ、んんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR645_0015","src":"/img/common/voice/ogg/v_SR645_0015.4bb0fcf56e28502efe6310911b636387.ogg"},{"name":"【雫】","text":"「んくぅぅっ……ぅ、あっ、んんっ！##こ、こんなん、もう、あかんっ……！##あひっ、んっ！」","type":"TXT","id":"v_SR645_0016","src":"/img/common/voice/ogg/v_SR645_0016.d288df39eeefe2dca4af24f13a4d4980.ogg"},{"name":"【雫】","text":"「あ、あそこ、蕩けそうなくらい熱うなって##……！　も、もう、我慢できひんっ……！！##や、んんっ！」","type":"TXT","id":"v_SR645_0017","src":"/img/common/voice/ogg/v_SR645_0017.3030028d5c49119b27f778d0c43dce33.ogg"},{"name":"","text":"　雫は順調に興奮させられ、先ほどから##小刻みにビクビクと身体を痙攣させている。","type":"TXT"},{"name":"","text":"　快楽の許容量はおよそ限界に達しており、##オークの指であと一押しされれば##絶頂してしまう……そんな時。","type":"TXT"},{"name":"【オークＣ】","text":"「残念だが、まだイかせてやらねぇよ？」","type":"TXT"},{"name":"","text":"　絶頂の直前で、なぜかオークは雫の##入り口から手を引っ込めてしまうのだった。","type":"TXT"},{"name":"【雫】","text":"「ぁ、んっ……！　ふぇ？##な、なんや……？　どうして、指を……」","type":"TXT","id":"v_SR645_0018","src":"/img/common/voice/ogg/v_SR645_0018.3d9280a336592846069df24150c911a1.ogg"},{"name":"","text":"　突然に失われた下半身からの快感に、##雫は戸惑う。","type":"TXT"},{"name":"","text":"　だが次の瞬間、オークは雫の股布をずらし、##ガチガチに勃起した肉棒を入り口に##あてがった。","type":"TXT"},{"name":"【雫】","text":"「んひぃぃっ……！？　あっ、んんっ！##あ、あそこ、じぃんってしたぁっ……##な、なんやぁぁっ！？」","type":"TXT","id":"v_SR645_0019","src":"/img/common/voice/ogg/v_SR645_0019.58e1bb981e311db23c6651b72535eea1.ogg"},{"name":"","text":"　唐突に襲ってきた強烈な快感に、##雫は堪らず間抜けな喘ぎ声を上げてしまう。","type":"TXT"},{"name":"","text":"　そんな彼女の反応を見て、##オークは満足げに微笑むのだった。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ……。どうだ、驚いたか？　俺の##チンポを、お前の入り口にあてがってやった##んだよ。言っとくがまだ挿入はしてないぜ？」","type":"TXT"},{"name":"【雫】","text":"（う、嘘やろ……先っぽが当たっただけで、##あんなに、感じてまうんか……？##じ、じゃあ、中に入れられたら、私は……）","type":"TXT","id":"v_SR645_0020","src":"/img/common/voice/ogg/v_SR645_0020.9b567a88aabc6416a7dc3083656af762.ogg"},{"name":"","text":"　想像を絶する快感を想像した雫は、##心を恐怖に震わせる。","type":"TXT"},{"name":"","text":"　だが同時に、雫は心の片隅で、##これからやってくるであろう快楽に##期待してもいるのだった。","type":"TXT"},{"name":"【オークＣ】","text":"「だいぶ弄ってやったからな。##そろそろ、コイツが欲しくなる頃だろう？？」","type":"TXT"},{"name":"【雫】","text":"「く、うぅ……い、いらんわそんなもんっ！##オークのチンポなんて、死んでもいらんっ！」","type":"TXT","id":"v_SR645_0021","src":"/img/common/voice/ogg/v_SR645_0021.c1e1f4f52d81c39de20988831db64282.ogg"},{"name":"","text":"　オークの誘惑するような言葉を、##雫は必死に首を振って否定する。","type":"TXT"},{"name":"","text":"　しかし彼女の身体はすっかり陥落していて、","type":"TXT"},{"name":"","text":"　秘部はオークのペニスを迎え入れようと##ダラダラと愛液を垂れ流しながら、##パクパクと蠢いている始末だ。","type":"TXT"},{"name":"【オークＣ】","text":"「まぁ、そう言わずに素直になれよ。##こんなにダラダラ愛液を垂らして、##お預けなんてお前も嫌だろ？」","type":"TXT"},{"name":"【雫】","text":"「くっ……ほ、ほんまや！　私はこんなもん、##絶対、欲しくなんかあらへんっ……！」","type":"TXT","id":"v_SR645_0022","src":"/img/common/voice/ogg/v_SR645_0022.56f75e65c42c621fd3d8b1f386aeaff8.ogg"},{"name":"","text":"　揺さぶるようなオークの言葉を、##雫はなんとかして否定する。","type":"TXT"},{"name":"","text":"　けれども、雫の身体は勝手に快楽を感じ、##彼女の心までも侵略して##いってしまうのだった。","type":"TXT"},{"name":"【雫】","text":"（ぁ、あぁっ……あんなこと、##言ってもうたけど……ほ、本当は、##すぐにでも、ぶちこんで貰いたいっ！）","type":"TXT","id":"v_SR645_0023","src":"/img/common/voice/ogg/v_SR645_0023.be48177feb6f400991de1e4601d49ca7.ogg"},{"name":"【雫】","text":"（オークのクソデカチンポで、私のまんこを##グチャグチャにして貰いたいとか……##そんなことばっか、考えてまうっ……！）","type":"TXT","id":"v_SR645_0024","src":"/img/common/voice/ogg/v_SR645_0024.55645eca995a8bc0b400d6a2e3ae604b.ogg"},{"name":"【雫】","text":"（こ、こんなこと、考えたらあかんって##わかっとるのにっ……あ、頭が、卑猥な##ことでいっぱいや……！）","type":"TXT","id":"v_SR645_0025","src":"/img/common/voice/ogg/v_SR645_0025.881354837707c494b4a388d7bbac2bd2.ogg"},{"name":"","text":"　雫の心は、最早陥落寸前の状態だった。","type":"TXT"},{"name":"","text":"　それでもオークの言葉を否定できたのは、##微かに残った対魔忍としての誇りと意地##のおかげだろう。","type":"TXT"},{"name":"","text":"　そんな、雫の葛藤を知ってか知らずか、##オークはペニスを入り口に擦り付けながら##口元を歪ませる。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ……。まぁ、そうこなくてはな。##すぐに堕ちてしまったら、面白みがない。##これだから、対魔忍は犯しがいがある」","type":"TXT"},{"name":"","text":"　オークは満足げにそう言って、ついに、##雫の膣内へとペニスを挿入するのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR645b","src":"/img/pc/hello_script/ev/M/SR645b.08f7abf8f6091cbd35722d101777c33f.jpg"},{"name":"【雫】","text":"「あひぃぃっ！？　いぎっ、いぃぃんっ！##ち、チンポぉっ……！　は、入って……##んぎぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR645_0026","src":"/img/common/voice/ogg/v_SR645_0026.6857dea82b3156ec43e1e3496e172098.ogg"},{"name":"","text":"　先ほどまで口で咥えていた、イボイボの##ついたオークのペニスに膣を犯され、##雫は堪らず絶叫してしまう。","type":"TXT"},{"name":"","text":"　待ちわびていたペニスの挿入に、彼女は##嬉しそうに腰をビクビクと震わせるのだった。","type":"TXT"},{"name":"【オークＣ】","text":"「ググッ！　こいつのマンコ、中まで##しっかりとトロトロになってるぜ。膣肉が、##いやらしく絡みついてきやがる」","type":"TXT"},{"name":"","text":"　オークの挿入はひどく乱暴だったが、##雫の膣はペニスを歓迎し、ねっとりと肉棒を##包み込んでいく。","type":"TXT"},{"name":"","text":"　オークはそんな膣内の感触を楽しみながら、##膣ヒダを引きずるようにして、奥へ奥へと##挿入していくのだった。","type":"TXT"},{"name":"【雫】","text":"「んあっ、あぁぁんっ！　あひっ、んぅぅっ！##ど、どんどん、奥まで入ってきとるっ……！##んんっ！」","type":"TXT","id":"v_SR645_0027","src":"/img/common/voice/ogg/v_SR645_0027.4b5414188dd4034f018eb47ebad37e18.ogg"},{"name":"【雫】","text":"「ふ、太いの、とまらへんっ！##あっ、あぁぁぁっ！　い、一番奥まで、##犯されてまうぅぅっ！」","type":"TXT","id":"v_SR645_0028","src":"/img/common/voice/ogg/v_SR645_0028.f3274f3e76d99f3671d1ae409ff7963d.ogg"},{"name":"","text":"　オークのイボイボが膣内を蹂躙していく##感触に、雫は荒く息を吐いて悶絶する。","type":"TXT"},{"name":"","text":"　そうしてようやく、オークのペニスが##膣奥へと到達したところで、挿入は止まった。##その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雫】","text":"「ひあぁぁっ！？　いぎっ、んひぃぃっ！##あっ、んああぁぁぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR645_0029","src":"/img/common/voice/ogg/v_SR645_0029.86c920a36da7176aab115905d90138e0.ogg"},{"name":"","text":"　雫は目の前で火花が散るような感覚と共に、##猛烈な絶頂感に襲われた。","type":"TXT"},{"name":"","text":"　それは、焦らされた末の大絶頂だ。","type":"TXT"},{"name":"【雫】","text":"「あがっ！　あぁぁっいぎっ、んんっ！##いっ、イグッ！　イグぅぅぅっ！##い、イッてまうぅぅっ！」","type":"TXT","id":"v_SR645_0030","src":"/img/common/voice/ogg/v_SR645_0030.162a119eaaefe0ddaf15f7ae67304085.ogg"},{"name":"【雫】","text":"「ち、チンポ、入れられただけでっ！　ま、ま##んこイグぅっ！　んぐぅぅっ！　んっ、んほお##ぉぉっ！　おぉんっ！　いぎっ、いぃぃっ！」","type":"TXT","id":"v_SR645_0031","src":"/img/common/voice/ogg/v_SR645_0031.8f1d23a34c73067c38744e3c8fd6a4e8.ogg"},{"name":"","text":"　雫は身体をピンと硬直させ、淫語混じりの##喘ぎ声を上げながら絶頂してしまう。","type":"TXT"},{"name":"","text":"　絶頂の快感によって、彼女の陰核は布越し##でもはっきりわかるくらいに勃起し、膣は##万力のようにオークのペニスを締め上げる。","type":"TXT"},{"name":"","text":"　そして、異常なほどに興奮した彼女の##膣内からは、粘ついた本気汁が大量に##噴き出してくるのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ウググッ！　おぉ、イッてるイッてる。##こんなにみっともねぇイキかたするなんて、##やっぱりお前はド変態だよ」","type":"TXT"},{"name":"【オークＡ】","text":"「挿入しただけでこのイキよう、##お前は相当な逸材だよ全く。ウグググッ！」","type":"TXT"},{"name":"","text":"　雫の絶頂を見て、周囲のオークたちは##彼女を見下し、嘲笑する。","type":"TXT"},{"name":"","text":"　だが未だに絶頂を繰り返している雫には、##オークたちの声など届いてはいなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【雫】","text":"「んぐぅぅっ！　お、おまんこぎもじいい##ぃぃっ！　オークの、でかチンに犯されてッ！##い、イグッ！　イッてりゅぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR645_0032","src":"/img/common/voice/ogg/v_SR645_0032.103ea9ffa03a6e9c181bf6e4cf9b86bc.ogg"},{"name":"【雫】","text":"「あがっ、んあぁっ！　お、おまんこ、##熱うなりすぎてっ！　頭っ、沸騰してしまい##そうやぁぁぁっ！」","type":"TXT","id":"v_SR645_0033","src":"/img/common/voice/ogg/v_SR645_0033.8ff1c281dc0b7c201483fefec3392e2b.ogg"},{"name":"","text":"　膣内にあるペニスの感触だけで、##雫は狂ったように絶頂し続けた。","type":"TXT"},{"name":"","text":"　最早彼女は、完全にオークのペニスを##受け入れてしまっている。","type":"TXT"},{"name":"","text":"　この絶頂は、彼女の中に微かに残っていた##対魔忍としてのプライドすら、簡単に##押し潰してしまう程に強烈だったのだ。","type":"TXT"},{"name":"【オークＣ】","text":"「さて。気持ちよくイッてるとこ悪いが、##そろそろ俺のことも気持ちよくして貰おうか」","type":"TXT"},{"name":"","text":"　オークはそう言って、まだ雫が絶頂している##にも関わらず、腰を動かし始める。","type":"TXT"},{"name":"","text":"　オークは根元まで挿入していたペニスを##一気に引き抜き、そこからまた奥まで##激しくねじ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR645c","src":"/img/pc/hello_script/ev/M/SR645c.be9a39f3f32dffbe5d89bfad82e14c7a.jpg"},{"name":"【雫】","text":"「んぐぅぅっ！？　いぎぎっ！##ひいぃぃっ！　ひっ、あひぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR645_0034","src":"/img/common/voice/ogg/v_SR645_0034.c87c5b068c948f91b9f4a22bc5a75e56.ogg"},{"name":"【雫】","text":"「お、おちんぽぉっ！　ず、ズコズコ##入ってっ！　あっ、あぁぁっ！##あ、あかんッ！　あかんんっ！！」","type":"TXT","id":"v_SR645_0035","src":"/img/common/voice/ogg/v_SR645_0035.1d31bcdde56e60e0d006300a3a30ca59.ogg"},{"name":"","text":"　膣穴を激しく刺激され、##猛烈な快楽に襲われた雫は悶え、大声で喘ぐ。","type":"TXT"},{"name":"","text":"　ペニスが前後する度に彼女の身体は痙攣し、##繰り返し、絶頂感に苛まれている。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ！　あぁ、堪んねぇな。##びっくりするくれぇ、マンコがチンポを##締め上げてきやがるっ」","type":"TXT"},{"name":"","text":"　強烈な膣の締め付けに、##オークの興奮も自然と高まっていった。","type":"TXT"},{"name":"","text":"　オークは雫の膣をまるで性玩具のように##扱い、好き勝手に腰を振り乱していく。","type":"TXT"},{"name":"【雫】","text":"「あひっ、ひぃぃんっ！　あがっ、んんっ！##んぐぅぅぅぅっ！##ひっ、あぁぁぁっ……！！」","type":"TXT","id":"v_SR645_0036","src":"/img/common/voice/ogg/v_SR645_0036.ae551c235b7d106e5c5afa5bc58a4ae5.ogg"},{"name":"【雫】","text":"「お、おちんちんっ、気持ちええっ！　オーク##のでっかいチンポで、おまんこ突かれるのっ##……最高に、気持ちええんやぁぁっ！！」","type":"TXT","id":"v_SR645_0037","src":"/img/common/voice/ogg/v_SR645_0037.1e36efdd904e595c297f481eb132c1e1.ogg"},{"name":"","text":"　オークの抽送運動はひどく乱暴だが、##雫はそれでも背筋をゾクゾクと震わせて##感じてしまっている。","type":"TXT"},{"name":"","text":"　雫の膣は完全にオークを交配の相手だと##認識し、子種を搾り取ろうとしてうねり、##ペニスに絡みついていく。","type":"TXT"},{"name":"","text":"　そんな膣の動きを、性に貪欲なオークが##見逃すはずはなく、彼は腰を振りながら##笑うのだった。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ！　お前のまんこ、さっきからきゅ##うきゅう締め付けてきて、精子を出させようと##必死だぞ。そんなに俺の子種が欲しいのか？」","type":"TXT"},{"name":"【雫】","text":"「あっ、あひっ……！　ひぐぅぅっ！##そ、そないなことっ……！##ひゃっ、んんっ！　くぁぁっ！」","type":"TXT","id":"v_SR645_0038","src":"/img/common/voice/ogg/v_SR645_0038.85bb8ee0aca1a590fdbe1d70aabeaa31.ogg"},{"name":"","text":"　自らの身体の卑しさを指摘され、##雫は羞恥に悶える。","type":"TXT"},{"name":"","text":"　だが、心もほとんど陥落してしまった##雫の脳裏によぎるのは、オークの精液の##ことばかりだ。","type":"TXT"},{"name":"【雫】","text":"（ぁ、あぁっ……！　お、オークの精液……##まんこに出されたら、私、どないなって##しまうんやろ……）","type":"TXT","id":"v_SR645_0039","src":"/img/common/voice/ogg/v_SR645_0039.8e154007b15ecc770adef448ece8510a.ogg"},{"name":"【雫】","text":"（あ、あんな、濃厚なのをぶちまけられたら##……きっと、意識が飛ぶくらい、##気持ちええんやろな……）","type":"TXT","id":"v_SR645_0040","src":"/img/common/voice/ogg/v_SR645_0040.bc41ad4599853933346eff1ac6c8f6c3.ogg"},{"name":"","text":"　すでに、彼女にはオークの精液を拒絶できる##ような精神力は残されてはいない。","type":"TXT"},{"name":"","text":"　彼女の心は、膣内射精への期待感で##いっぱいになっていくばかりだった。","type":"TXT"},{"name":"","text":"　そんな雫の心の動きと連動するように、##彼女の膣はさらに大量の愛液を##溢れさせていった。","type":"TXT"},{"name":"【オークＣ】","text":"「くっ、まだマン汁出してやがる！　おらっ、##もう少しで出るからなっ！　お待ちかねの##精子、膣内でぶちまけてやるよ！！」","type":"TXT"},{"name":"","text":"　オークは湧き出してくる愛液を##潤滑油代わりにして、激しく腰を振り立て、##スパートをかけていく。","type":"TXT"},{"name":"【雫】","text":"「あひっ、ひぎぃぃぃっ！　んひぃっ！##いぎっ！　は、激しっ……！　いっ、##んあぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR645_0041","src":"/img/common/voice/ogg/v_SR645_0041.166daa83f0922f6274c25e9e3f759c2d.ogg"},{"name":"【雫】","text":"「こ、こんなん、激ししゅぎてっ！##わ、私もっ！　またイグッ！##イグぅぅぅっ！　イッてまうぅぅっ！」","type":"TXT","id":"v_SR645_0042","src":"/img/common/voice/ogg/v_SR645_0042.8bad0dc2424620d8002d381db5d38baa.ogg"},{"name":"","text":"　猛烈な抽送運動によって、雫の快楽は##爆発的に増大し、絶頂へと上り詰めていく。","type":"TXT"},{"name":"","text":"　そして、彼女が絶頂を迎えようとした##直前――","type":"TXT"},{"name":"","text":"　オークは、雫の膣内で己の精を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR645d","src":"/img/pc/hello_script/ev/M/SR645d.1237c02aa07f9b5a899732dcec33d3fe.jpg"},{"name":"【雫】","text":"「あひぃぃぃっ！？　んぐっ、ひああぁぁっ！##れ、れてりゅぅぅっ！##せ、せーしれてりゅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR645_0043","src":"/img/common/voice/ogg/v_SR645_0043.ce69cedee9297e9af893bf4bd7c2dc33.ogg"},{"name":"【雫】","text":"「おまんこに、オークの濃厚ザーメン、入って##きてりゅうぅっ！　んっ、んほおぉぉっ！！」","type":"TXT","id":"v_SR645_0044","src":"/img/common/voice/ogg/v_SR645_0044.d75efaa1e771a43a16163242991fcee2.ogg"},{"name":"","text":"　膣奥で射精され、媚薬混じりの精液を##子宮にまで流し込まれた雫は、##前後不覚になるほどに絶頂した。","type":"TXT"},{"name":"","text":"　彼女はガクガクと全身を震わせ、口からは##みっともなく唾液を垂らしてしまっている。","type":"TXT"},{"name":"","text":"　その表情は快楽に染まりきっており、##誇り高き対魔忍としての面影など、##どこにも残ってはいなかった。","type":"TXT"},{"name":"【オークＣ】","text":"「ググッ！　いい顔になったな。##そんなにザーメンが欲しいなら、##最後の一滴までくれてやるよ」","type":"TXT"},{"name":"","text":"　オークは楽しげにそう言って、##ビクンと腰を震わせる。","type":"TXT"},{"name":"","text":"　すると、またしても大量の精液が溢れ、##雫の膣内へと流れ込んでいくのだった。","type":"TXT"},{"name":"【雫】","text":"「んんっ！　んほおぉぉっ！　おっおぉんっ！##せ、せーしきてりゅぅぅっ！##あっ、あぁっ！」","type":"TXT","id":"v_SR645_0045","src":"/img/common/voice/ogg/v_SR645_0045.fb52a8c143586fb6d44cd88a1d636b96.ogg"},{"name":"【雫】","text":"「い、いっぱい、しゃせーされてっ……！##こ、子供、できそなくらいっ、お腹、##パンパンにされるぅぅぅっ……！！」","type":"TXT","id":"v_SR645_0046","src":"/img/common/voice/ogg/v_SR645_0046.248ddb6db12f63d3eef4447654bc1f88.ogg"},{"name":"","text":"　子宮内に精液が溜まっていく感覚に、##雫は甘い声を上げて歓喜した。","type":"TXT"},{"name":"","text":"　しかし、ずっしりと重いオークの##精液が子宮に溜まっていくにつれ、恐怖感も##彼女の心に浮かんでくる。","type":"TXT"},{"name":"【雫】","text":"（あぁ……こんなに沢山射精されたら、ほんま##に子供ができてまうかもしれへん……こんな##オークとの、魔物との子供なんてっ……）","type":"TXT","id":"v_SR645_0047","src":"/img/common/voice/ogg/v_SR645_0047.a1df338a3d9d52f3f81db41ad54f4e6a.ogg"},{"name":"【雫】","text":"（そんなん、絶対に嫌や……##せやのに、なんでや？）","type":"TXT","id":"v_SR645_0048","src":"/img/common/voice/ogg/v_SR645_0048.2928391c13ec7801e630864ba9f1dbad.ogg"},{"name":"【雫】","text":"（オークとの子供ができるかもしれへんと##思って……私、少し、興奮##してしもうとるっ……！）","type":"TXT","id":"v_SR645_0049","src":"/img/common/voice/ogg/v_SR645_0049.d3502a7299bf76277a8f9b840bf35b3e.ogg"},{"name":"","text":"　雫は孕まされることに恐怖したが、##同時に彼女は、その背徳感に##興奮しているのだった。","type":"TXT"},{"name":"","text":"　その興奮は雫を昂ぶらせ、##さらにオークの精液を搾り取っていく。","type":"TXT"},{"name":"","text":"　そうして、オークの射精はいつまでも続き、##ようやく終わった頃には、##雫の意識は途切れそうになっていた。","type":"TXT"},{"name":"【雫】","text":"「ぅ……あ、あぁ……##んぁ、ぁ、はぁはぁ……」","type":"TXT","id":"v_SR645_0050","src":"/img/common/voice/ogg/v_SR645_0050.c67fa54bb873d7901a473efe8c31e5f7.ogg"},{"name":"","text":"　薄れゆく意識の中で、雫はようやくオークの##射精が止まったのを感じ取り、##少しだけ安堵する。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女の心情を知ってか##知らずか、他のオークが彼女の膣を##犯していくのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「おっと、まだ失神するんじゃねぇぞ？##楽しみは、まだまだこれからだからなっ！」","type":"TXT"},{"name":"【雫】","text":"「あひいぃぃっ……！？　いぎっ、##あっ、んあぁぁっ！　ま、またっ……！##くっ、んんっ！」","type":"TXT","id":"v_SR645_0051","src":"/img/common/voice/ogg/v_SR645_0051.5b046b47fd69874d3f55551f773289e1.ogg"},{"name":"","text":"　極太のペニスに再び膣を貫かれ、##雫は強制的に覚醒させられる。","type":"TXT"},{"name":"","text":"　オークたちはそのまま雫を犯し続け、##休むことなく彼女の膣内に精液を##流し込み続けたのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR645e","src":"/img/pc/hello_script/ev/M/SR645e.ce2d396653c3feddef83da05d4f14370.jpg"},{"name":"【雫】","text":"「ぁ、あぁぁ……ん、あぁぁぁ……##ぁ、あぁ……」","type":"TXT","id":"v_SR645_0052","src":"/img/common/voice/ogg/v_SR645_0052.8252981ce1ddc58b6c843aafd02f352d.ogg"},{"name":"","text":"　あれからしばらく、##雫は散々オークたちによって犯し尽くされた。","type":"TXT"},{"name":"","text":"　底なしの精液を受けた##雫の身体は精液まみれで、彼女は虚ろな##目で虚空を見つめている。","type":"TXT"},{"name":"【オークＡ】","text":"「はぁ。それにしても、今日はよく出したぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「まあ、だいぶ溜まってたし……##なにより、あいつがドエロかったおかげだよ。##ウググッ！」","type":"TXT"},{"name":"","text":"　存分に雫を犯し尽くしたオークたちは、##彼女から離れて一息ついているところ。","type":"TXT"},{"name":"","text":"　今、雫の周りには誰もおらず、##逃げ出すには絶好のチャンスとも言える。##……が、雫は動かない。いや、動けなかった。","type":"TXT"},{"name":"","text":"　休むことなく絶頂させ続けられた雫の身体は##未だにアクメの余韻に支配され、##どうすることもできないでいたのだった。","type":"TXT"},{"name":"【雫】","text":"「ぁ、あぁぁ……##あひっ、んっ、あぁぁっ……」","type":"TXT","id":"v_SR645_0053","src":"/img/common/voice/ogg/v_SR645_0053.37c309ec56cac8a7a18326a3e6302752.ogg"},{"name":"","text":"　最後の肉棒を抜かれてからしばらく経つ##というのに、絶頂感が残っているためか、##雫の顔はだらしなく歪んだままだ。","type":"TXT"},{"name":"","text":"　そんな状態で、オークを蹴散らしてここから##脱出するなど、到底不可能だった。","type":"TXT"},{"name":"【オークＣ】","text":"「しかしよぉ、あいつの穴を見てみろよ。##チンポの形にぱっくり開いたままになって##やがるぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「ああ、そうだな。でも、中から精子が##全然出てきてねぇぞ？　もしかして、精液を##詰め込みすぎて、中で詰まってるのかもな」","type":"TXT"},{"name":"【オークＡ】","text":"「いや、ド変態のあいつのことだ。##一滴でも精子をこぼさないように卑しい##子宮が蓋してんだよ。ウググ！」","type":"TXT"},{"name":"【オークＣ】","text":"「そうに違ぇねぇ！　ウググッ！」","type":"TXT"},{"name":"","text":"　オークたちは雫の姿を馬鹿にして、##大口を開けて笑い合った。そんな折、##雫の身に変化が訪れる。","type":"TXT"},{"name":"【雫】","text":"「んっ……！？　い、いぎっ！##ひぅぅぅっ！？」","type":"TXT","id":"v_SR645_0054","src":"/img/common/voice/ogg/v_SR645_0054.00315f877db35a95b0c974a511adada5.ogg"},{"name":"【オークＡ】","text":"「ん、なんだ？」","type":"TXT"},{"name":"","text":"　突然に雫の甘い声が響き、オークたちは##一斉に彼女に注目した。その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR645f","src":"/img/pc/hello_script/ev/M/SR645f.25e2a854763375bda394d2b02baa9a9d.jpg"},{"name":"【雫】","text":"「ひあぁっ……！？##あひっ、ひっ、んぐぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR645_0055","src":"/img/common/voice/ogg/v_SR645_0055.de1af89baa0de8515631f09e7bd45389.ogg"},{"name":"【雫】","text":"「ぁ、あぁぁっ！##で、でりゅっ！　出てまうぅぅっ！##んぎっ、ひいぃぃんっ……！！」","type":"TXT","id":"v_SR645_0056","src":"/img/common/voice/ogg/v_SR645_0056.0aa246ca9453cfec3d97c3167a4e6871.ogg"},{"name":"","text":"　ぱっくりと開いた雫の膣内から、##大量の精液が溢れ、ダラダラとこぼれていく。","type":"TXT"},{"name":"","text":"　雫は、膣道を精液が通っていく感触でさえも##感じ、ビクビクと身体を震わせてしまう。","type":"TXT"},{"name":"","text":"　そうしている間にも精液は次々に漏れ出し、##ゴポゴポと音を立てて噴き出してくる##のだった。","type":"TXT"},{"name":"【雫】","text":"「んっ、んおぉぉっ！　おっ、んんっ！##あっ、あぁっ！　せ、せーし、##出るぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR645_0057","src":"/img/common/voice/ogg/v_SR645_0057.c4a9bae9659398d2ace9e354ff0ea466.ogg"},{"name":"【雫】","text":"「んぎぃぃっ！　せーしっ、逆流しゅるの##気持ちえぇぇっ！　おまんこ感じてっ、##またイグぅぅぅっ！！」","type":"TXT","id":"v_SR645_0058","src":"/img/common/voice/ogg/v_SR645_0058.3bfd48115fdc06baad8741999ca467ee.ogg"},{"name":"","text":"　脚をがに股に開いたり閉じたりしながら腰を##震わせ、汁を撒き散らしながら雫は絶頂する。","type":"TXT"},{"name":"","text":"　途方もない快楽に、彼女の顔はすっかり##崩れてしまい、淫乱としか言いようのない##表情になっていた。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に、満足していたはずの##オークたちも、思わず股間が熱くなるのを##感じるのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……。まさか、こんなショーも見ら##れるとはな。なんだか、また興奮してきたぜ」","type":"TXT"},{"name":"【オークＢ】","text":"「俺もだよ。あんなスケベな姿を見せられたら##またアソコが勃ってきちまった」","type":"TXT"},{"name":"","text":"　興奮した様子で雫を眺めているオークたちの##気持ちなど知らず、雫はただ絶頂し続けた。","type":"TXT"},{"name":"","text":"　ただ彼女は、絶頂の快楽を味わいながらも、##同時に強い喪失感を覚えていた。","type":"TXT"},{"name":"【雫】","text":"（ぁ、あぁぁ……き、気持ちいいの、##どんどん出てってしもうた……これじゃあ、##気持ちいい汁が、なくなってまう……）","type":"TXT","id":"v_SR645_0059","src":"/img/common/voice/ogg/v_SR645_0059.fede311ba5c3d6d2eee399669fe69263.ogg"},{"name":"【雫】","text":"（ほ、ホンマは、こんなん考えたらあかんの##やけど……で、でも、気持ちいい汁、##なくなったら嫌なんや……）","type":"TXT","id":"v_SR645_0060","src":"/img/common/voice/ogg/v_SR645_0060.687ba5482c6cf946d9e9e5a0f6cd1509.ogg"},{"name":"","text":"　雫の中に欠片ほど残ったプライドが、##下品な考えを止めさせようとするが、","type":"TXT"},{"name":"","text":"　下腹部からせり上がってくる感覚によって##簡単にかき消されてしまう。","type":"TXT"},{"name":"","text":"　そして彼女は、気付けば無意識のうちに##股間に手を伸ばし、オークたちに見せつける##ようにして秘部を広げていたのだった。","type":"TXT"},{"name":"【雫】","text":"「ぁ、んあっ……あぁぁ、はぁ、はぁ……##お、お願いや……気持ちいい汁、##なくなってもうたから……んっ」","type":"TXT","id":"v_SR645_0061","src":"/img/common/voice/ogg/v_SR645_0061.21d6947547c5f9814ef8f8032b36ee40.ogg"},{"name":"【雫】","text":"「あんたらの、濃厚なザーメンっ……私の、##下品なおまんこに……また、##いっぱい注ぎ込んでっ……♪」","type":"TXT","id":"v_SR645_0062","src":"/img/common/voice/ogg/v_SR645_0062.a2cca6e6782319030af7686b0871db7c.ogg"},{"name":"","text":"　オークの精液の虜になってしまった雫は、##普段なら彼女が絶対に口にしないであろう##言葉で誘惑した。","type":"TXT"},{"name":"","text":"　その姿は淫猥そのもので、精力旺盛な##オークたちは一気に昂ぶってしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　いいぜぇ。##お前がその気なら、存分に犯してやるよ」","type":"TXT"},{"name":"【オークＢ】","text":"「こうなったら、一晩中お前を犯してやる##からな。覚悟しろよ？　ウググッ……！！」","type":"TXT"},{"name":"","text":"　雫の言葉に誘われ、##オークたちは再び彼女を取り囲んでいく。","type":"TXT"},{"name":"","text":"　そしてまた、雫とオークたちの##乱交パーティーが始まるのであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=633068872","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c911",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc652a","src":"/img/pc/hello_script/bg/M/srnc652a.e4cebbdd1096dd54d9ae62e8af4a9849.jpg"},{"name":"","text":"　……ある闇の町の繁華街――","type":"TXT"},{"name":"","text":"　平時……彼らにとっての日常であれば、##闇の住人達でごったがえす通りは、##異様なまでに静まりかえっていた。","type":"TXT"},{"name":"","text":"　そこに青天の霹靂と言わんばかりに轟く、##剣戟の音。銃声。そして……機械の駆動音。","type":"TXT"},{"name":"","text":"　その機械音は無骨なイメージのものではなく##どこか生物を想起させるほど躍動感があり、##そして俊敏だった……。","type":"TXT"},{"name":"【オークＡ】","text":"「チィィ！！　なんなんダあのアマはッ！！##あの速度、化け物ナノかッ！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i652a","src":"/img/pc/hello_script/ov/M/SR_i652a.bdff46646bd6cc0415240e89e637a392.png"},{"name":"【女】","text":"「ハッハァ！　そんなトロっちぃ銃弾が、##ウチに当たるわけないやろっ！！」","type":"TXT","id":"v_SR652_0000","src":"/img/common/voice/ogg/v_SR652_0000.604c415505317908f5f57621b019439a.ogg"},{"name":"","text":"　ショットガンをぶっ放すオークだが、数十に##散りばめられた銃弾が一度もかすりすらせず、##無駄に弾丸を消耗していく。","type":"TXT"},{"name":"【オークＢ】","text":"「グギギィ！　こっちは##ショットガンだゾ！？　なぜ一発も##当たラないンだ！！」","type":"TXT"},{"name":"【女】","text":"「ハンッ、知恵遅れのド低脳オーク頭じゃ、##そんな事も解らんやろねぇ！　そンまま全部##弾を使いきってもえぇんやで？」","type":"TXT","id":"v_SR652_0001","src":"/img/common/voice/ogg/v_SR652_0001.76dcbaf13d97485581ead9f06f2ce2ff.ogg"},{"name":"【オークＡ】","text":"「ヌギギギギ……！##くぉんのクソアマガァアッ！！##往生セイヤアァアァァ！！」","type":"TXT"},{"name":"","text":"　頭に血の昇ったオーク達が同時に発砲。##デタラメに銃弾を浴びせかかる。だが……。","type":"TXT"},{"name":"【女】","text":"「フンッ、小細工したって無駄やって！！##イージスジェットハンドッ！！！！」","type":"TXT","id":"v_SR652_0002","src":"/img/common/voice/ogg/v_SR652_0002.fb399770843d40f5c3b116cc58b5ca36.ogg"},{"name":"【オークＡ】","text":"「な、なにッ！？##グオアアアアアアアッッ！？！？！？##……――」","type":"TXT"},{"name":"","text":"　その時、オーク達にとって##想定外の事が起こった。","type":"TXT"},{"name":"","text":"　なんと女の腕が手首から離れジェット推進に##よって超高速でオークに襲いかかり、##その首をいとも容易く薙ぎ払ったのだ。","type":"TXT"},{"name":"【オークＢ】","text":"「なァァアッッ！？　こ、このアマ、##なんて事しやがルッ！？！？」","type":"TXT"},{"name":"","text":"　首が胴から離れた仲間の死体を一瞥し、##もう片方のオークは本能的に震え、戦慄する。","type":"TXT"},{"name":"【追手Ａ】","text":"「クッソガ！　女だからって甘く見てたが、##もう許さねぇ！！　捕まえて犯してやろうと##思ったが、今すぐぶっ殺してやらぁ！！」","type":"TXT"},{"name":"","text":"　その言葉に続き、他の追手達が獰猛に##目を光らせ、女に向かって##咆哮を上げながら突進してくる。","type":"TXT"},{"name":"","text":"　しかし、その動きはあまりにも単純で、##間抜けで、獲物を狩るには都合がよすぎた。","type":"TXT"},{"name":"【女】","text":"「あんなぁ……。どいつもこいつも##オーク頭やなぁ！　ようそんなんで、##追っ手なんてやっとんな、ボケェッ！！」","type":"TXT","id":"v_SR652_0003","src":"/img/common/voice/ogg/v_SR652_0003.58252ec1eb2c6ac5c2dff9b71b30e42f.ogg"},{"name":"【追手Ｂ】","text":"「っ！？　な、なに、ガッ…！？！？！？」","type":"TXT"},{"name":"","text":"　刹那、女の瞳の虹彩に、機械的な光が明滅。##その腕から離れた鋼鉄の手は、##さらに数人の異なる種族の首を吹き飛ばした。","type":"TXT"},{"name":"","text":"　その速度は凄まじく、例え来る事が##分かっていても狙われたが最後首が飛ぶまでの##カウントダウンからは逃れられない。","type":"TXT"},{"name":"【女】","text":"「ウチのこれは装甲車だって貫くんやで？##そら逃げられへんわ。……にしても、##ゴミ共の血ってのは、けったいなぁ〜」","type":"TXT","id":"v_SR652_0004","src":"/img/common/voice/ogg/v_SR652_0004.a180dd0149f9474f4a2a1e0f7142b8fb.ogg"},{"name":"","text":"　解き放たれた殺戮の魔手が、##ようやく主人の元へと戻る。","type":"TXT"},{"name":"","text":"　そう、女は半人・半機械、##つまりサイボーグであった。","type":"TXT"},{"name":"","text":"　但し彼女の額には鬼族のそれが二本あり、##正確には半鬼・半機械のサイボーグである。","type":"TXT"},{"name":"【女】","text":"「最後の警告やで。##武装解除せえへんとこれや。##わかっとんのか……？」","type":"TXT","id":"v_SR652_0005","src":"/img/common/voice/ogg/v_SR652_0005.715ec118f331c2f9766eb5cc3201b08d.ogg"},{"name":"","text":"　……女は首がない複数の死体を指して、##そう告げる。残った男達は、仲間や同胞の死を##悼むより、悔しく思うよりも……。","type":"TXT"},{"name":"","text":"　我が身のかわいさが本能的に優先され、##死体と女を交互にみながら後退りしていく。","type":"TXT"},{"name":"【追手Ｃ】","text":"「んだよぉ、なんなんだよこれェ……！？##こんな強ぇなんて、聞いてねぇぞっ！！」","type":"TXT"},{"name":"【女】","text":"「戦こうとる敵の強さも分からんて、ホンマ##おちょくっとるんか？　それとも、ウチが##そんなに弱っちく見えたって事かっ！？」","type":"TXT","id":"v_SR652_0006","src":"/img/common/voice/ogg/v_SR652_0006.68ac5cac74005d6c8223a523de10e9c4.ogg"},{"name":"【追手Ｃ】","text":"「ひっ、ひぃ！！　に、逃げろ、コイツは##マジでやべぇ奴だ！！　早くしろー！！！」","type":"TXT"},{"name":"","text":"　銃や棍棒などで武装し、女を囲んでいた##襲撃者たちは『話と違う！！』と##口々に叫びながら、","type":"TXT"},{"name":"","text":"　蜘蛛の子を散らすように逃げてゆく。","type":"TXT"},{"name":"","text":"　襲撃者は何者かに雇われた傭兵で、##ただの小娘だと思って襲撃に##参加したのであろう。","type":"TXT"},{"name":"","text":"　女は呆れたように溜め息をつき……静けさを##取り戻し、誰もいなくなった繁華街で##一人ごちた。","type":"TXT"},{"name":"【女】","text":"「ったく、また無駄な殺生してもうたやん。##やれやれやわー。あんまウチの##手ぇ煩わせんなや〜」","type":"TXT","id":"v_SR652_0007","src":"/img/common/voice/ogg/v_SR652_0007.f50a6a0f0f44c945aba8ae9cfc7e8a32.ogg"},{"name":"","text":"　鬼族のサイボーグ――彼女は確かに非常に##珍しい存在であるが、それを理由に##襲撃されたわけではない。","type":"TXT"},{"name":"","text":"　女は米連から脱走した##サイボーグであるのだが、その体には##重要な機密情報が大量に眠っているのだ。","type":"TXT"},{"name":"","text":"　その為、米連の上層部は、女の脱走を許さず##何としてでも捕まえる為に、こうして##無知な傭兵すら使わざるを得ない状況だった。","type":"TXT"},{"name":"【女】","text":"「ま、今回の奴らは楽勝やってんけど、##こないだみたいな忍者共までこられたらもっと##面倒やったんやろね〜」","type":"TXT","id":"v_SR652_0008","src":"/img/common/voice/ogg/v_SR652_0008.57bf578b236772a984aa913bd888e782.ogg"},{"name":"","text":"　女にとって、襲撃される事は日常茶飯事に##なりつつある。米連だけでなく様々な組織から##狙われ、気の休まる時はない。","type":"TXT"},{"name":"","text":"　それでもこうして笑っていられるのは、##女の元々のず太さと、","type":"TXT"},{"name":"","text":"　米連の粋を集めて作成された##サイボーグボディによる自信からだった。","type":"TXT"},{"name":"【女】","text":"「ほなこんな臭いとこはさっさとオサラバして##悠々自適に、機密情報の整理と##しゃれこみますかね〜」","type":"TXT","id":"v_SR652_0009","src":"/img/common/voice/ogg/v_SR652_0009.95712adba448e25735560e12fde24ccd.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　女は嘆息すると、脱ぎ捨ててあった##ポンチョを着た……その時だった――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR652a","src":"/img/pc/hello_script/ev/M/SR652a.37b8be2912b598d52df941fe654edae2.jpg"},{"name":"【女】","text":"「……っ？　はっ、えっ！？　ちょ、ちょっと##待ちぃや！？　なんやこれっ！？」","effect":"ef02","type":"TXT","id":"v_SR652_0010","src":"/img/common/voice/ogg/v_SR652_0010.60cb830ad086583d9cb3d09948fa50da.ogg"},{"name":"","text":"　女は異変に気付く。どういうわけか、##自分の機動力である機械の脚が鈍重になり、##自身の意思では全く動き出しそうにない。","type":"TXT"},{"name":"","text":"　それどころか、先ほどまで自由自在に##扱っていた腕が信じられないほど重く感じられ##全く動かなくなっていた。","type":"TXT"},{"name":"【女】","text":"「な、なんや？　故障！？　いや、ちゃう！##これ……うち、攻撃されてんのか！？」","type":"TXT","id":"v_SR652_0011","src":"/img/common/voice/ogg/v_SR652_0011.92e97c76141e67126af8fc505cc4049d.ogg"},{"name":"【油橋為蔵】","text":"「ククク……やっぱ物分かりがいいねぇ。##ご名答だぜぇ、嬢ちゃんよぉ……！！」","type":"TXT"},{"name":"【女】","text":"「っ！？　だ、誰や！##どこに隠れとるんや！！」","type":"TXT","id":"v_SR652_0012","src":"/img/common/voice/ogg/v_SR652_0012.1ceba892b9897455eafe921482446d88.ogg"},{"name":"","text":"　突如聞こえて来た男の声……。##女は周囲を見回すが、どこにも人影はない。","type":"TXT"},{"name":"","text":"　一体、自分はいま如何なる攻撃を##受けているのか。相手は誰なのか。","type":"TXT"},{"name":"","text":"　全く想定外の事態に、##女は必要以上に混乱してしまう。","type":"TXT"},{"name":"【油橋為蔵】","text":"「そこじゃねえ。ここだよ、イーリス……##イーリス・ウィザード１４ちゃんよぉ！！」","type":"TXT"},{"name":"【イーリス】","text":"「なっ！？　ウチの名前を##知ってる奴っ！？　……くっ、そこかっ！！」","type":"TXT","id":"v_SR652_0013","src":"/img/common/voice/ogg/v_SR652_0013.c7399cb963196a51441b64ac3bd2b828.ogg"},{"name":"","text":"　イーリスは声のした方を向き、##動かぬ手足の代わりに、##殺意の籠もった目で睨みつける。","type":"TXT"},{"name":"","text":"　声はなんと……イーリスの##足元からするのだ。","type":"TXT"},{"name":"【油橋為蔵】","text":"「コードネームイーリス。元は鬼族の女」","type":"TXT"},{"name":"【油橋為蔵】","text":"「米連国防総省が秘密裏に進めた##ウィザード計画により１４番目の##サイボーグとして誕生……」","type":"TXT"},{"name":"【イーリス】","text":"「っ！？　な、何を……！？」","type":"TXT","id":"v_SR652_0014","src":"/img/common/voice/ogg/v_SR652_0014.14305121dc6cb5c3d09f6a11c44a027c.ogg"},{"name":"【油橋為蔵】","text":"「鬼族時代の記憶は無く、施設内で##同時にサイボーグ化された１３番目の##サイボーグ“ファウスト”を姉と慕っている」","type":"TXT"},{"name":"【イーリス】","text":"「だ、黙れっ！！　どの口が##ウチの秘密をべらべら喋って……！！」","effect":"ef02","type":"TXT","id":"v_SR652_0015","src":"/img/common/voice/ogg/v_SR652_0015.870d8f50ccbb57e023c2454025f068fa.ogg"},{"name":"【油橋為蔵】","text":"「ファウストが任務中に“消耗”扱いされると##お前はファウストの死を疑い米連より脱走##ファウストの行方を追って闇の町を……」","type":"TXT"},{"name":"【イーリス】","text":"「うるさいうるさいうるさい！！##それ以上ウチの事喋ったらぶち殺すで！？」","type":"TXT","id":"v_SR652_0016","src":"/img/common/voice/ogg/v_SR652_0016.dc507bf81256c8beaa99a1d03caa6474.ogg"},{"name":"【油橋為蔵】","text":"「脳には高度な戦闘支援プログラムと##米連の基幹ネットにリンクする##システムが実装されており……」","type":"TXT"},{"name":"【油橋為蔵】","text":"「米連軍首脳部の彼女の回収あるいは##破壊に躍起になっている、と。ゲハハ！！」","type":"TXT"},{"name":"","text":"　イーリスの足元に、澱んだ油のような液体が##広がっておりそれが彼女の脚に絡まっている。##それは更に、腕にも迫っていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「おうおう、そんな恐い目で見るなよ。##せっかくの美人が台無しだぞ？」","type":"TXT"},{"name":"【イーリス】","text":"「う、うっさいボケぇ！　……ぐぅぅ、##ウチの身体にいったい何したんや……！」","type":"TXT","id":"v_SR652_0017","src":"/img/common/voice/ogg/v_SR652_0017.ca4c09f8f52d882e222022ea9d0bcc62.ogg"},{"name":"【油橋為蔵】","text":"「へへへ……忍法、油固めだ。##嬢ちゃんはこの油橋為蔵様の##術中に落ちたんだぜ？」","type":"TXT"},{"name":"【イーリス】","text":"「忍法……！？　こんな卑怯な真似を##する奴……やっぱあんた、##対魔忍なんか！？」","type":"TXT","id":"v_SR652_0018","src":"/img/common/voice/ogg/v_SR652_0018.89a18657e6a702ca9158c0ce16ca64b1.ogg"},{"name":"【油橋為蔵】","text":"「さぁてどうかねぇ。対魔忍っていうと語弊が##あんだよなぁ……まぁ、フリーのハンターって##事で、覚えててくれればいいぜ？」","type":"TXT"},{"name":"【イーリス】","text":"「ケッ！　誰が覚えてやるか！##あんたはここで絶対に##ぶち殺したるからっっ！！」","type":"TXT","id":"v_SR652_0019","src":"/img/common/voice/ogg/v_SR652_0019.7505f1d2c60ead1d97cd0d0d03fb21f0.ogg"},{"name":"","text":"　……油橋為蔵。彼はふうま八将、##心願寺家の下忍の出の忍者である。","type":"TXT"},{"name":"","text":"　ふうま一門とは一切独立した存在であり、##対サイボーグ専門のフリーの##ハンター（傭兵）を営んでいるという。","type":"TXT"},{"name":"","text":"　その実力は、ふうま八将に勝るとも##劣らぬもので、先ほどの忍術の訓練を##受けた事のない傭兵共とは格が違い過ぎた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「それと、残念だがその体は##嬢ちゃんのじゃない、米連の奴らもの##物なんだよなぁ」","type":"TXT"},{"name":"【イーリス】","text":"「なんや、小細工使って隠れとる##ビビり野郎のくせに……！　さっさと##姿見せぇやクソサル野郎！！」","type":"TXT","id":"v_SR652_0020","src":"/img/common/voice/ogg/v_SR652_0020.9559a370f25e061d3862dad565cf79d9.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！　そんなに##見たいってんなら、見せてやるけどよ……！」","type":"TXT"},{"name":"【イーリス】","text":"「……！？　な、油からなんか##浮かびあがって……ひ、ひぃぃッ！？！？」","effect":"ef02","type":"TXT","id":"v_SR652_0021","src":"/img/common/voice/ogg/v_SR652_0021.4d45040f82969e4e1adf2afcaaf5f99a.ogg"},{"name":"","text":"　直後、床に広がる油から男の顔が##浮かびあがり、##下卑た笑みを浮かべていた……。","type":"TXT"},{"name":"【油橋為蔵】","text":"「どうだい？　お望み通り出てやったが、##俺の顔はお気に召してくれたかい？」","type":"TXT"},{"name":"【イーリス】","text":"「なっ、くっ……！　こ、こんなものっ##ウチのサイボーグボディで吹き飛ばして……##くッ！？　なっ、あっ、がぁぁぁぁ……！！」","type":"TXT","id":"v_SR652_0022_b","src":"/img/common/voice/ogg/v_SR652_0022_b.949b9d21bf2e744b27d9bf9405bd626e.ogg"},{"name":"","text":"　イーリスが抵抗しようとしたのも束の間。##鋼鉄の身体はさらに重みを増し、最早１ミリも##手足を動かす事が出来なくなっていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「俺は油遁の術使いのいわば油人間って##やつだな。普通の人間相手なら俺の##忍法は動きを鈍らせる程度だが……」","type":"TXT"},{"name":"【油橋為蔵】","text":"「嬢ちゃんのようなサイボーグ相手なら##俺は最強さぁ。機械仕掛けは油圧で簡単に##動きを封じる事が出来るからな」","type":"TXT"},{"name":"【イーリス】","text":"「なっ……！？　なら、ウチが##サイボーグじゃなかったら……！？」","type":"TXT","id":"v_SR652_0023","src":"/img/common/voice/ogg/v_SR652_0023.21010d9fee054a3e3971bca39a4ba388.ogg"},{"name":"【油橋為蔵】","text":"「そうだな、ひょっとしたら##敵わなかったかもしれねぇな」","type":"TXT"},{"name":"","text":"　イーリスは奥歯を噛んだ。##今や自分を最強たらしめる最強の##ボディが仇となったのだ。","type":"TXT"},{"name":"【イーリス】","text":"「ぐっ……！　オークどもを餌に、##ウチに近付けなければ、お前なんて……！？」","effect":"ef02","type":"TXT","id":"v_SR652_0024","src":"/img/common/voice/ogg/v_SR652_0024.f9e532500d82c0d151858d0ee4e80f94.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハ！　まあ、その通りだがな、こうして##俺は嬢ちゃんを捕らえたぜ。これからが##お楽しみの時間ってヤツだ……！」","type":"TXT"},{"name":"【イーリス】","text":"「な、なんや!？　何をするんや！？」","type":"TXT","id":"v_SR652_0025","src":"/img/common/voice/ogg/v_SR652_0025.d2d32d97c9c9c1bb5bb33c947e3b5f5c.ogg"},{"name":"【油橋為蔵】","text":"「依頼主の話じゃあ、嬢ちゃんは半分は##生身だってな？　見たところ腰回りは生身だ##……じゃあまだ性器は残ってんだろ!？」","type":"TXT"},{"name":"【イーリス】","text":"「はぁッ！？　せ、性器って、##お前まさか……ひっ！？」","type":"TXT","id":"v_SR652_0026","src":"/img/common/voice/ogg/v_SR652_0026.14f840eb085cdb82f8b7c8006ae8e672.ogg"},{"name":"","text":"　刹那――","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR652b","src":"/img/pc/hello_script/ev/M/SR652b.e033d4f8a6317aa79d5c4158ccb1350e.jpg"},{"name":"","text":"　地面から、澱んだどす黒い液体が湧き上がり##そこから同じく澱んだどす黒い油の触手が##いくつも生え出てきた。","type":"TXT"},{"name":"","text":"　その職種はイーリスのポンチョをまくり上げ##生身の股間が見えるよう、##足を大胆に開帳させた。","type":"TXT"},{"name":"【イーリス】","text":"「な、なんやこれ、ぬるぬるして##気持ち悪ぅっ！！　お、おい、##糞野郎やめろ！！　ぶっ飛ばすぞこらぁ！！」","effect":"ef02","type":"TXT","id":"v_SR652_0027","src":"/img/common/voice/ogg/v_SR652_0027.e20dff0181577c9253e7d21b1e03b1b9.ogg"},{"name":"【油橋為蔵】","text":"「おやぁ？　追っ手を散々ぶち殺してきた##サイボーグ様ともあろうお方が、##ずいぶんと取り乱してるじゃねぇか……！」","type":"TXT"},{"name":"","text":"　イーリスは触手のぬるぬるべたべたした##気持ち悪さと、為蔵の含みのある声に##不気味なものを覚えた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲヘヘ……俺はよ、サイボーグ女を##孕ませるのが趣味なんだ……##最高の趣味だろ？」","type":"TXT"},{"name":"【イーリス】","text":"「は、はぁぁっ！？　この、死ぬボケカス！！##クズ野郎！！　生きる価値もない##変態のクソカス野郎！！！！」","type":"TXT","id":"v_SR652_0028","src":"/img/common/voice/ogg/v_SR652_0028.1251d4aad194185cbc50d8b5dcbc04e7.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハハ！！　女らしい##反応じゃねぇか！　その調子で##かわいい声で哭いてもらおうかねぇ……！」","type":"TXT"},{"name":"【イーリス】","text":"「うるせぇこのハゲ野郎！　ゴミクズ！##人間以下、生物以下のチンカス野郎！！」","type":"TXT","id":"v_SR652_0029","src":"/img/common/voice/ogg/v_SR652_0029.e287edff6caa98942c6c865983bb93ae.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハハ！！　言え言え、いくらでも##ほざいてろ！　おめぇはこれからそのバカに##したクソ野郎の子を妊娠するんだからよぉ！」","type":"TXT"},{"name":"【イーリス】","text":"「はっ、に、にんし……！？　や、やめろ、##やめろやめろやめろやめろおおおお！！」","type":"TXT","id":"v_SR652_0030","src":"/img/common/voice/ogg/v_SR652_0030.bd1acf908bd77a0d83713406006b3257.ogg"},{"name":"","text":"　……イーリスは、サイボーグである自分が##まさか性の対象になるなどと考えた事もなく、##混乱し、怒り、為蔵を罵倒し続ける。","type":"TXT"},{"name":"","text":"　だが、高い戦闘力を持つサイボーグ女が##こうして戸惑う姿に、油橋為蔵はいま最高に##興奮し、股間をパンパンに膨らませていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「自分の強さに驕るサイボーグに女である事を##思い知らせて妊娠されてやるってのは##……ゲヘヘ、たまんねぇよなぁ……！！！」","type":"TXT"},{"name":"【イーリス】","text":"「ぐっ、くそ、ちきしょう、ちきしょう！！##こんな奴、体が動きさえすれば、##んぐっ、くそ、動け、動けやぁぁぁ！！」","type":"TXT","id":"v_SR652_0031","src":"/img/common/voice/ogg/v_SR652_0031.ad6fea7c142089a2e647bd18dab16d53.ogg"},{"name":"【油橋為蔵】","text":"「無駄だ無駄だぁ！！　俺の術から逃げられる##わけがねぇだろうがぁ！　おめえにはもう##俺の子を孕むしか選択肢はねぇんだよ！！」","type":"TXT"},{"name":"","text":"　……時に、子宮のないサイボーグ女に、##ブラックマーケットで購入した子宮を移植し、##妊娠出産させて殺すほどの生粋の変態である。","type":"TXT"},{"name":"","text":"　そんな男に目を付けられたのが運の尽き……##もはや、自身が機械の身体に頼った事を##呪うしかない……。","type":"TXT"},{"name":"【イーリス】","text":"「はっ！？　お、おい、##何してんねん！？！？」","effect":"ef02","type":"TXT","id":"v_SR652_0032","src":"/img/common/voice/ogg/v_SR652_0032.cc156256a82283fb7931bb6f9f9ec663.ogg"},{"name":"【油橋為蔵】","text":"「くんくん……ゲヘヘへ！！　臭う、香る、##芳醇だぞ！！　サイボーグらしからぬ生の##子宮の匂いがよォ！！　ゲハハハハ！！！！」","type":"TXT"},{"name":"","text":"　股間から男の下品な爆笑が木霊す。##イーリスはあまりの辱めと理不尽な扱いに、##不快感を超えてただならぬ怒りが湧いてきた。","type":"TXT"},{"name":"【イーリス】","text":"「ふざっけんな！！　殺すっ！！##おまえ、絶対殺したるからなっっ！！！！」","type":"TXT","id":"v_SR652_0033","src":"/img/common/voice/ogg/v_SR652_0033.b415bc64783b4fdc8d379cccb0d3d04f.ogg"},{"name":"【イーリス】","text":"「ウチが本気だしたらこんなんじゃ##済まんで？　米連の機密情報があんねや、もし##ウチの身に何かあったらタダじゃすまな……」","type":"TXT","id":"v_SR652_0034","src":"/img/common/voice/ogg/v_SR652_0034.a0343016d95fdac51f14643c7dae8bd4.ogg"},{"name":"【油橋為蔵】","text":"「ゲハ！　ったくよぉ、まだ自分の立場が##分かってねえようだな嬢ちゃん！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR652c","src":"/img/pc/hello_script/ev/M/SR652c.41328b2139579547aa5d07150c82d0bd.jpg"},{"name":"","text":"　どす黒い油の触手がイーリスのポンチョを##取り去り、露出の多い衣装を露わにする。","type":"TXT"},{"name":"【イーリス】","text":"「お、おい、ほんまにやめぇや！！##ここで辞めとかんと、ウチだって考えが……」","effect":"ef02","type":"TXT","id":"v_SR652_0035","src":"/img/common/voice/ogg/v_SR652_0035.ffbc61ac277981532988e8301fd7ae10.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハ、こんな状態で何が出来るって？##もっとマシなブラフをかませるように##ならなんとなぁ……！」","type":"TXT"},{"name":"【イーリス】","text":"「ひぎっ！？！？　う、腕がが、##がっ、アァァッ！？」","type":"TXT","id":"v_SR652_0036","src":"/img/common/voice/ogg/v_SR652_0036.729b67e1243150e2b56281025c06eab5.ogg"},{"name":"","text":"　言うや否や、イーリス腕を油圧で操り、##無理やり逆関節方向に誤作動させ、##彼女の機械腕の関節を破壊してしまう。","type":"TXT"},{"name":"【イーリス】","text":"「あがッ！？　ひぎ、ぎぃぃ……！！##い、だっ、あっ……ぐぅぅ……！！」","type":"TXT","id":"v_SR652_0037","src":"/img/common/voice/ogg/v_SR652_0037.6a93b9442f5816de3c694941af469799.ogg"},{"name":"【油橋為蔵】","text":"「ゲハ！　機械の癖に痛覚があるのか？」","type":"TXT"},{"name":"【油橋為蔵】","text":"「神経接続されてるとは##随分高級なサイボーグ様だな？##実に孕ませ甲斐があるぞ……！」","type":"TXT"},{"name":"【イーリス】","text":"「チッ……！　だ、黙れ……っ。##この、くっ……くそ、やろう……！！」","type":"TXT","id":"v_SR652_0038","src":"/img/common/voice/ogg/v_SR652_0038.836f79456be311879379388accf30fb5.ogg"},{"name":"【油橋為蔵】","text":"「んんん？　おいおい、まだ自分の##立場が分かってねえようだな……」","type":"TXT"},{"name":"","text":"　直後、どす黒い油の触手がイーリスの##角の付近を擦るように蠢いた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「こっちの依頼主は、嬢ちゃんの頭が##欲しいらしい。それ以外は破壊しても##かまわねえって事だ。この意味が分かるか？」","type":"TXT"},{"name":"【イーリス】","text":"「っ……そ、そんな事、言われなくたって##分かっとるわ……！　どいつもこいつもウチの##頭ン中いじくりたいだけなんやろ……！」","type":"TXT","id":"v_SR652_0039","src":"/img/common/voice/ogg/v_SR652_0039.b49fb0e7bb25718a4a49b48b1958abf1.ogg"},{"name":"【油橋為蔵】","text":"「そりゃあな。殺戮マシーンと化した##嬢ちゃんそのものは、男共は興味ねぇらしい。##……ま、俺を除いてだけどな……！」","type":"TXT"},{"name":"【イーリス】","text":"「っっっ！！　く、くそ野郎っ、まだウチを##何とかしようっちゅうんか……！！」","effect":"ef02","type":"TXT","id":"v_SR652_0040","src":"/img/common/voice/ogg/v_SR652_0040.6e817155daf7eb468cf18407c93a39d7.ogg"},{"name":"","text":"　イーリスの脳には高度な##戦闘支援プログラムと、米連の基幹ネットに##リンクするシステムが実装されている。","type":"TXT"},{"name":"","text":"　為蔵の依頼主のみならず、##彼女を追う輩は往々にしてそれを##欲しているのだろう。","type":"TXT"},{"name":"【イーリス】","text":"「頭だけンなっても、あんたを##噛み殺したるからなッ！！##ただじゃ済まへんで！！」","type":"TXT","id":"v_SR652_0041","src":"/img/common/voice/ogg/v_SR652_0041.82771f183cb21468101e0082608a6b5f.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！　いいねぇいいねぇ！##最高に調教し甲斐になる糞機械女だな！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR652d","src":"/img/pc/hello_script/ev/M/SR652d.b7f26a48d25936809433468d37619410.jpg"},{"name":"【イーリス】","text":"「な、なんや！？　……っ！？##うっ、あああああああああぁぁぁっ！！？？」","effect":"ef02","type":"TXT","id":"v_SR652_0042","src":"/img/common/voice/ogg/v_SR652_0042.a156f94a4b49adc32f58d59062ab37d4.ogg"},{"name":"","text":"　その時、さらに新手のどす黒い油の触手が##二本出現。その先端は長さ三十センチは##あろうという注射針になっている。","type":"TXT"},{"name":"","text":"　それがイーリスの腹部……子宮の辺りに##突き刺さり、何やらもぞもぞと蠢いていた。","type":"TXT"},{"name":"【イーリス】","text":"「ぐっ、な、なに、何してんやぁぁ……！？##な、なんか入ってる、気持ち悪いもんが、##流れ込んで、来てるぅぅ……！！？？」","type":"TXT","id":"v_SR652_0043","src":"/img/common/voice/ogg/v_SR652_0043.5229f6a7d6ca67f569d5ed22db1fba06.ogg"},{"name":"【油橋為蔵】","text":"「ゲハ！　まぁ慣れてないと気持ち悪いと##思うかもしれんな。だが安心しろ。##じきにそれが好きでたまらなくなるぞ」","type":"TXT"},{"name":"","text":"　そして更に、また新手などす黒い油の触手が##器用に衣装をずらして、##イーリスの豊満な乳房を露出させた。","type":"TXT"},{"name":"","text":"　子宮に向かって謎の薬液が流し込まれる##動きに呼応して、盛り上がったたわわの果実が##その柔らかさを示すように脈動する。","type":"TXT"},{"name":"【イーリス】","text":"「ぐぅぅ……！！　こ、こんなんしたって、##ウチは負けへんんんっ……うあっ！？」","type":"TXT","id":"v_SR652_0044","src":"/img/common/voice/ogg/v_SR652_0044.9313c2ec6fce05dc474eb7ef6f44b998.ogg"},{"name":"","text":"　イーリスは苦痛を堪えて為蔵を睨みつけ、##まだ戦意がある事をアピールしていたが。","type":"TXT"},{"name":"","text":"　当の為蔵は、イーリスがこの先ずっと反撃##出来るタイミングが来ない事を分かっており、##むしろ絶望感を煽るように嘲笑する。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハ！　強制排卵剤を注射したぜ。##即効性だ。出産するまで##飼ってやるからよォ！」","type":"TXT"},{"name":"【イーリス】","text":"「くッ！！　このッ、ウチを##なめんなあああああああぁぁぁぁっ！？！？」","type":"TXT","id":"v_SR652_0045","src":"/img/common/voice/ogg/v_SR652_0045.22481bffe39d1961f753f753105a8b47.ogg"},{"name":"【油橋為蔵】","text":"「むぅっ！？　まだ抵抗する##手段があるのか……！？」","type":"TXT"},{"name":"","text":"　その瞬間、イーリスのサイボーグボディを##流れる電流が、激しい音を立てて弾けた。","type":"TXT"},{"name":"","text":"　体の電気系統をコントロールする##システムを暴走させ、破壊された##関節部をスパークさせたのだ。","type":"TXT"},{"name":"【イーリス】","text":"「これなら流石のアンタもひとたまりも##ないやろ！　これがウチのとっておきや！！」","type":"TXT","id":"v_SR652_0046","src":"/img/common/voice/ogg/v_SR652_0046.8008ce5a13215220458e3ee06fd4de84.ogg"},{"name":"","text":"　それはイーリスの持つ切り札。復旧するのは##困難だが、こんな奴に犯されるくらいなら##……と最後の手段に出たのだ。","type":"TXT"},{"name":"","text":"　……しかし、為蔵の油の体には##火がつかなかった。","type":"TXT"},{"name":"【イーリス】","text":"「はっ……！？　なんで、なんでや！！##こんだけの熱があったら、##油やったらすぐに燃えて……」","effect":"ef02","type":"TXT","id":"v_SR652_0047","src":"/img/common/voice/ogg/v_SR652_0047.b1097beefb0c9ea0917adce148d36ca5.ogg"},{"name":"【油橋為蔵】","text":"「ゲハ！　それが嬢ちゃんの足掻きか？##いやぁ、発想は悪くなかったんだがな〜」","type":"TXT"},{"name":"【イーリス】","text":"「くっ、なんで、なんでやの！！##油なんやろ！？##なんで燃えへんねやっ！！？？」","type":"TXT","id":"v_SR652_0048","src":"/img/common/voice/ogg/v_SR652_0048.454c544d81a24b66c1a5c5e27bd01fcd.ogg"},{"name":"【油橋為蔵】","text":"「残念ながら俺の体は、油は油でも、原油の##ようなもんなんだよなァ〜？　ゲハハ、##そう簡単には燃えねえ！　残念だったな！」","type":"TXT"},{"name":"【イーリス】","text":"「原油！？　それってまさか……！？」","type":"TXT","id":"v_SR652_0049","src":"/img/common/voice/ogg/v_SR652_0049.ab2c7791a0f3615e58893b8a3b4d8df6.ogg"},{"name":"【油橋為蔵】","text":"「そうそう長く高熱を与えてガス化させないと##原油ってのは中々燃えねぇんだ。##一つ勉強になったな嬢ちゃんよぉ……」","type":"TXT"},{"name":"【イーリス】","text":"「あんぅぅっ！？」","type":"TXT","id":"v_SR652_0050","src":"/img/common/voice/ogg/v_SR652_0050.509584f6743f3a889c859422f585112a.ogg"},{"name":"","text":"　その瞬間為蔵は子宮に送り込んでいた薬液を##更に強い勢いで流し込むと、イーリスは打って##変わって甘い嬌声ともとれる叫びをあげた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハハハハ！　やっといい声##出すようになったな嬢ちゃんよぉ！！」","type":"TXT"},{"name":"【イーリス】","text":"「ち、ちが、今のは、あんたが##無理やり、んぐっ、あっ、##あぐああああぁぁ……！！」","type":"TXT","id":"v_SR652_0051","src":"/img/common/voice/ogg/v_SR652_0051.8503d351ca8b757146885bf63a8938ed.ogg"},{"name":"【イーリス】","text":"「や、やめ……それ以上流し込むなぁ……！！##ウチを、どうする気やぁ……！！」","type":"TXT","id":"v_SR652_0052","src":"/img/common/voice/ogg/v_SR652_0052.31f961dd1a806dc5c0f2fa835809e58e.ogg"},{"name":"【油橋為蔵】","text":"「だーかーらー。俺の子を妊娠させて、##出産まで世話してやるって##言ってんだろがぁ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR652e","src":"/img/pc/hello_script/ev/M/SR652e.6d76c84697bd64b2a7d3378a9b3d55da.jpg"},{"name":"【イーリス】","text":"「んっ……！？　な、なんや……？##きゅ、急に、体が熱くなってきて……！？」","effect":"ef02","type":"TXT","id":"v_SR652_0053","src":"/img/common/voice/ogg/v_SR652_0053.888f843b7974242634d8067130e8b8f3.ogg"},{"name":"","text":"　その時、ほのかにイーリスの身体が火照り、##淡い桜色に染まっていく。頬が上気し、##戦意の抜けた戸惑いの表情が浮かぶ。","type":"TXT"},{"name":"【イーリス】","text":"「あ、あんた、やっぱり変な薬を##ウチの身体に……んっ！？##やっ、んんっ……！！」","type":"TXT","id":"v_SR652_0054","src":"/img/common/voice/ogg/v_SR652_0054.e22a8c59c4da75dde15f7dd873f2d4ba.ogg"},{"name":"【油橋為蔵】","text":"「おおう？　ゲハハハ！　ようやっと##薬の効果が出て来たみたいだなぁ！」","type":"TXT"},{"name":"【イーリス】","text":"「なっ！？　な、何を、何をウチの身体に##……んんっ！　あ、熱いだけじゃなくて、##何か、変な感じが……！？」","type":"TXT","id":"v_SR652_0055","src":"/img/common/voice/ogg/v_SR652_0055.13a827f920e65fadc1d9c61a739a8b11.ogg"},{"name":"【油橋為蔵】","text":"「なにせ女の身体を堪能するんだからな、##泣き叫ばれるだけってのも味気ねぇ。少しは##慈悲を見せて、楽しませてやんねぇとな？」","type":"TXT"},{"name":"【イーリス】","text":"「な、何を、言って……んっ、あぅっ！##やっ、へ、変な声、勝手に出ちゃ……あ、##あんたまさか、媚薬を直接……！？」","type":"TXT","id":"v_SR652_0056","src":"/img/common/voice/ogg/v_SR652_0056.486845c39fedba278c6fa0576eb7302f.ogg"},{"name":"【油橋為蔵】","text":"「媚薬ねぇ……まぁ、間違っちゃいねぇ。##でも嬢ちゃんに打ったのは、催淫剤っつう、##巷に溢れてるふつーの薬だぜ〜？」","type":"TXT"},{"name":"【イーリス】","text":"「催淫ざ……っ！？　そ、そんなもの、##直接身体の中に##入れられ、たら……んぅ！？」","type":"TXT","id":"v_SR652_0057","src":"/img/common/voice/ogg/v_SR652_0057.30e697424313c084bd6ef542e89e5dc9.ogg"},{"name":"","text":"　体の奥からじわじわと熱いものが込み上げ、##頭がぼーっとして発汗が起き、##性器の付近が急激に切なくなってくる。","type":"TXT"},{"name":"【イーリス】","text":"「やぁぁ……！　む、胸が、切なくって……！##あ……ち、乳首、すっごく、##勃ちゃってるぅぅ……！！」","type":"TXT","id":"v_SR652_0058","src":"/img/common/voice/ogg/v_SR652_0058.a95ff4e92172aeb16602b58424eb4746.ogg"},{"name":"【イーリス】","text":"「乳輪も、信じられないくらい、##ぷくって膨らんで、##ヒクヒクしてるぅぅ……！！」","type":"TXT","id":"v_SR652_0059","src":"/img/common/voice/ogg/v_SR652_0059.fd0f47130f571be98241d6dea22bd834.ogg"},{"name":"【油橋為蔵】","text":"「おやぁ、さっきまでの強気はどこにいった？##もしかして具合が悪いんじゃないかぁ？##特に……この辺りとかな……！！」","type":"TXT"},{"name":"【イーリス】","text":"「っ？！　やっ、そ、そこは……##あっ、や、やめ、触んなっ、んひっ！？！？」","effect":"ef02","type":"TXT","id":"v_SR652_0060","src":"/img/common/voice/ogg/v_SR652_0060.c7772db5d07567e84dfbad4ae35acde6.ogg"},{"name":"","text":"　為蔵はここに来て油の触手ではなく、##実体化した手を使って股布をずらし、##イーリスの穢れを知らない恥部を露わにする。","type":"TXT"},{"name":"","text":"　そして、ぷっくりと膨らんだ肉のワレメの##筋につつつ……と指を滑らせていく。","type":"TXT"},{"name":"【イーリス】","text":"「あっ……んっ、ぐぅぅ……！##さ、触んなって言っ……んっ、んんんっ！？」","type":"TXT","id":"v_SR652_0061","src":"/img/common/voice/ogg/v_SR652_0061.df3e6722767edd574b0d8d11afbe5bce.ogg"},{"name":"【油橋為蔵】","text":"「そう我慢しなくていいんだぜ？##こうして俺に触ってほしくてたまんなかったん##だろう……？　その証拠に見ろ……」","type":"TXT"},{"name":"【イーリス】","text":"「んきゅ！？　や、やぁぁ……！！##じゅぷって、そんな音立てて、##触んなぁ……！」","type":"TXT","id":"v_SR652_0062","src":"/img/common/voice/ogg/v_SR652_0062.55a18fd077ffad5043d59aa68587573c.ogg"},{"name":"","text":"　催淫剤によって発情しきった##イーリスの秘裂からは、","type":"TXT"},{"name":"","text":"　既にハチミツのように濃厚なトロトロの##愛液が溢れ、太腿まで垂れ出していた。","type":"TXT"},{"name":"","text":"　為蔵が指を上下に動かすとその動きに応じて##生身の腰がビクビクと上下に震え、むわっと##熱気の籠もった甘い匂いが醸し出された。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハ、##発情まんこってのはたまんねぇなぁ〜」","type":"TXT"},{"name":"【油橋為蔵】","text":"「おめぇは特にいい匂いがして……##くんくん……発情したメスの香りだぜぇ！」","type":"TXT"},{"name":"【イーリス】","text":"「だれ、が……発情、んっ、なんて……やっ、##んん、うぅ……！！　指、あかんて……！##う、動かす、なっ、あっ、んあっ！？」","type":"TXT","id":"v_SR652_0063","src":"/img/common/voice/ogg/v_SR652_0063.8de6908a63195c3a86b7c5b415857102.ogg"},{"name":"【イーリス】","text":"「ゆ、指が、アソコに食い込んで……##あ、あかん、そんな敏感なとこ、##触っちゃ……」","type":"TXT","id":"v_SR652_0064","src":"/img/common/voice/ogg/v_SR652_0064.fa2a45b8e806013838f18eb7774244fb.ogg"},{"name":"【イーリス】","text":"「や、やめぇ、やめぇ言うて……##んん、ん、ん、んっ……んくぅ！？」","type":"TXT","id":"v_SR652_0065","src":"/img/common/voice/ogg/v_SR652_0065.b6048151d5340b3a3b45b81d4ee2a348.ogg"},{"name":"","text":"　どれだけ我慢し抵抗しようとその姿が為蔵の##嗜虐心をそそり、油と化してしまった##股間だった部分をムラムラと欲情させていく。","type":"TXT"},{"name":"【イーリス】","text":"「このままやったら、ほんまに、##ウチ……！　さ、触……あっ、##んあっ、あっ、ん！」","type":"TXT","id":"v_SR652_0066","src":"/img/common/voice/ogg/v_SR652_0066.623c9dac39a03c24a9eb48a96d112bfc.ogg"},{"name":"【油橋為蔵】","text":"「触ってほしい、だろ？　ククク、なんせ##自分の手はぶっ壊されちまったからなぁ誰かに##この火照りを覚ましてもらわねぇとなぁ？」","type":"TXT"},{"name":"【イーリス】","text":"「くっ……！　このゲスやろ……んはぁぁ！？##あ、あかんて！　そこ、大事な、##あっ、んひいいいいいいぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR652_0067","src":"/img/common/voice/ogg/v_SR652_0067.8d90d180abb2003dd2591aa43f3b33b4.ogg"},{"name":"","text":"　刹那、為蔵は有無を言わせないとばかりに##勃起した陰核をきゅっと指先でつまみ##強烈な刺激を送り込んだ。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハッ！　すげぇ敏感じゃねぇ〜！##性感帯も生が残ってるとは最高だなぁオイ！」","type":"TXT"},{"name":"【油橋為蔵】","text":"「……どうだ？　機械になってしばらく##肉欲とはオサラバだったから最高だろ？」","type":"TXT"},{"name":"【イーリス】","text":"「はぐっ……さ、最高なわけあらへ……んっ！##へ、へんな注射のせいやっ……！」","type":"TXT","id":"v_SR652_0068","src":"/img/common/voice/ogg/v_SR652_0068.289742c68f436e2da720d73773e464f5.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハ！！##やっぱり感じまくってるってわけか！？##嬢ちゃん正直だねえ！！」","type":"TXT"},{"name":"【イーリス】","text":"「ち、違う……！　あ、あんたなんかにッ##……あひッ！　んぐ〜……ッ！！」","type":"TXT","id":"v_SR652_0069","src":"/img/common/voice/ogg/v_SR652_0069.d9011d73efc71cbf5d5aed8b4e27acc5.ogg"},{"name":"","text":"　突然、淫裂をなぞっていた指が高速で上下し##始め、蜜液を塗りたくるように、##ずりゅずりゅと卑らしい音が鳴り響く。","type":"TXT"},{"name":"【イーリス】","text":"「やっ、は、激しっ、激しいの##やめぇってぇ……！！　こ、声、我慢##出来なくなっ、なってまうからぁぁ……！！」","type":"TXT","id":"v_SR652_0070","src":"/img/common/voice/ogg/v_SR652_0070.071bfcef13a236444ea78eb347b77f11.ogg"},{"name":"【イーリス】","text":"「あっ、んやっ、あっ、いぃ……！！##い、ひあっ、あっ、そんな、擦らな、##やめ、あぁぁん！！」","type":"TXT","id":"v_SR652_0071","src":"/img/common/voice/ogg/v_SR652_0071.490da54dc7982079b5832e11d1bae4a7.ogg"},{"name":"","text":"　イーリスの嬌声も徐々に甘さを増し、##為蔵の劣情をそそる声音に変化していく。","type":"TXT"},{"name":"【イーリス】","text":"「いっ、ひっ、んいぃ、いいっ！##……ち、ちゃう、今のは、##全然いいとかじゃなくて……！」","type":"TXT","id":"v_SR652_0072","src":"/img/common/voice/ogg/v_SR652_0072.1e325baa8165cf5121dfcff01fb27134.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハ！！　いいぜぇ、その意思とは##裏腹に感じちまう姿。俺は##そういうのを求めてたんだよなぁ！！」","type":"TXT"},{"name":"【イーリス】","text":"「んっ、ふざけ……んっ、ちょ、ちょっと、##そないな、とこ、開かな……あぁっ！？」","type":"TXT","id":"v_SR652_0073","src":"/img/common/voice/ogg/v_SR652_0073.8ffcd5597a17285edb75c299b08d3911.ogg"},{"name":"","text":"　為蔵が姫貝を指先でパックリと左右に##割り開くと、うねる桃色の膣襞が##顔を覗かせる。","type":"TXT"},{"name":"","text":"　そこはまるで物欲しそうにヒクヒクと蠢き、##まるで、溜まった淫欲を満たしてほしいと、##訴えているかのようであった。","type":"TXT"},{"name":"【油橋為蔵】","text":"「すげぇ！　ぱっくり割った瞬間に愛液が##どろっと溢れ出して……ほら見ろ、##指とまんこの間で糸を引いてるぜぇ？」","type":"TXT"},{"name":"【イーリス】","text":"「っ！？　そ、そんなもん見せんなぁ……！##ウチ、全然感じてない、あんたが、##薬を……！」","effect":"ef02","type":"TXT","id":"v_SR652_0074","src":"/img/common/voice/ogg/v_SR652_0074.860459511c10641ce8929b6af095c833.ogg"},{"name":"【油橋為蔵】","text":"「へぇ？　だったらここで辞めるか？##辞めちまっていいのかぁぁぁ？？」","type":"TXT"},{"name":"【イーリス】","text":"「あ、当たり前や！##早くこんな事やめて、ウチを返し……」","type":"TXT","id":"v_SR652_0075","src":"/img/common/voice/ogg/v_SR652_0075.9ebf25454be2989687cc9df52bc7be39.ogg"},{"name":"【油橋為蔵】","text":"「ざーんねんでしたぁ！　嬢ちゃんが##よくても、こっちは孕ませるまで##帰らねぇんだよぉおおお！！」","type":"TXT"},{"name":"","text":"　すると、淫汁まみれの為蔵の指が膣口全体を##マッサージするように揉みほぐしながら、##上下左右にずりゅずりゅと動き出した。","type":"TXT"},{"name":"【イーリス】","text":"「あっ、やっ、はっ、あぁ！？##ほ、ほんまに、んひっ、激し、##すぎるからぁ……！」","type":"TXT","id":"v_SR652_0076","src":"/img/common/voice/ogg/v_SR652_0076.c09684644206ef0c79d3859e9219576b.ogg"},{"name":"【イーリス】","text":"「こ、こんなん、痛いだけ、やか、らぁ！##感じてなんか、あっ、あっ、あぁっ！！」","type":"TXT","id":"v_SR652_0077","src":"/img/common/voice/ogg/v_SR652_0077.16dc2ec27482a32fb6035f3179fe5615.ogg"},{"name":"","text":"　しかし為蔵は無言のまま愛撫を続けていく。##するとイーリスの腰が先ほどよりも更に##激しく震え、前後に蠕動し始める。","type":"TXT"},{"name":"","text":"　汗と愛液が混ざり合い、強烈な淫臭を発し、##それを嗅いでしまったイーリスは、##頭の中がスパークするような刺激を覚えた。","type":"TXT"},{"name":"【イーリス】","text":"「な、なんやぁ、この匂いぃ……！？##ウチ、頭、おかしくなってまうぅ……！！」","type":"TXT","id":"v_SR652_0078","src":"/img/common/voice/ogg/v_SR652_0078.f58d763b789341879881a35cb60f00b4.ogg"},{"name":"【イーリス】","text":"「ほんまに、耐え、なぁ……！##こんなに負けたら、##ウチ、ウチぃぃ……！！」","type":"TXT","id":"v_SR652_0079","src":"/img/common/voice/ogg/v_SR652_0079.4f26da725fec6400211f04b9681281bb.ogg"},{"name":"【油橋為蔵】","text":"「ヘェ、どうやらサイボーグボディ##だけじゃなくて、生身の方も少しは##鍛え抜かれてたってわけか？　だが……」","type":"TXT"},{"name":"","text":"　為蔵はここぞとばかりに、##差していた注射の薬液の量を倍増させていく。","type":"TXT"},{"name":"【イーリス】","text":"「んひぃぃぃ！！　も、もうこれ以上は、##ほんまに、あか、あかんてぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR652_0080","src":"/img/common/voice/ogg/v_SR652_0080.be3c55c9e0eda87b45e26ecf138c1922.ogg"},{"name":"【イーリス】","text":"「あ、熱い、アソコが、お、おまんこの##奥が、熱くて、し、死んでまいそうなくらい、##熱っ、あ、熱いぃぃぃ！！」","type":"TXT","id":"v_SR652_0081","src":"/img/common/voice/ogg/v_SR652_0081.3490de2ff3f5404dce44d116211d1497.ogg"},{"name":"【油橋為蔵】","text":"「熱い？　ちげぇな！##それは気持ちいいだ！！##感じてるんだよおめぇはよぉ！！」","type":"TXT"},{"name":"【イーリス】","text":"「ち、違う、違う違うぅぅぅぅ！！##薬のせい、全部、薬のおぉ、##ほおおおぉお！！」","type":"TXT","id":"v_SR652_0082","src":"/img/common/voice/ogg/v_SR652_0082.412f32f7b3513a546bde8baf8cc7d4b1.ogg"},{"name":"【イーリス】","text":"「ら、らめぇぇ！！　おまんこもおっぱいも、##薬のせいで敏感すぎて、く、空気が##触れただけで、めっちゃ感じるうぅぅぅ！！」","type":"TXT","id":"v_SR652_0083","src":"/img/common/voice/ogg/v_SR652_0083.f532f4c84d70ab7731275502ca589ca6.ogg"},{"name":"","text":"　感度が上がりすぎてしまったのかイーリスは##暴走した機械のように壊れた嬌声をあげ、##生身の身体を悶えさせる。","type":"TXT"},{"name":"【イーリス】","text":"「ほんまに、ほんまにイくっ、##こんままやったら、すんごいの##イってまうぅ……！！」","type":"TXT","id":"v_SR652_0084","src":"/img/common/voice/ogg/v_SR652_0084.d891dd59e7a27cf2d575dd8c10191531.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハッ！　いいぜ、俺の子を産ませてやる##記念に、まずは一発イキやがれ！##イキ死にやがれ糞機械女ァァ！！」","type":"TXT"},{"name":"","text":"　為蔵は最後のトドメとばかりに、媚肉の壁を##ごりゅごりゅと撫でさすり、敏感な##クリトリスをきゅ、きゅと摘み上げた。","type":"TXT"},{"name":"【イーリス】","text":"「んひっ！？！？　んいっぐ、い、##いぐいぐいぐいぐ、いんぐううううううううう##ううううううううううううう！！！！！！」","type":"TXT","id":"v_SR652_0085","src":"/img/common/voice/ogg/v_SR652_0085.23c256259c0433c00cdc79b4b3d51ce1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR652f","src":"/img/pc/hello_script/ev/M/SR652f.7a5df2b3a0381a8c76365eee35291c1a.jpg"},{"name":"【イーリス】","text":"「んほおおおおおおおおお！！##いぎゅいぎゅいぎゅ！！　いんぎゅううううう##うううううううううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR652_0086","src":"/img/common/voice/ogg/v_SR652_0086.5b711f9bfb0d8e0a8499e5737c26e63a.ogg"},{"name":"","text":"　イーリスは大絶叫をあげ、##まるで間欠泉のように大量の潮を##噴き出しながら絶頂する。","type":"TXT"},{"name":"【イーリス】","text":"「こないな奴にぃぃ！　イカされたく##にゃいろにいぃぃぃ！！　気もぢいぃぃ！！##おまんご気もぢいいおおおぉぉ！！！！」","type":"TXT","id":"v_SR652_0087","src":"/img/common/voice/ogg/v_SR652_0087.9be17d05c8686c8c297a19f7d1b04fb4.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イーリス】","text":"「らめらめぇぇ！！　くしゅりで感じすぎて##頭おかひくなってりゅのおおおお！！##イギまくるのおおおおおお！！！！」","effect":"ef02","type":"TXT","id":"v_SR652_0088","src":"/img/common/voice/ogg/v_SR652_0088.d5d87da1f1f31f9875fc9eafd23882a9.ogg"},{"name":"","text":"　一度どころか、二度、三度と、イーリスは##絶頂の快楽で何度もアクメしてしまう。","type":"TXT"},{"name":"","text":"　機械だった身体の部分にも惜しみなく##淫臭ただようラブジュースが噴出していく。","type":"TXT"},{"name":"【イーリス】","text":"「ああああぁ……！！　う、ウチの##マン汁で、だめンなってまうぅぅ……！！」","type":"TXT","id":"v_SR652_0089","src":"/img/common/voice/ogg/v_SR652_0089.f0c7ad4631b1be1093e8f78c08b75182.ogg"},{"name":"【イーリス】","text":"「ら、らけろ、気もぢいいのぉ、##生身のおまんことおっぱい、##気もぢいいのぉぉ！！」","type":"TXT","id":"v_SR652_0090","src":"/img/common/voice/ogg/v_SR652_0090.3e31516e29ec15b297812e93b944e151.ogg"},{"name":"","text":"　あまりのイキっぷりに、##為蔵も満足気に笑う。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ハッハッハ！　久しぶりのオーガズムって##やつは、ここまで女を壊しちまうもん##なんだなぁ！　へへ、くわばらくわらば！」","type":"TXT"},{"name":"【イーリス】","text":"「あへぇ……！　ち、ちゃうぅ……##これわぁ……くしゅりのぉぉ……##んくっ……！」","type":"TXT","id":"v_SR652_0091","src":"/img/common/voice/ogg/v_SR652_0091.e586bc6fc5b1a22b0db58b9b648ba0d8.ogg"},{"name":"","text":"　……気丈で強気だった相好が崩れ、##頬を紅潮させたトロ顔を晒す姿は、##もはや惨めと言うほかなかった。","type":"TXT"},{"name":"【油橋為蔵】","text":"「さーてと……前座は十分に楽しませて##もらったし、排卵剤の効果が##出たところだろう……ククク……」","type":"TXT"},{"name":"【イーリス】","text":"「へ……へぇぇ……？##ま、まさか……！？」","type":"TXT","id":"v_SR652_0092","src":"/img/common/voice/ogg/v_SR652_0092.277f6ee6db30795c5af552b47ef8d342.ogg"},{"name":"【油橋為蔵】","text":"「だから何度も言ってるじゃねぇか……##ここでおめぇを孕ませてやるってなぁ！！」","type":"TXT"},{"name":"【イーリス】","text":"「ま、まって……本当に##らめ、らめぇ……！！」","type":"TXT","id":"v_SR652_0093","src":"/img/common/voice/ogg/v_SR652_0093.313665c3bdbe706a2faea4f476d50e4a.ogg"},{"name":"","text":"　イーリスは拒否の声をあげるが……##その股間は愛液が溢れ、膣奥がきゅんきゅんと##疼くのを感じているのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=634324980","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c912",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc652a","src":"/img/pc/hello_script/bg/M/srnc652a.e4cebbdd1096dd54d9ae62e8af4a9849.jpg"},{"name":"","text":"　一旦、事を終えた為蔵は、術によって##油化していた自身の身体を実体化させ、##動けないイーリスを抱えあげた。","type":"TXT"},{"name":"【イーリス】","text":"「くっ……！？　こ、このくそ野郎っ！！##やめろッ、離せっ！　離せってばっ！！」","type":"TXT","id":"v_SR653_0000","src":"/img/common/voice/ogg/v_SR653_0000.9f0928c7b8b16af6223d1903ab6da74f.ogg"},{"name":"","text":"　絶頂によって催淫剤の効果も薄れたのか、##イーリスの抵抗は元通りになっており、##口調にも強い怒気が含まれている。","type":"TXT"},{"name":"","text":"　しかし身動きがとれない事に変わりはなく、##為蔵も隙を見せるどころか、##その拘束力は増しているとすら思えた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「嬢ちゃんにいい言葉を教えてやる。##やめろと言われてやめる奴がいるか？##ってな」","type":"TXT"},{"name":"【イーリス】","text":"「うるさいうるさいうるさい！！　やめろ##くそったれ！　絶対にぶち殺してやる、ウチに##恥をかかせた事、後悔させたるからな！！」","type":"TXT","id":"v_SR653_0001","src":"/img/common/voice/ogg/v_SR653_0001.4176b1fc4f62785f7ae03dca55f4f3cf.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハ！！　吠えろ吠えろ！##負け犬の遠吠えは聞いてて##心地いいぜぇっ！！」","type":"TXT"},{"name":"","text":"　……どうしてこうなったのか。","type":"TXT"},{"name":"","text":"　最強を自負していた自分があっさりと敗れ、##好き放題にされ、理不尽な目に##遭わなければいけないのか。","type":"TXT"},{"name":"","text":"　考えれば考えるほど苛立ちが募るが、##抵抗の出来ない今となっては##どうにもならない。","type":"TXT"},{"name":"","text":"　これから男の慰み者とされ、子種を##植え付けられるであろう不安と恐怖にただただ##呑み込まれていく事しか出来なかった……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR653a","src":"/img/pc/hello_script/ev/M/SR653a.4c08e50d8db094930a04408b6f8168dc.jpg"},{"name":"【イーリス】","text":"「なっ！？　こ、こないな恰好させて、##一体、何をする気やっっ！？！？」","effect":"ef02","type":"TXT","id":"v_SR653_0002","src":"/img/common/voice/ogg/v_SR653_0002.ba4e160c55256699fb997476ec86b40f.ogg"},{"name":"","text":"　イーリスは、肉体を持った裸の為蔵に、##子供におしっこさせるように抱えられ、##いわゆる背面駅弁の体勢を強要される。","type":"TXT"},{"name":"【油橋為蔵】","text":"「何回言えば分かるんかねぇ？　俺が優しく##前戯して濡らしてやったんだ。準備も##完了したんだ本番に入ってやろうと思ってな」","type":"TXT"},{"name":"【イーリス】","text":"「ほん、ばん……っ！？　や、やめっ、##やめぇやっ！？　ほんまに殺す、殺すっ！！」","type":"TXT","id":"v_SR653_0003","src":"/img/common/voice/ogg/v_SR653_0003.8200e2f7550ef424a9ff54911aa883d9.ogg"},{"name":"【油橋為蔵】","text":"「そう言ってもよ、嬢ちゃんの腕は##肘の関節はぶっ壊れてて、この通り##宙ぶらりんだぜ？　それにこっちも……」","type":"TXT"},{"name":"","text":"　足を抱える為蔵の手は半ば油化しており、##その油はイーリスの機械の足に侵入し、##足のコントロールを奪っていた。","type":"TXT"},{"name":"","text":"　さらに目についたのが……イーリスの下で##びくびくと脈打つ、為蔵の巨根だった……。","type":"TXT"},{"name":"【イーリス】","text":"「な、なんやそれぇ……！？　ま、まさか##そんなデカイの……！？　む、無理、##無理やっ！　裂ける、死ぬってっ！！！！」","type":"TXT","id":"v_SR653_0004","src":"/img/common/voice/ogg/v_SR653_0004.f9f57c7d517628cde6f36ed282d3760d.ogg"},{"name":"【油橋為蔵】","text":"「んー流石にそうかもしれねぇなぁ。##なんせ俺のちんぽは長さは三十センチ、太さは##直径十センチはある部分もあってなぁ」","type":"TXT"},{"name":"【イーリス】","text":"「ほ、ほんまに、無理、無理やってぇ……！##無理やらかやめぇって、な？　な？」","type":"TXT","id":"v_SR653_0005","src":"/img/common/voice/ogg/v_SR653_0005.65859e80b72a1d6de2485d693a3b7add.ogg"},{"name":"【油橋為蔵】","text":"「ん〜？　だがよ嬢ちゃん。嬢ちゃんの##まんこも、俺のちんぽを見て美味そうな##ヨダレだらだら垂らしてるじゃねぇか」","type":"TXT"},{"name":"【イーリス】","text":"「なっ……！？　ち、ちゃうっ！！##あんたが無理やり薬でやったんやろがっ！！」","type":"TXT","id":"v_SR653_0006","src":"/img/common/voice/ogg/v_SR653_0006.09a58af2e20a7abd6deae01996ca83bb.ogg"},{"name":"","text":"　興奮で頬は赤く染まり、生暖かい吐息が##男の劣情を誘う。乳首も乳輪も##ピンと硬く尖り、興奮を物語る。","type":"TXT"},{"name":"","text":"　イーリスの股布は既に取り払われ、##肉厚の盛り上がった秘裂の奥から、初々しい##ピンク色の蜜襞が顔を覗かせている。","type":"TXT"},{"name":"","text":"　そんな姫貝のワレメからジューシーな##肉汁の如く愛液が溢れ、小陰唇大陰唇共に、##物欲しそうにヒクヒクと蠢いていた。","type":"TXT"},{"name":"【イーリス】","text":"「感じたくない、こいつの言う事聞きたく##ないのに……！　なんでウチ、こいつの、ち、##ちんぽを見て、ドキドキしてるんや……！？」","type":"TXT","id":"v_SR653_0007","src":"/img/common/voice/ogg/v_SR653_0007.c63d0746a79691259f0bd6e704ce3a0b.ogg"},{"name":"","text":"　胸が高鳴る。バクバクと心臓が跳ね、腰が##クネクネと、勝手に動き出しそうになるのを##抑えるのに必死だった。","type":"TXT"},{"name":"","text":"　催淫剤の効果だけでない、動物的な本能で、##一旦解放された性欲が、男を欲している。","type":"TXT"},{"name":"","text":"　即ち、男のペニス……そこから発射される##子孫を残す為の子種、精液、精子を……！！","type":"TXT"},{"name":"【油橋為蔵】","text":"「さっき指マンして分かったぜ？##ゲハハ……嬢ちゃん、##処女のようだなぁ、おい！」","type":"TXT"},{"name":"【イーリス】","text":"「はぁぁぁっ！？！？　つっ……##ち、ちゃう！！　ウチは、##そんなんちゃうわ！！」","effect":"ef02","type":"TXT","id":"v_SR653_0008","src":"/img/common/voice/ogg/v_SR653_0008.378705b79cc3ea1d30b82e44fd9d1675.ogg"},{"name":"【油橋為蔵】","text":"「ほおお〜？　だったら、##俺のデカマラを遠慮なくぶっ込んでも、##大丈夫だよなぁ？」","type":"TXT"},{"name":"","text":"　言いながら、為蔵は腰を緩く引き、大きく##エラの張った亀頭を、イーリスの##膣口の付近にツンツンと触れさせる。","type":"TXT"},{"name":"【イーリス】","text":"「やっ、そ、そんな……！##こ、こんなの、入るわけない、##ないってぇ！！」","type":"TXT","id":"v_SR653_0009","src":"/img/common/voice/ogg/v_SR653_0009.d9e5d842b071c8d202e55a93bb75c9fc.ogg"},{"name":"【油橋為蔵】","text":"「なぁに、みんなそうやって最初は##ビビるが、案外するっと##入っちまうもんだぜ？」","type":"TXT"},{"name":"","text":"　すると為蔵は、腰をぐいと押し込み、##蜜穴の先端に少しだけ亀頭を忍び込ませる。","type":"TXT"},{"name":"【イーリス】","text":"「んひっ！？　やっ、ま、まって、##ほんまに入らんて！！##無理言うとるやろっ！！」","type":"TXT","id":"v_SR653_0010","src":"/img/common/voice/ogg/v_SR653_0010.87335df80ad4efdf709e63872ae3c2b6.ogg"},{"name":"【油橋為蔵】","text":"「おんやぁ？　その割に、俺のちんぽと##キスした瞬間に、いい声で鳴いたなぁ？」","type":"TXT"},{"name":"【イーリス】","text":"「ち、ちゃう！　今のはビックリしただけ、##い、痛いだけやでっ！！」","type":"TXT","id":"v_SR653_0011","src":"/img/common/voice/ogg/v_SR653_0011.fea68af2cd831380e0cde6745bdcdc22.ogg"},{"name":"","text":"　為蔵はその言葉が本当かどうか##確かめるように、ぐぐぐ……と##肉胴を押し込んでいく。","type":"TXT"},{"name":"【イーリス】","text":"「あっ、やっ、んあぁぁぁぁ……！！##ひ、拡げ、られてくぅぅ……！！　熱い、##ちんぽが、ウチの、膣内にぃぃ……！！」","type":"TXT","id":"v_SR653_0012","src":"/img/common/voice/ogg/v_SR653_0012.3db914817d1f09304ae434acbea30455.ogg"},{"name":"【イーリス】","text":"「あ、あかんてぇぇ、本当に、こんな##ぶっといちんぽ、ウチのおまんこに##入らないから、ちんぽ抜いてぇぇぇ……！！」","type":"TXT","id":"v_SR653_0013","src":"/img/common/voice/ogg/v_SR653_0013.79a08e2f3613a9d24058df753e60d96a.ogg"},{"name":"【油橋為蔵】","text":"「ざーんねん、そうは問屋と俺が##おろされねぇ！　っしゃ、##孕ませ開始だぜ！！！！」","type":"TXT"},{"name":"","text":"　為蔵は腰をぐいぐい動かして角度を合わせ、##膣奥に標的を定めた。","type":"TXT"},{"name":"","text":"　いまこの瞬間イーリスの子宮は強制排卵剤の##効果で下におり、子種の受け入れを##待っている事だろう……。","type":"TXT"},{"name":"【イーリス】","text":"「んあぁっ！？　う、うそうそうそ！？##やめっ、そんなの無理やッ！！？##待って！？　うち処女やねんッ！！！！」","type":"TXT","id":"v_SR653_0014","src":"/img/common/voice/ogg/v_SR653_0014.699e16c448157d973ee15587ddbd1884.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！！　処女まんこの一番と##膣内射精一番、全部まとめて頂きだぜ！！」","type":"TXT"},{"name":"【イーリス】","text":"「や、やめぇっ、ちんぽ挿れないでっ、##ちんぽやめええええええええええ！！！！！」","type":"TXT","id":"v_SR653_0015","src":"/img/common/voice/ogg/v_SR653_0015.3e422344c49cb522eba4fbb6e6042847.ogg"},{"effect":"ef00","type":"EV","id":"SR653b","src":"/img/pc/hello_script/ev/M/SR653b.e3ad66a494fa036597f856b9aef7361d.jpg"},{"name":"【イーリス】","text":"「んひいいいいいいぃぃ！！　い、イイッ##イイいいいいいいいいぃぃ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0016","src":"/img/common/voice/ogg/v_SR653_0016.d89c66ae486f56400e2b0dc640c71f65.ogg"},{"name":"","text":"　為蔵は思い切り腰を打ち込み、##肉槍が無垢なる蜜壺を打ち破って##膣奥まで貫いた。","type":"TXT"},{"name":"","text":"　だが……その瞬間、イーリスの口から##漏れたのは、処女を破られた##悲鳴ではなかった。","type":"TXT"},{"name":"【イーリス】","text":"「ら……らめ、らめぇぇ……！！##なにこれ……？　なに、これぇぇぇ！？！？##お、おかひく、なりゅうううぅ……！！！！」","type":"TXT","id":"v_SR653_0017","src":"/img/common/voice/ogg/v_SR653_0017.08dc69a38a058c3e64e56ab4daed2016.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！！　だから言ったじゃねぇか！##案外すんなりってよぉ！　俺のちんぽを##気に入ってくれたみたいで嬉しいぜ！！」","type":"TXT"},{"name":"【イーリス】","text":"「んぎぃぃ……！！　苦、ひい、お腹が##詰まって、苦ひいのにぃ……！　なんで、##ウチのおまんこ、い、イイのぉ……！？！？」","type":"TXT","id":"v_SR653_0018","src":"/img/common/voice/ogg/v_SR653_0018.b0bbdd0e6d137a7fb5b4b5c0ee28819e.ogg"},{"name":"【イーリス】","text":"「や、やばひこれぇ……！　いイってる……！##ちんぽ、初めて挿れられただけなのに、##おまんこイっちゃってるぅぅ……！！」","type":"TXT","id":"v_SR653_0019","src":"/img/common/voice/ogg/v_SR653_0019.7e5ebd4c523dc0e1662ca23e11a1130d.ogg"},{"name":"","text":"　催淫剤は強い媚薬の効果も兼ね備えている。##それを直接注入されたのだ。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハ、よかったなぁ初めてが俺で。##普通の男のちっせぇブツじゃ、おめぇも##ここまで気持ちよくなれなかっただろうよ？」","type":"TXT"},{"name":"【イーリス】","text":"「んぐ、んっ……んぐぅ……！##ら、らめぇ……！　このままじゃ、##ほんとに……」","type":"TXT","id":"v_SR653_0020","src":"/img/common/voice/ogg/v_SR653_0020.b2b7ebb35006572272733c90bff8adbb.ogg"},{"name":"【イーリス】","text":"「お、おかひくなりゅ……！　耐えられ##なくなりゅぅ……！　おまんこが、##ちんぽの形に変えられりゅぅ……！！」","type":"TXT","id":"v_SR653_0021","src":"/img/common/voice/ogg/v_SR653_0021.af3307c8490d96a129f6250391dd6f2e.ogg"},{"name":"","text":"　もはや人の腕が入ってるも同然の##モノなのだ。息苦しいどころか、股が裂けて##無惨な結果になってもおかしくないだろう。","type":"TXT"},{"name":"","text":"　だがそれでもイーリスは耐え、それどころか##快感に変えて、膣全体をギュウギュウと##締め付けて応えていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「うへ、こりゃ動かなくてもイっちまいそうに##なるほどの名器じゃねぇか！　格別だなぁ、##処女で名器でサイボーグってのはよぉ！！」","type":"TXT"},{"name":"","text":"　為蔵が腰をゆっくり引くと、硬く張った##カリが膣肉に引っかかり、##ゾリゾリと強烈な快感を呼んでしまう。","type":"TXT"},{"name":"【イーリス】","text":"「んおおおおおおおぉ……！！　そ、##それやばひ、ぶっといとこがおまんこに##引っかかるの、やばしゅぎぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR653_0022","src":"/img/common/voice/ogg/v_SR653_0022.515f155c852a80c1843b261c58f2f053.ogg"},{"name":"【油橋為蔵】","text":"「ちょっと動かしただけでもうこれかよ！##だったら、こいつを前後に##動かしたらどうなるかねぇ……？」","type":"TXT"},{"name":"【イーリス】","text":"「ぜ、前後に！？　そ、それだめぇ、##だめだめだめぇぇ！！　ほんまやめて、##そんなんされたら、か、感じすぎちゃ……！」","type":"TXT","id":"v_SR653_0023","src":"/img/common/voice/ogg/v_SR653_0023.d6c21d39604d47a41f092f9db79b2cd8.ogg"},{"name":"【油橋為蔵】","text":"「いいや！！！！　残念だが、##俺はやめないねええええええ！！！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR653c","src":"/img/pc/hello_script/ev/M/SR653c.b3adec63cf30c7266d6258f7e12aaef0.jpg"},{"name":"","text":"　為蔵は、処女とか関係なく最初から本気だと##言わんばかりに、腰を乱暴に叩き付ける。","type":"TXT"},{"name":"【イーリス】","text":"「んぎっ！？　はっ……んあっ、あっ！##う、動く、なっ、あっ、んひぃぃ！！」","effect":"ef02","type":"TXT","id":"v_SR653_0024","src":"/img/common/voice/ogg/v_SR653_0024.3073426f828d0c389c6a88e53ac5556e.ogg"},{"name":"【油橋為蔵】","text":"「ひひ、いいぜいいぜぇ、処女らしい##キツキツまんこな上に、ハチミツみてぇな##濃厚な愛液でぐちょぐちょなんだもんなぁ！」","type":"TXT"},{"name":"【イーリス】","text":"「そ、そんな事、言うなぁぁ……！　あ、##あぐっ、んふっ！　ち、ちんぽが、##お腹の奥に、どすんどすんってぇぇ……！！」","type":"TXT","id":"v_SR653_0025","src":"/img/common/voice/ogg/v_SR653_0025.7b803bc52ecd621c55174cf7f4facd8e.ogg"},{"name":"","text":"　為蔵のピストンは重く、体重を乗せた突きが##イーリスの内臓ごと押し上げる。","type":"TXT"},{"name":"","text":"　しかし、止めどなく出てくる淫汁が潤滑油と##なって抽送をやりやすくする為、為蔵もいつも##以上に力の入った突き上げをしてしまう。","type":"TXT"},{"name":"【イーリス】","text":"「ちく、しょう、んっ、こんな奴の、##ちんぽで……か、感じる、##もんかぁぁ……！！」","type":"TXT","id":"v_SR653_0026","src":"/img/common/voice/ogg/v_SR653_0026.39346d872797b3537bb2d1305b53ca2e.ogg"},{"name":"【イーリス】","text":"「こん、なの、あっ、よくなんて、んあっ、##あっ、んくっ……ひ、響くぅ、おまんこに##びりびりって、すごいの響くぅ……！！」","type":"TXT","id":"v_SR653_0027","src":"/img/common/voice/ogg/v_SR653_0027.439407637ba0b5fd064a3baaffee60dc.ogg"},{"name":"","text":"　極太の肉竿が、出し入れの度に膣内全体が##擦れ、たまらない快感がゾクゾクと##背筋を駆け上がってくる。","type":"TXT"},{"name":"","text":"　物欲しそうにしていただけに、媚肉の反応も##大きく、襞の凹凸が肉傘に密着し、##にちゅにちゅと蛸の吸盤のように貼り付く。","type":"TXT"},{"name":"【油橋為蔵】","text":"「女のまんこをタコ壺なんて表現する##奴がいるが、おめぇの##まんこはまさにそれだ！」","type":"TXT"},{"name":"【油橋為蔵】","text":"「いや、それ以上に喜んで##吸い付いてきやがる！！」","type":"TXT"},{"name":"【イーリス】","text":"「ぐぅぅ……！！　そ、そんなんしてない、##ウチのおまんこは、おまえのちんぽ##なんかに、喜んでなんてないぃぃぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR653_0028","src":"/img/common/voice/ogg/v_SR653_0028.10a9a1435de68909da3e8bab0fcea7ef.ogg"},{"name":"","text":"　言葉とは裏腹に膣内の熱量は増してゆき、##それに比例して分泌される蜜液の量も増加。","type":"TXT"},{"name":"","text":"　イーリスの身体は文句のつけようもないほど##敏感で、感じやすく、名器で、そして##……処女でありながら、淫乱だった……。","type":"TXT"},{"name":"【イーリス】","text":"「う、ウチの体貪欲にちんぽを貪ってる……！##おまんこがぎゅうぎゅう締め付けて、##気持ちいいって、鳴いちゃってる……！！」","type":"TXT","id":"v_SR653_0029","src":"/img/common/voice/ogg/v_SR653_0029.2b38a98ab15216efc2dfaad2d15065b6.ogg"},{"name":"【イーリス】","text":"「ち、違う、全部薬のせい！　ウチの##意志やない、こんなんした無いんや……！！」","type":"TXT","id":"v_SR653_0030","src":"/img/common/voice/ogg/v_SR653_0030.6dd43b80182659c99e4685e19e5659e1.ogg"},{"name":"【イーリス】","text":"「こんな、ちんぽとまんこで擦ってるだけの##事なんて……ちんぽと、まんこを##……ごりゅごりゅって……ちんぽを……」","type":"TXT","id":"v_SR653_0031","src":"/img/common/voice/ogg/v_SR653_0031.254224bfe9aa4b443c69b4ee5d4f0d67.ogg"},{"name":"【イーリス】","text":"「くぅぅ……！　き、気持ちよく、##んく、ない、なっ、あっ、んんんっ！！！！」","type":"TXT","id":"v_SR653_0032","src":"/img/common/voice/ogg/v_SR653_0032.4ce13ae7ca96823edafd0a4550a4a029.ogg"},{"name":"","text":"　その瞬間、イーリスの反応が変わって来た##事に気づいた為蔵は、腰の動かし方を##微妙に変化させた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「声を我慢してねぇでよ、##もっと感じてくれていいんだぜ？##声だせよ嬢ちゃん！」","type":"TXT"},{"name":"【イーリス】","text":"「だ、誰が……ひぅっ！？##そ、そこは……んあっ！！！！」","type":"TXT","id":"v_SR653_0033","src":"/img/common/voice/ogg/v_SR653_0033.2df8b92a080bbc0e0b0f0e1b200152da.ogg"},{"name":"","text":"　先程まで処女だったイーリスは##知る由もない。自分の性感帯が##どこにあるのかを。","type":"TXT"},{"name":"","text":"　為蔵はイーリスの弱い部分をその反応だけで##すぐに見抜き、そこへ##亀頭をぐいぐいと押し付けた。","type":"TXT"},{"name":"【イーリス】","text":"「んあっ、あっ、んっ、んひっ……！！##や、やめ、そこ、ビリビリすっごいの来て……##グリグリされるの、やばひいぃぃ……！！」","type":"TXT","id":"v_SR653_0034","src":"/img/common/voice/ogg/v_SR653_0034.eb2db7ced983fba7ed7397141c478221.ogg"},{"name":"","text":"　快感とも痺れともとれる感触で全身の鳥肌が##総毛立ち、今まで感じた事も##ないような奇妙な感覚に襲われる。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハッ！　分かりやすい体してんなぁ##嬢ちゃんは。感じやすい女は、##いい女だぜ？」","type":"TXT"},{"name":"","text":"　続けざまにカリを引っ掛け、ずりゅん！！##と思い切り引っ張ったり、##擦ったりを繰り返した。","type":"TXT"},{"name":"【イーリス】","text":"「んごっ、おっ、おぐっ！　……ほ、本当に、##声、我慢できな、ひきゅ！！　んぅ！」","type":"TXT","id":"v_SR653_0035","src":"/img/common/voice/ogg/v_SR653_0035.0f170d677a963b6c09da00e6b7e8d8cd.ogg"},{"name":"【油橋為蔵】","text":"「ゲハ……中々しぶといねぇ嬢ちゃん。##ま、準備運動はここらへんで終わりだな」","type":"TXT"},{"name":"【イーリス】","text":"「なっ……！　準備、運動……！？##ま、まだ何か、あるっちゅうんか……！？」","effect":"ef02","type":"TXT","id":"v_SR653_0036","src":"/img/common/voice/ogg/v_SR653_0036.e05d721bdb8dda67024644418d89213e.ogg"},{"name":"【油橋為蔵】","text":"「そりゃあなぁ……子作りってのは、##こうしてやんねぇと始まらねぇからよぉ！！」","type":"TXT"},{"name":"","text":"　すると為蔵は亀頭を一番柔い肉……##こりこりした子宮口にグリグリと押し付けた。","type":"TXT"},{"name":"【イーリス】","text":"「なっ！？　やや、やめぇ！！　そこ、##一番大事なとこ、一番弱い所やからぁ！！」","type":"TXT","id":"v_SR653_0037","src":"/img/common/voice/ogg/v_SR653_0037.295ad41889676841a4c0cea762aee3bd.ogg"},{"name":"【イーリス】","text":"「こ、子供出来るとこやから、##そこ開けられたら、##ウチ、ウチはぁぁ……！！！！」","type":"TXT","id":"v_SR653_0038","src":"/img/common/voice/ogg/v_SR653_0038.7d13bcc649575434b4d72a1ddbfeec0a.ogg"},{"name":"【油橋為蔵】","text":"「そうさ、俺の子供を孕むしかないって##わけさあああああああああああ！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「んひぃ！？　ち、ちんこが、こじ開けようと##しとる！　ウチの赤ちゃんの部屋、子宮の##入り口、ちんぽで拡げられてるぅぅ！！！！」","type":"TXT","id":"v_SR653_0039","src":"/img/common/voice/ogg/v_SR653_0039.137c20076f886b1f9641a2e44f873ccb.ogg"},{"effect":"ef00","type":"EV","id":"SR653d","src":"/img/pc/hello_script/ev/M/SR653d.5eeff80904f0360bc5349ed8e4abd38f.jpg"},{"name":"","text":"　どちゅん……！！　と、為蔵は思い切り##淫棒を叩き込み、イーリスの膣奥の入り口を##割り開いて、一気に子宮へと侵入した。","type":"TXT"},{"name":"【イーリス】","text":"「んほおおおおおおおおおおおお！！！！##はは、入って、きたぁぁぁ！！！！##ちんぽが、ウチの奥に、全部ぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0040","src":"/img/common/voice/ogg/v_SR653_0040.73de0f42567e0b92eb1ecfecd281ad47.ogg"},{"name":"【イーリス】","text":"「これらめぇぇぇ……！！##本当にらめなのぉぉ……！！##ちんぽ入っちゃらめなのにぃぃぃ……！！」","type":"TXT","id":"v_SR653_0041","src":"/img/common/voice/ogg/v_SR653_0041.52ad57efee1e46ed1fb1f839427bd6db.ogg"},{"name":"【イーリス】","text":"「ウチのおまんこと子宮、もうちんぽ##離さなくなってりゅのぉ……！！　このまま##一番奥で射精してって言ってるのぉ……！！」","type":"TXT","id":"v_SR653_0042","src":"/img/common/voice/ogg/v_SR653_0042.66c3adc6d8c52b3219cc032bf28cbabd.ogg"},{"name":"","text":"　激しく悶え、子宮に入り込んだ熱棒の感触に##感じ狂ってしまうイーリス。もはや快楽を##拒むといった考えは完全に霧散していた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！！　大嫌いな奴のちんぽを、##女の一番ダメな所に受け入れた気分は##どうだぁ！？　最高っだろォ！？」","type":"TXT"},{"name":"【イーリス】","text":"「んひぃぃぃ……！！　し、子宮は、##敏感しゅぎて、な、何もしなくても、##か、感じすぎりゅからぁぁ……！！」","type":"TXT","id":"v_SR653_0043","src":"/img/common/voice/ogg/v_SR653_0043.ae2398e7de54ba42acb6e94703f0473d.ogg"},{"name":"【イーリス】","text":"「ぬ、抜いてぇ、早くちんぽ抜かないと、##大変な事になりゅからぁぁ……！！！！」","type":"TXT","id":"v_SR653_0044","src":"/img/common/voice/ogg/v_SR653_0044.7495a5546efa2776c17ab7b135b9659a.ogg"},{"name":"","text":"　だが、イーリスの膣内は抜いてほしくないと##ばかりに猛烈な勢いでぎゅうううう……と##締まり、子宮口は完全に出口を塞いでしまう。","type":"TXT"},{"name":"","text":"　即ち。肉胴の一部に吸い付き、##射精するまで逃がさないと言った##体勢になっていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「さぁて、このまま一気に子宮セックスと##しゃれこもうぜぇ……！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「！？　し、しきゅうセックスぅぅ！？##んひょひいいいいぃぃんん！！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0045","src":"/img/common/voice/ogg/v_SR653_0045.6f69878c976b0d3fa2658e7c25283bb2.ogg"},{"name":"","text":"　そのフレーズを聞いただけで、##既に妊娠してしまいそうだとイーリスは##心のどこかで思ってしまう。","type":"TXT"},{"name":"","text":"　それほどまでの快感快楽。動き出した為蔵の##陰茎が胎内を穿つ度、目の前に花火が弾ける##ような快感が襲い、思考を破壊していく。","type":"TXT"},{"name":"【イーリス】","text":"「んほっ！　おっ、んほっ、おっ、##おぉぉんっ！！　ン気持ちいぃ、##ちんぽ気持ちいいぃぃぃぃ！！！！」","type":"TXT","id":"v_SR653_0046","src":"/img/common/voice/ogg/v_SR653_0046.2ff8fa22933013d833f0617832479d7a.ogg"},{"name":"【イーリス】","text":"「おまんこの中、ぶっといのがごりゅごりゅ##擦れるのぉ、熱くてぶっといのが##気持ちよすぎるのぉぉぉ！！！！」","type":"TXT","id":"v_SR653_0047","src":"/img/common/voice/ogg/v_SR653_0047.d29ef325cefc4532cd172be6396cce5d.ogg"},{"name":"【イーリス】","text":"「それにそれに！　子宮の中でかったいカリが##擦れるの、おかしくなっちゃうのぉぉ！！##子供が中で暴れてるみたいなのぉぉぉ！！」","type":"TXT","id":"v_SR653_0048","src":"/img/common/voice/ogg/v_SR653_0048.705cc019a270c45a04a41b5d6a58372f.ogg"},{"name":"","text":"　口をわなわなさせ、##喜悦悶絶の表情で、##快楽の言葉を並べ立てていく。","type":"TXT"},{"name":"","text":"　強すぎる快感に、もはや人格が破壊された##レベルで感じてしまい、イーリスは##本能に流されるがまま快楽を貪っていく。","type":"TXT"},{"name":"【イーリス】","text":"「う、ウチぃ、こんな気持ちいいなんて##知らなかったぁぁ！！　セックスが、ちんぽが##こんなにイイなんて、知らなかったのぉぉ！」","type":"TXT","id":"v_SR653_0049","src":"/img/common/voice/ogg/v_SR653_0049.d91e6579812ffccece0695c6ab610404.ogg"},{"name":"【イーリス】","text":"「ちんぽぉ、ちんぽちんぽちんぽぉぉ！！##気持ちいい、でかちんぽ気持ちいい、##子宮セックス好きいいいい！！！！」","type":"TXT","id":"v_SR653_0050","src":"/img/common/voice/ogg/v_SR653_0050.38ea40801c171c462866147495f89847.ogg"},{"name":"","text":"　イーリス自身も腰を前後に動かし、##イイ所に当たるよう調整して##膣肉を押しつける。","type":"TXT"},{"name":"","text":"　イーリスの反応の良さに、為蔵はニヤリと##ほくそ笑み、ピストンの速度を上げていく。","type":"TXT"},{"name":"【油橋為蔵】","text":"「いいぜぇ嬢ちゃん！　淫乱な本性を##丸出しにして、もっともっと##感じてくれや！！」","type":"TXT"},{"name":"【イーリス】","text":"「淫乱じゃない、ないのぉぉ！！##薬のせい、このちんぽが##おっきすぎるからぁ！！」","type":"TXT","id":"v_SR653_0051","src":"/img/common/voice/ogg/v_SR653_0051.d604a5c9d34ea8c28111acde4777ecea.ogg"},{"name":"【油橋為蔵】","text":"「あんだって？　ゲハッ、自分の本質も##わからねぇ嬢ちゃんは、妊娠しねぇと##わかんねぇようだなぁ！！」","type":"TXT"},{"name":"【イーリス】","text":"「へっ！？　に、にんしんんんっ！？！？！##らめらめぇ、妊娠らめぇぇぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0052","src":"/img/common/voice/ogg/v_SR653_0052.289a00df047bbfd097a30fd2a8d2ed4e.ogg"},{"name":"","text":"　為蔵が孕ませを宣言するや否や、イーリスは##首を、そして腰をイヤイヤと横に振った。","type":"TXT"},{"name":"【油橋為蔵】","text":"「今さら何を言ってやがる！　俺の射精は##百発百中だ！　絶対に受精出来るように##たっぷり膣内射精してやるぜぇぇぇ！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「いやぁぁ！！　膣内射精らめぇ！　赤ちゃん##できりゅぅぅ、妊娠しちゃうぅぅうｌ！！##孕むのいやぁぁぁあ！！！！」","type":"TXT","id":"v_SR653_0053","src":"/img/common/voice/ogg/v_SR653_0053.d0969b86a966316ff3903dd35a2db3ea.ogg"},{"name":"","text":"　為蔵は一気に加速し、##パンパンパンパンパン！！　と肌と肌の##ぶつかり合う卑猥な音を場に響かせていく。","type":"TXT"},{"name":"","text":"　互いの間の熱気が増し、大量の汗が弾ける。##イーリスの本気汁から頭を蕩けさせるほどの##淫らな匂いがし、意識が朦朧としてくる。","type":"TXT"},{"name":"【油橋為蔵】","text":"「はっ！　はっ！　はっ！　はっっ！！##ゲハッ、いい女のいいまんこに種付け着床##してやれるなんてこんな嬉しい事はねぇ！！」","type":"TXT"},{"name":"【油橋為蔵】","text":"「このまま出すぜ？　ドーピングしてるからな##馬より大量にザーメン出して##やるから全部受け取れやぁぁ！！！！」","type":"TXT"},{"name":"","text":"　どちゅんどちゅん！　と体重を乗せた##突き上げに変わりラストスパートを示唆する。","type":"TXT"},{"name":"","text":"　亀頭が胎内で膨らみ、熱い体液が今にも##爆発しそうなほど込み上げて来た……！！","type":"TXT"},{"name":"【イーリス】","text":"「んひひぃ！！　くく、くりゅぅ！！##ちんぽ膨らんでる、ビクビクってして、##熱いのがぴゅっぴゅ奥にかかってるぅぅ！！」","type":"TXT","id":"v_SR653_0054","src":"/img/common/voice/ogg/v_SR653_0054.d53cc08463e95703353f20f320e4a03d.ogg"},{"name":"【イーリス】","text":"「もっとすごいのくる、白くて濃いあつあつの##精液が、ウチを孕ませるきったない男の##ちんぽ汁が、子宮にだされちゃうぅぅ！！！」","type":"TXT","id":"v_SR653_0055","src":"/img/common/voice/ogg/v_SR653_0055.443306b969df56db1a70be669ffb85f0.ogg"},{"name":"【イーリス】","text":"「う、ウチも、ウチももうきちゃう、##すごいのキちゃう！！##イっちゃうぅぅ！！」","type":"TXT","id":"v_SR653_0056","src":"/img/common/voice/ogg/v_SR653_0056.33edf64f9bae039b5c237d6f456ea425.ogg"},{"name":"【油橋為蔵】","text":"「出すぞ、出すぞ出すぞ出すぞ出すぞ出すぞ##出すぞ出すぞおおおおおおおお！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「いく、いくいくいく、ウチも膣内射精されて##イっちゃうぅぅ！！　イックウウウウ##ウウウウウウウウウ！！！！！！」","type":"TXT","id":"v_SR653_0057","src":"/img/common/voice/ogg/v_SR653_0057.7d9512f3adb11167d2f1124539cb2923.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR653e","src":"/img/pc/hello_script/ev/M/SR653e.d84b8e59efac50294d034beafda7d50d.jpg"},{"name":"【イーリス】","text":"「インギュウウウウウウウ！！！！　熱いの##きてりゅううううう！！！##しゅごいいいいいいいいいいいぃ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0058","src":"/img/common/voice/ogg/v_SR653_0058.b1a821130af014d383c5cb242260608c.ogg"},{"name":"","text":"　為蔵は屹立を根元までイーリスの姫穴に##呑み込ませ、容赦なく射精を行っていく。","type":"TXT"},{"name":"【イーリス】","text":"「あちゅいのが、どぴゅどぴゅって、子宮に##出てりゅのおお！　熱すぎて溶けちゃうぅう！##おまんこ溶けりゅぅぅう！！」","type":"TXT","id":"v_SR653_0059","src":"/img/common/voice/ogg/v_SR653_0059.113523d981bc5711d181aeae460de219.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハハ！！　孕めぇ機械女！！##俺の子種はそうそう死なねぇからな、##いくら洗い流そうが残るぜぇぇ！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イーリス】","text":"「んひぃぃぃぃい！！！　こんなすごいの##出されたら絶対孕むぅぅ！！　受精して##赤ちゃん出来ちゃいますうぅぅぅぅう！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0060","src":"/img/common/voice/ogg/v_SR653_0060.81a575b6c8ba192904f65ae010273651.ogg"},{"name":"","text":"　孕みたくない妊娠したくない。そう思っても##強すぎる快感でマトモな思考は塗りつぶされ、##着床も致し方ないとすら思ってしまう。","type":"TXT"},{"name":"","text":"　それほどまでの抗えない快楽膣内射精される##悦び……！　イーリスはいま、女の最高の##喜びを感じて、天にも昇る思いだった。","type":"TXT"},{"name":"【イーリス】","text":"「こんな奴のあかちゃん妊娠するなんてぇ！！##イヤなのにぃ！！！　気持ちいいの##とまんないのおおおおおお！！！！」","type":"TXT","id":"v_SR653_0061","src":"/img/common/voice/ogg/v_SR653_0061.b8256d9b011431031bc649e801ba6b76.ogg"},{"name":"【油橋為蔵】","text":"「俺も射精がとまんねぇぜ、ドーピングの##効果はやっぱすげぇ！　こりゃ、妊娠どころか##何人もいっぺんに出来るかもなぁ！！」","type":"TXT"},{"name":"","text":"　ぴゅっぴゅ、ではなく、どぽどぽと##ホースから水を出してるかのように、##大量の白濁液が発射されていく。","type":"TXT"},{"name":"【イーリス】","text":"「んおっ、おぷ……！　く、苦ひぃ、##ちんぽ汁で、溺れりゅうううぅ……！！！！」","type":"TXT","id":"v_SR653_0062","src":"/img/common/voice/ogg/v_SR653_0062.cfeb55e2ab780b32c3c9a28f234f07b6.ogg"},{"name":"【油橋為蔵】","text":"「んんん……！　ゲハッ、射精が##止まりそうにねぇ……悪いが、##腹が裂けるまで出させてもらうぜぇ……？」","type":"TXT"},{"name":"【イーリス】","text":"「！！！！　ま、待っへぇ、##これ以上だしゃれたら、##ま、またイんぐぅぅぅ……！！」","type":"TXT","id":"v_SR653_0063","src":"/img/common/voice/ogg/v_SR653_0063.48a649d443aaee1b5007513f13f58d22.ogg"},{"name":"","text":"　ビクンビクンとイーリスの身体が跳ね、##絶頂の快感で痙攣を起こした。","type":"TXT"},{"name":"","text":"　為蔵はその様子に満足しながら、##尿道に残った精液まで残らずたっぷりと##子宮に吐き出していく。","type":"TXT"},{"name":"","text":"　妊娠確実の膣内射精……その言葉に##偽りはなく、イーリスの腹は##精液タンクと化した。","type":"TXT"},{"name":"【油橋為蔵】","text":"「はぁ、はぁ、はぁ、はぁ……！！##ふぅ〜……いやー出した出した……！！」","type":"TXT"},{"name":"【イーリス】","text":"「はぁ、はぁ、はぁ……んぷっ、##はぁ、はぁ……！　な、膣内射精、##しすぎぃ……精液、出し過ぎやぁぁ……！！」","type":"TXT","id":"v_SR653_0064","src":"/img/common/voice/ogg/v_SR653_0064.764a7a9b562f080080408f77b6fc9787.ogg"},{"name":"","text":"　……長い長い絶頂の終わった二人は、##荒い呼吸を整えながら、##快感の余韻に浸っている。","type":"TXT"},{"name":"","text":"　イーリスの腹は妊娠５ヶ月程度の妊婦ほどの##大きさにまで膨らみ、呼吸に合わせて##上下にぽよんぽよん動いていた。","type":"TXT"},{"name":"","text":"　そして……その顔は白目を剥き、##だらしなくアへ顔状態となっていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「うへっ、せっかくの美人が台無しだなぁ##嬢ちゃん。ま、俺のちんぽを味わった##女はみんなこうなっちまうんだけどな！」","type":"TXT"},{"name":"","text":"　全身を絶頂の余韻で痙攣させ、その口からは##男根と精液の感想が出るだけだった。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハ、嬢ちゃんのまんこが##あんまりいいもんで、ついつい##射精しすぎちまったぜ」","type":"TXT"},{"name":"【イーリス】","text":"「はぁぁぁ……ウチのお腹ん中で……##精子が、いっぱい、泳いどるんやなぁ……」","type":"TXT","id":"v_SR653_0065","src":"/img/common/voice/ogg/v_SR653_0065.be4b3749f560d8f8234c4b565635371f.ogg"},{"name":"【イーリス】","text":"「子供種が、ウチの卵子めがけて##いっぱいやって来てぇ……##受精、するんやぁ……」","type":"TXT","id":"v_SR653_0066","src":"/img/common/voice/ogg/v_SR653_0066.695ad0c6f05f96eab8162de4e5666e2b.ogg"},{"name":"【イーリス】","text":"「それって、どんな感覚やろ……？##んっ……！　いま、キュンって、##おまんこの奥、疼いて……んんっ……！」","type":"TXT","id":"v_SR653_0067","src":"/img/common/voice/ogg/v_SR653_0067.5d7cc698d482be63e5284412e373808e.ogg"},{"name":"【油橋為蔵】","text":"「ン……？　どうした嬢ちゃん、##大丈夫かい？」","type":"TXT"},{"name":"【イーリス】","text":"「やっ……んっ、あ、あかん……！##で、でりゅ、でちゃうぅ……んあぁぁっ！！」","type":"TXT","id":"v_SR653_0068","src":"/img/common/voice/ogg/v_SR653_0068.9ee7d4393feed2c0b971703d5f64fc3b.ogg"},{"name":"【油橋為蔵】","text":"「なっ！？　て、てめぇ、##俺がせっかく出してやった精液を##全部出す気じゃ……！？」","type":"TXT"},{"name":"","text":"　しかし、次の瞬間に起こったのは、##予想外の出来事だった……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR653f","src":"/img/pc/hello_script/ev/M/SR653f.70b755e03191fda98e85da47b43478cf.jpg"},{"name":"【イーリス】","text":"「んっ、はぁぁぁぁぁ……！！##みみ、見んなぁ、らめぇぇ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR653_0069","src":"/img/common/voice/ogg/v_SR653_0069.8f31fce5a7608651560abc795ef050e7.ogg"},{"name":"","text":"　イーリスの股間からプシッと炭酸が##漏れたような音がしたかと思うと、##黄金水が弧を描いて放水され始めたのだ。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ぬなっ……！？##……ゲハ、ゲハハハハハハハッ！！」","type":"TXT"},{"name":"【油橋為蔵】","text":"「初セックスで種付けされて##嬉ションまでキメられて##良かったな嬢ちゃん！！」","type":"TXT"},{"name":"【イーリス】","text":"「んはっ、あっ、こ、これぇ……##き、気持ちいい……！##おしっこ、いい……！！」","type":"TXT","id":"v_SR653_0070","src":"/img/common/voice/ogg/v_SR653_0070.9f3631de7d6dcb64852f0a4b787630a8.ogg"},{"name":"【イーリス】","text":"「あったかいのが、体のなか通って##いくも、おしっこが出てくのも、##イイぃ……！！」","type":"TXT","id":"v_SR653_0071","src":"/img/common/voice/ogg/v_SR653_0071.053d133f719b1a7f9536dd999a672e84.ogg"},{"name":"【油橋為蔵】","text":"「ゲハハハハ！！　こりゃ、俺と同レベルの##変態じゃねぇかぁ！　ゲハハハハ！！」","type":"TXT"},{"name":"","text":"　小水を出すイーリスの顔は下品なほどに##崩れ、完全に快楽に悶える牝獣と化していた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハハッハ……！！##こりゃ、出産するまで楽しめそうだぜ！！」","type":"TXT"},{"name":"【油橋為蔵】","text":"「全くいい女を見つけちまったなぁ##俺は、ゲハハハハハハ！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「う、うぅぅ……！　う、ウチ……##ウチはぁぁ……ん、あふっ……！」","type":"TXT","id":"v_SR653_0072","src":"/img/common/voice/ogg/v_SR653_0072.1e83cd561869274365de2296e1d253a5.ogg"},{"name":"","text":"　放尿が終わるまで、イーリスは何かを##言おうとしたが、快感で上手く頭が##回らないといった感じで、言葉を詰まらせる。","type":"TXT"},{"name":"【油橋為蔵】","text":"「ゲハッ……ん……？」","type":"TXT"},{"name":"","text":"　……やがて、長い放水が終わると、##イーリスは何か意味ありげに為蔵の顔を##一瞥し、フヘヘ……と笑みを浮かべた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「……ゲハ……こうも簡単に中身まで##ぶっ壊れちまうなんて、脆いもんだな##サイボーグちゃんはよぉ……ゲハハ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR653g","src":"/img/pc/hello_script/ev/M/SR653g.10d102b038ccde3a66a38026cc5b9258.jpg"},{"name":"","text":"　……絶頂の余韻から抜けた為蔵は、##イーリスの身体に施しを行おうとしていた。","type":"TXT"},{"name":"【油橋為蔵】","text":"「流石に俺の術からそう簡単に##逃げれるとは思えねぇが、こいつは保険だ。##絶対に逃げられないようにしとくぜ……！」","type":"TXT"},{"name":"【イーリス】","text":"「…………っ！？　あ、ひぎ……ぐ、##んあぁぁぁぁっ！！！！」","type":"TXT","id":"v_SR653_0073","src":"/img/common/voice/ogg/v_SR653_0073.75a6d6bacf519ba15debce04525fabd9.ogg"},{"name":"","text":"　ボンッ、と小さく爆発音が鳴り響いた。##為蔵は、油圧でイーリスの膝関節を暴走させて##破壊。膝から先をへし折ったのだ……。","type":"TXT"},{"name":"【油橋為蔵】","text":"「足が無くなったんだこれでもう逃げられねぇ##ま、芋虫みてぇに這えばその限りじゃねぇが##流石に俺から逃れる事は――」","type":"TXT"},{"name":"【イーリス】","text":"「………………っ………………！！！！」","type":"TXT","id":"v_SR653_0074","src":"/img/common/voice/ogg/v_SR653_0074.ff5be3bcf811a0a23841723ed15d30f0.ogg"},{"name":"","text":"　……その時、度重なる絶頂によって完全に##ダウンしていたと思われていた##イーリスに、動きがあった。","type":"TXT"},{"name":"【油橋為蔵】","text":"「……ん？　いまなんか言ったか##嬢ちゃん？　まさか、今さら命乞いか？」","type":"TXT"},{"name":"【イーリス】","text":"「…………ちゃう……」","type":"TXT","id":"v_SR653_0075","src":"/img/common/voice/ogg/v_SR653_0075.03dfe91970cb7523cb22f7664388256e.ogg"},{"name":"【イーリス】","text":"「……ウチは……まだや……おまえみたいな##くそ野郎の……言いなりやない……」","type":"TXT","id":"v_SR653_0076","src":"/img/common/voice/ogg/v_SR653_0076.08a3071ac57757e910cde0d97a563aba.ogg"},{"name":"【油橋為蔵】","text":"「はぁ……？　ぷっ、ゲハハハハハハハ！！##何を言い出すかと思えば！！！！」","type":"TXT"},{"name":"","text":"　為蔵はあまりに滑稽な物言いに下卑た笑いで##返す。しかし、イーリスのその言葉は##伊達や酔狂ではなかった……！！","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【油橋為蔵】","text":"「さぁて、これからどうやって##遊んでやろうかねぇ？」","type":"TXT"},{"name":"【油橋為蔵】","text":"「……一発腹をぶん殴って、##精液を全部出した後に、##挿れ直しってのはどうだ？」","type":"TXT"},{"name":"【イーリス】","text":"「……へぇ……ウチはなぁ……##そんなんいらんねん！！！！」","type":"TXT","id":"v_SR653_0077","src":"/img/common/voice/ogg/v_SR653_0077.056fe5b3064162ebf62883b2b52d63a6.ogg"},{"name":"【油橋為蔵】","text":"「っ！？　なっ！？！？」","type":"TXT"},{"name":"","text":"　刹那、イーリスの身体から強烈な電力が##発生し、股関節と肩関節がスパークした！！","type":"TXT"},{"name":"【イーリス】","text":"「ぐぅぅ！？　ふんぬあああああああああ##あああああああああああああ！！！！！」","type":"TXT","id":"v_SR653_0078","src":"/img/common/voice/ogg/v_SR653_0078.b7ddd79cad7e7c9214214c8262ec484e.ogg"},{"name":"【油橋為蔵】","text":"「ぐがっ！？##ま、まだこんな力を残してやがっ、##があああああああ！！！！！！」","type":"TXT"},{"name":"【イーリス】","text":"「くたばれやああああああああああああ##ああああああああああああ！！！！！！！」","type":"TXT","id":"v_SR653_0079","src":"/img/common/voice/ogg/v_SR653_0079.3329005878fdc3657b0c37c01814aa7b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……暴走プログラム。イーリスは##まだ生き残っている股関節と肩関節の##電気系統を暴走させたのだ。","type":"TXT"},{"name":"","text":"　彼女にとってこれは最終手段ではない。##これは米連が仕込んだ##彼女を操る為のプログラムだ。","type":"TXT"},{"name":"","text":"　だが、まさかこれを自身で組み、##助かる為に使うとは本人も思わなかった……。","type":"TXT"},{"name":"【油橋為蔵】","text":"「カッ……ハッ…………！」","type":"TXT"},{"name":"","text":"　……為蔵の体が倒れ込んだのを確認すると、##イーリスは大きく溜息をついた。","type":"TXT"},{"name":"【イーリス】","text":"「暴走プログラム……組むのに時間##掛かったけど、上手くいったみたい##……やな……うぅ……！！」","type":"TXT","id":"v_SR653_0080","src":"/img/common/voice/ogg/v_SR653_0080.c3a45a9d26ad00faa4aa0dfd81f4300c.ogg"},{"name":"","text":"　しかし、その力は自分自身をも傷つける##もろ刃の剣。当然、イーリスも無事では済まず##このままでは死を待つほかない……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc652a","src":"/img/pc/hello_script/bg/M/srnc652a.e4cebbdd1096dd54d9ae62e8af4a9849.jpg"},{"name":"","text":"　……為蔵は慌てて油化して逃げようとしたが##燃えにくい原油の体すら発火してしまう##強力なスパークで燃え上がり、絶命した。","type":"TXT"},{"name":"","text":"　イーリスは為蔵に両手両足を破壊され、##股関節と肩関節の電気系統の暴走で##全身が焼け焦げていた。","type":"TXT"},{"name":"","text":"　イーリスが鬼族でなければ……##死んでいただろう。","type":"TXT"},{"name":"【イーリス】","text":"「修理………せ……な……あかん………##修理……だれ……か…………」","type":"TXT","id":"v_SR653_0081","src":"/img/common/voice/ogg/v_SR653_0081.fb100e4805708a1dc63922fbf77447a3.ogg"},{"name":"","text":"　……彼女は目的を果たすため、生きようと##芋虫のような這う。死んではならない##……目的を果たすまでは……！","type":"TXT"},{"name":"","text":"　その執念でひたすら身体を動かし、##一ミリでも多く前へと進んでいく。","type":"TXT"},{"name":"","text":"　為蔵との戦闘が終了し、隠れていた##闇の住人たちが通りや店に戻ってきたが、##イーリスに構うものはいない。","type":"TXT"},{"name":"【イーリス】","text":"「……あぅ……んだ………##しゅ…ぅ…り……せな……修……理…………」","type":"TXT","id":"v_SR653_0082","src":"/img/common/voice/ogg/v_SR653_0082.bef64a9e15d77458e1e84ac9203071df.ogg"},{"name":"【イーリス】","text":"「……しゅ…………――」","type":"TXT","id":"v_SR653_0083","src":"/img/common/voice/ogg/v_SR653_0083.5f21ceed57a79daf1e171cab17d507d2.ogg"},{"name":"","text":"　……だが、イーリスはついに動きを##止めてしまう。もはや傷ついた体に力は##残っておらず、完全に虫の息……。","type":"TXT"},{"name":"","text":"　イーリスは自分の体が言う事を聞かない事に##苛立つ事すら出来ない程弱り切っていた。","type":"TXT"},{"name":"【イーリス】","text":"「…………す…………け##…………て………………」","type":"TXT","id":"v_SR653_0084","src":"/img/common/voice/ogg/v_SR653_0084.5c0f717797c71b17288c71d3a609185c.ogg"},{"name":"【住人】","text":"「フヘ……フヘヘヘ……じょ、嬢ちゃん##……フヘヘヘヘヘヘヘ……」","type":"TXT"},{"name":"","text":"　それを観察していた闇の住人が、イーリスに##寄ってくる。彼女はそれに気づかない。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i109a","src":"/img/pc/hello_script/ov/M/R_i109a.f9f46256733cc86dd6bca29cdf909ac1.png"},{"name":"【女】","text":"「どきなゲス。これはあんたの手に##負えるような代物じゃないんだよ」","type":"TXT","id":"v_mSR653_0000","src":"/img/common/voice/ogg/v_mSR653_0000.db2d7a8969fe02b6be3aa1054e9e75fb.ogg"},{"name":"","text":"　それを追い払う女が一人、イーリスの元に##歩み寄り、その身体をまじまじと##見つめて嘆息を漏らした。","type":"TXT"},{"name":"【女】","text":"「あら、鬼族のサイボーグだなんて……##珍しい物が落ちているわねぇ？」","type":"TXT","id":"v_mSR653_0001","src":"/img/common/voice/ogg/v_mSR653_0001.02b90a9583edd26d4d2ad22b1edc89c2.ogg"},{"name":"【イーリス】","text":"「…………？」","type":"TXT","id":"v_SR653_0085","src":"/img/common/voice/ogg/v_SR653_0085.c7e0f2f7e6f5d78a541c810263a6a43b.ogg"},{"name":"","text":"　誰？　その言葉すら出てこない。##女はニヤリとどこかで##見た事のある笑みを浮かべた。","type":"TXT"},{"name":"【女】","text":"「私は桐生美琴。ちょっとアナタの体に##興味があるの。調べさせてもらうわね？」","type":"TXT","id":"v_mSR653_0002","src":"/img/common/voice/ogg/v_mSR653_0002.9139c05c978f6a911e60bd09ba2156c9.ogg"},{"name":"","text":"　本人の同意を得ぬまま、桐生美琴は彼女の##身体を調べ始める。イーリスは助けてくれるの##だろうかと僅かに期待が生まれる。","type":"TXT"},{"name":"【桐生美琴】","text":"「……あら、妊娠してるの？　……違うわね。##馬みたいに犯されたのかしら？」","type":"TXT","id":"v_mSR653_0003","src":"/img/common/voice/ogg/v_mSR653_0003.d7d5ddd759bfe05028bc4fd14e332f89.ogg"},{"name":"【イーリス】","text":"「…………」","type":"TXT","id":"v_SR653_0086","src":"/img/common/voice/ogg/v_SR653_0086.1cf4a350aa25d592bec40981908586f8.ogg"},{"name":"【桐生美琴】","text":"「にしても凄い量ね。##火傷は深いけどさすが鬼族ね。##これでまだ死なないなんて」","type":"TXT","id":"v_mSR653_0004","src":"/img/common/voice/ogg/v_mSR653_0004.86f3e4cf55b5b7012fd967f185053942.ogg"},{"name":"【イーリス】","text":"「ぅぅ………！」","type":"TXT","id":"v_SR653_0087","src":"/img/common/voice/ogg/v_SR653_0087.6ab3102e0f61cbdd2d21a9bb31fc2b6e.ogg"},{"name":"【桐生美琴】","text":"「はいはい抵抗しない。診てあげてるのよ？##診察中は医者の言う事を聞きなさい」","type":"TXT","id":"v_mSR653_0005","src":"/img/common/voice/ogg/v_mSR653_0005.e31e6c7348eaf20960673c2ab94a4061.ogg"},{"name":"","text":"　言いながら、美琴は手持ちの応急キットで、##イーリスをさらに調べていく。","type":"TXT"},{"name":"【桐生美琴】","text":"「良かったわね。鬼族の血は希少だけど、##あなたの血液型はラークシャシャと同じね」","type":"TXT","id":"v_mSR653_0006","src":"/img/common/voice/ogg/v_mSR653_0006.66c8759f21304df4e9220794ead79527.ogg"},{"name":"【イーリス】","text":"「…………？」","type":"TXT","id":"v_SR653_0088","src":"/img/common/voice/ogg/v_SR653_0088.f30ec1ed7666f3b62d8f623d6b4e0daa.ogg"},{"name":"【桐生美琴】","text":"「妊娠してるわねあなた。今犯されたばかりで##妊娠検査薬に反応したとしたら、##相当厄介な魔薬を使われてるかも」","type":"TXT","id":"v_mSR653_0007","src":"/img/common/voice/ogg/v_mSR653_0007.3148c21ecf814476a2717536f6423dfb.ogg"},{"name":"【桐生美琴】","text":"「……でも大丈夫。##私なら出産せずに済ませる事ができるわ」","type":"TXT","id":"v_mSR653_0008","src":"/img/common/voice/ogg/v_mSR653_0008.d6c3905a73e3506d9ada6361b3e1c2e0.ogg"},{"name":"【イーリス】","text":"「！？　…………ぅう……！」","type":"TXT","id":"v_SR653_0089","src":"/img/common/voice/ogg/v_SR653_0089.c0fe4132d328234dd6e7984423e4187f.ogg"},{"name":"","text":"　その言葉を聞いたイーリスが反応出来たのを##確認した美琴は、改めて目的を告げる。","type":"TXT"},{"name":"【桐生美琴】","text":"「あなたみたいなサイボーグ女を##ひとり世話してるの。まあ、このあたりで##あなたを救えるのは私くらいね」","type":"TXT","id":"v_mSR653_0009","src":"/img/common/voice/ogg/v_mSR653_0009.94c25d7528c10ab925626acec6833225.ogg"},{"name":"【イーリス】","text":"「！　た……すけ………て……」","type":"TXT","id":"v_SR653_0090","src":"/img/common/voice/ogg/v_SR653_0090.e292b86213cc14ac7516541e6cf5d69f.ogg"},{"name":"【桐生美琴】","text":"「いいお返事。##たまに実験させてくれたら助けてあげても##良いけど。どうする？」","type":"TXT","id":"v_mSR653_0010","src":"/img/common/voice/ogg/v_mSR653_0010.3fbc82a49f1dfadcb132a8199106c953.ogg"},{"name":"","text":"　……イーリスは最後の力を振り絞り、##首を何とか動かして頷いた。","type":"TXT"},{"name":"【桐生美琴】","text":"「そう、良かったわ。ふふ、たまには##散歩するのもいいものね。##こんな面白い発見があるなんて♪」","type":"TXT","id":"v_mSR653_0011","src":"/img/common/voice/ogg/v_mSR653_0011.2772603e39b265cdc8b59f783ce48887.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　…………。","type":"TXT"},{"name":"","text":"　桐生美琴は完全に意識を失ったイーリスを##鬼の腕で軽々と担ぎ上げる。","type":"TXT"},{"name":"","text":"　そして、鼻歌を歌いながら自分のラボへと##イーリスを持ち帰るのだった――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=634324980","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c913",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「そうか……サリアは淫花によって##快楽の虜になっていたが、完全に落ちる手前で##踏みとどまったか……」","type":"TXT"},{"name":"","text":"　部下からの経過報告を聞き、##俺はそう呟いた。","type":"TXT"},{"name":"","text":"　発情効果があり、苗床とした女性の体液を##養分として成長する淫花に##寄生されていたサリア。","type":"TXT"},{"name":"","text":"　一時は寄生した淫花の力により快楽に##溺れたかと思われたが、近頃はふとした##タイミングで正気に戻る事が増えてきたのだ。","type":"TXT"},{"name":"","text":"　強靭な精神力による抵抗もあるが、サリアを##支えているものの根底には彼女が切り盛りして##いる孤児院の子供達への想いや絆がある。","type":"TXT"},{"name":"【俺】","text":"「それに……時間をかけ過ぎたのも##失敗だったか……淫花の生命力が##衰えてしまうとはな」","type":"TXT"},{"name":"","text":"　そして、もう一つの理由がそれだ。##サリアが長らく抵抗したせいで##淫花の力が弱ってしまったのだ。","type":"TXT"},{"name":"【俺】","text":"「そうだな、もう一度調教するにしても##……まずは子供達への想いを##断ち切ってやろう」","type":"TXT"},{"name":"","text":"　そう口にして、##俺はこれからの事を考えてほくそ笑んだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR654a","src":"/img/pc/hello_script/ev/M/SR654a.e1e8d6fed4cb59f78c22d45bf233204f.jpg"},{"name":"【サリア】","text":"「ん……こ、ここは……？」","effect":"ef02","type":"TXT","id":"v_SR654_0000","src":"/img/common/voice/ogg/v_SR654_0000.e394cd6872e53b8746bbe5209ef47d73.ogg"},{"name":"","text":"　調教部屋で目を覚ましたサリア。##拘束されている事を確認すると、彼女は##状況を把握しようと周囲に視線を送った。","type":"TXT"},{"name":"【俺】","text":"「ようやく目が覚めたようだな、##気分はどうだ？」","type":"TXT"},{"name":"【サリア】","text":"「あ、あなたは……！」","type":"TXT","id":"v_SR654_0001","src":"/img/common/voice/ogg/v_SR654_0001.2f6e67b6d4f6a7de128da7b47cc23ce7.ogg"},{"name":"","text":"　そんなサリアを覗き込んで話し掛けると、##彼女は一瞬肩を震わせた後、##キッと睨み付けてくる。","type":"TXT"},{"name":"【俺】","text":"「その様子だと正気みたいだな……##摘出したとはいえ淫花に寄生されて元の意識を##保てているとはな」","type":"TXT"},{"name":"【俺】","text":"「しかもこの短時間で目覚めるとは」","type":"TXT"},{"name":"【サリア】","text":"「当然です……米連特殊部隊を侮らないで##欲しいですね……この程度、##なんて事はありません」","type":"TXT","id":"v_SR654_0002","src":"/img/common/voice/ogg/v_SR654_0002.048370c87ee01ab672489301cb26c606.ogg"},{"name":"","text":"　感心する俺に、##弱弱しくも反論するサリア。","type":"TXT"},{"name":"","text":"　その言葉を聞いて、##俺は堪え切れなくなり嘲りの表情と共に笑う。","type":"TXT"},{"name":"【サリア】","text":"「な、なにがおかしいのですかっ」","type":"TXT","id":"v_SR654_0003","src":"/img/common/voice/ogg/v_SR654_0003.ba6a4e7e81ff40b0d45d171d6783b681.ogg"},{"name":"【俺】","text":"「いやなに、米連特殊部隊ねえ……それは##お前のことか？　淫花の苗床になって##快感を貪っていたお前が？」","type":"TXT"},{"name":"【サリア】","text":"「そ、それは……っ！」","type":"TXT","id":"v_SR654_0004","src":"/img/common/voice/ogg/v_SR654_0004.86d24330bc10d27fd89018f571e9cb40.ogg"},{"name":"","text":"　淫花に犯されていた時のことを覚えている##ようで、彼女は自身の痴態を思い浮かべて、##口にされた内容にギュッと唇を噛む。","type":"TXT"},{"name":"【俺】","text":"「それに……そんなお前とは違う、##米連特殊部隊のサリア・ヘンダーソンは##彼らと一緒にいるはずだが？」","type":"TXT"},{"name":"【サリア】","text":"「な、何を言ってるんです？##私は確かにここに……」","type":"TXT","id":"v_SR654_0005","src":"/img/common/voice/ogg/v_SR654_0005.aaf495401765b113fe2c74560335c03f.ogg"},{"name":"","text":"　俺の言葉の意味が理解できていないらしく、##困惑した表情を浮かべているサリア。","type":"TXT"},{"name":"【俺】","text":"「なに、すぐにわかるさ」","type":"TXT"},{"name":"","text":"　そんな彼女に、##殊更馬鹿にするようにニヤリと笑いかける。","type":"TXT"},{"name":"【サリア】","text":"「まさか……あの子達に##何かしたんですかっ」","type":"TXT","id":"v_SR654_0006","src":"/img/common/voice/ogg/v_SR654_0006.498e6ddccfe7406c5ff7b0581bd2c261.ogg"},{"name":"【俺】","text":"「さあ、噂をすればお前の愛しのガキ共だ##……どういうことなのかお前の目で##確かめるんだな」","type":"TXT"},{"name":"","text":"　その言葉を合図とするように、調教部屋へ##裸の男たちがドヤドヤと入ってくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR654b","src":"/img/pc/hello_script/ev/M/SR654b.9c59cd2959cb6938892f8eab5154408b.jpg"},{"name":"【サリア】","text":"「今回は随分と大勢ですね、##また私を犯すつもりですか、##でもそのくらいじゃ私は……」","effect":"ef02","type":"TXT","id":"v_SR654_0007","src":"/img/common/voice/ogg/v_SR654_0007.1be4e15cf51eb17cd6874d6ac7e9efc5.ogg"},{"name":"","text":"　大勢に犯されると思ったのだろう。##身構えるサリア。","type":"TXT"},{"name":"","text":"　しかし、現れた男達を目にした途端、##驚愕に目が見開かれる。","type":"TXT"},{"name":"【サリア】","text":"「な、え……っ！？　あ、あなたたちっ、##どうしてここに！？」","type":"TXT","id":"v_SR654_0008","src":"/img/common/voice/ogg/v_SR654_0008.dcf5265f9a3af3c4beacc40b6157bb12.ogg"},{"name":"","text":"　それも当然だろう。入ってきたのは##彼女が最後まで守ろうとしていた##孤児達だったのだから。","type":"TXT"},{"name":"【サリア】","text":"「どうしてここに……あなたっ、##いったい何をしたんですかっ」","type":"TXT","id":"v_SR654_0009","src":"/img/common/voice/ogg/v_SR654_0009.1ddc4c5bfbdfafcf4833752ef025d62b.ogg"},{"name":"【俺】","text":"「どうしたんだそんなに声を荒げて##……折角の再会なんだ、##もっと喜んだらどうなんだ？」","type":"TXT"},{"name":"","text":"　挑発するように発した俺の言葉にも反応せず##彼女は呆然と孤児達を見つめている。","type":"TXT"},{"name":"【サリア】","text":"「あなた達……ど、どうしたの！？##なにをされたの？」","type":"TXT","id":"v_SR654_0010","src":"/img/common/voice/ogg/v_SR654_0010.0ae284e573e5a5225d3272121b9b8c5c.ogg"},{"name":"","text":"　思いもしなかった状況に混乱に##陥っている様子のサリア。","type":"TXT"},{"name":"","text":"　彼女は心配のあまりそう尋ねるが、声を##掛けられた孤児達は視線の定まらない虚ろな##表情のままで、一切の反応を示さない。","type":"TXT"},{"name":"【サリア】","text":"「そんな、何があったんです……」","type":"TXT","id":"v_SR654_0011","src":"/img/common/voice/ogg/v_SR654_0011.b62794e4b7e01d305511bcb812c2ebf3.ogg"},{"name":"","text":"　様子のおかしい孤児達を心配するサリアだが##その視線は彼らの下半身に注がれている。","type":"TXT"},{"name":"","text":"　彼女の視線の先では、裸で立ち尽くす##孤児達のペニスだけが異様なまでに勃起し、##ビクビクと跳ねている。","type":"TXT"},{"name":"【サリア】","text":"「しっかりしてください……なんで、##そんな……あぁ……そんなにおチンポを##大きくさせて……」","type":"TXT","id":"v_SR654_0012","src":"/img/common/voice/ogg/v_SR654_0012.781de0e3ca3278d27003abb3aed220db.ogg"},{"name":"","text":"　巨大に跳ね上がったペニスに快感を##刻み込まれたのだろう。","type":"TXT"},{"name":"","text":"　元気づけるように言葉を発するものの、##サリアの意識はいきり立つ男根に##釘づけになってしまっている。","type":"TXT"},{"name":"【サリア】","text":"「い、いえ……私がこんな調子じゃ##……しっかりしないと」","type":"TXT","id":"v_SR654_0013","src":"/img/common/voice/ogg/v_SR654_0013.8e2c8b86e046c71301126d689c7a4efb.ogg"},{"name":"","text":"　しかしそれも僅かな間の事で我が子のように##育てた子供達が相手なのだと己に言い聞かせて##理性を奮い立たせるサリア。","type":"TXT"},{"name":"","text":"　彼らの様子を窺い、##原因を探っているようだ。","type":"TXT"},{"name":"【サリア】","text":"「これは……この子たちの耳元に##付いている器械はなんですか！」","type":"TXT","id":"v_SR654_0014","src":"/img/common/voice/ogg/v_SR654_0014.f54a7530be05864f3dadf244f942dce2.ogg"},{"name":"","text":"　そして耳元にヘッドセットのような器械が##装着されているのを見つけたサリアは、##きつい口調で問い詰めてくる。","type":"TXT"},{"name":"【俺】","text":"「ほぉ……よく気付いたな」","type":"TXT"},{"name":"【サリア】","text":"「この装置が原因ですね！##この子達に何をしたの！？##今すぐ元に戻して解放してください！」","effect":"ef02","type":"TXT","id":"v_SR654_0015","src":"/img/common/voice/ogg/v_SR654_0015.fbcc034060a124f5b7cf303b3b2ba644.ogg"},{"name":"","text":"　眦を釣り上げ、怒気を露わにして##詰問するサリア。","type":"TXT"},{"name":"【俺】","text":"「俺は何もしていない。##こいつらは『サリア先生』に##言われた通りにしてるだけだ」","type":"TXT"},{"name":"【サリア】","text":"「何を言っているんですか……？##私はそんなこと一度も……」","type":"TXT","id":"v_SR654_0016","src":"/img/common/voice/ogg/v_SR654_0016.42deb322e25114707d716d356dc1287a.ogg"},{"name":"","text":"　俺の返事に、思い当たる節がない為か、##サリアは困惑したように呟く。","type":"TXT"},{"name":"【サリア】","text":"「……いい加減なことを言って私を##混乱させようとしても無駄ですっ、##この子達に何をしたのか教えなさいっ！」","type":"TXT","id":"v_SR654_0017","src":"/img/common/voice/ogg/v_SR654_0017.ceea1a8270be10b641eac9c582f506e3.ogg"},{"name":"【俺】","text":"「俺は嘘なんか吐いてないがな……ああ、##お前には聞こえていないんだったな##……そら、これで聞こえるだろう」","type":"TXT"},{"name":"","text":"　ニヤリと笑みを浮かべ、##機械を操作しながらそう口にする。","type":"TXT"},{"name":"【偽サリア】","text":"『さあ、目の前のオモチャで##しっかりと射精をするんですよ』","type":"TXT","id":"v_SR654_0018","src":"/img/common/voice/ogg/v_SR654_0018.77316fc4e099e494fc6a7e8a496fdcd5.ogg"},{"name":"【サリア】","text":"「え、これは……！？」","type":"TXT","id":"v_SR654_0019","src":"/img/common/voice/ogg/v_SR654_0019.e7b1956b9e25f322a41fd35fe359c5b0.ogg"},{"name":"","text":"　直後、設置されたスピーカーから響く##女性の声に、増々理解が追いつかないといった##表情で声を漏らすサリア。","type":"TXT"},{"name":"【孤児１】","text":"「でも……本当にしていいの……？」","type":"TXT"},{"name":"","text":"　響く声は女のものではあるが、##サリアのものではない。","type":"TXT"},{"name":"","text":"　だが、スピーカーから響く言葉に孤児達は##ピクリと反応し、抑揚のない声で尋ねる。","type":"TXT"},{"name":"【サリア】","text":"「何を言っているんですか！##こんな声の言う事を聞いてはいけませんっ！」","type":"TXT","id":"v_SR654_0020","src":"/img/common/voice/ogg/v_SR654_0020.237e181cfc6a61b19c00bb128207ba93.ogg"},{"name":"","text":"　そんな彼らの様子に、##思わず叱るように大きな声を出すサリア。","type":"TXT"},{"name":"【偽サリア】","text":"『ええ、目の前にいるそれは##人間ではありません。男が性欲を##吐き出しヤリ捨てるための豚マンコです』","type":"TXT","id":"v_SR654_0021","src":"/img/common/voice/ogg/v_SR654_0021.8ffb551b92abdc821bd525fd9769ed72.ogg"},{"name":"【偽サリア】","text":"『これでしっかりと性欲を発散して##本物の女性に手を出さないように##しなければいけません』","type":"TXT","id":"v_SR654_0022","src":"/img/common/voice/ogg/v_SR654_0022.bd29412855fe948aa63b5b88390fa8d7.ogg"},{"name":"【サリア】","text":"「何を勝手な事を……っ」","type":"TXT","id":"v_SR654_0023","src":"/img/common/voice/ogg/v_SR654_0023.31d0123e9b5d7124b5e5b296decacbe3.ogg"},{"name":"","text":"　しかしそんなサリアを遮って、##孤児達に言い含めるような声音で、##スピーカーから響く声は話を続けていく。","type":"TXT"},{"name":"【偽サリア】","text":"『あなたたちが欲求不満から##レイプなんてしてしまったら##先生は皆を許しませんよ？』","type":"TXT","id":"v_SR654_0024","src":"/img/common/voice/ogg/v_SR654_0024.ce77743c654d8015b07542b183da59f2.ogg"},{"name":"【偽サリア】","text":"『だから、ここでしっかりとザーメンを##吐き出せるか、ちゃんと見ていますからね？』","type":"TXT","id":"v_SR654_0025","src":"/img/common/voice/ogg/v_SR654_0025.370b976c6ad7962fbc1529e4756d1677.ogg"},{"name":"","text":"　そして戸惑いを見せる孤児達に対し、##異常な、歪んだ指示を出していく。","type":"TXT"},{"name":"【サリア】","text":"「皆……そんな事をしたら、##ダメですよ……わ、わかってますよね？」","type":"TXT","id":"v_SR654_0026","src":"/img/common/voice/ogg/v_SR654_0026.12e56b2bd1f168f0ecac4b4601c41b3d.ogg"},{"name":"【孤児２】","text":"「……わかりました、サリア先生」","type":"TXT"},{"name":"【サリア】","text":"「皆……わかってくれ……えっ、な、なんで##こっちに近づいて……##いやっ、やめてくださいっ」","type":"TXT","id":"v_SR654_0027","src":"/img/common/voice/ogg/v_SR654_0027.03ada184418a1460a62823b9a5b6f9b0.ogg"},{"name":"","text":"　頷く孤児達に、自分の言葉が##届いたのだと表情を輝かせるサリア。","type":"TXT"},{"name":"","text":"　しかし、更にペニスを硬くして、##スピーカーの声に従うように動き始めた##孤児達に焦りを見せる。","type":"TXT"},{"name":"【サリア】","text":"「まさか……洗脳……？##皆このスピーカーの声が本物だと##思ってるんですか……っ」","type":"TXT","id":"v_SR654_0028","src":"/img/common/voice/ogg/v_SR654_0028.d2efc8d31ef4afce1d924e7b41548712.ogg"},{"name":"【俺】","text":"「ようやく気付いたようだな」","type":"TXT"},{"name":"","text":"　驚愕するサリアをよそに、孤児達は##視線の先に『サリア先生』がいるかのように、##虚ろな目で誰もいない空間を見ている。","type":"TXT"},{"name":"【サリア】","text":"「だ、ダメですっ、それは偽物です！##皆正気に戻ってください！」","effect":"ef02","type":"TXT","id":"v_SR654_0029","src":"/img/common/voice/ogg/v_SR654_0029.dcb369080f2bbf5a2579099683803bd3.ogg"},{"name":"","text":"　必死に訴えかけるサリアだが、##彼らはその言葉を無視して彼女に近づくと、##ペニスを押し付けていく。","type":"TXT"},{"name":"【サリア】","text":"「ん、くぅぅ……この子達をこんな風にする##なんて……皆を元に戻さなければ##あなたの事を絶対に許しませんよっ」","type":"TXT","id":"v_SR654_0030","src":"/img/common/voice/ogg/v_SR654_0030.aebfbce4856e9661fe3e6151e896b31d.ogg"},{"name":"【俺】","text":"「許さないと言われてもな……##さっきも言った通り俺は何もしていないが？」","type":"TXT"},{"name":"【サリア】","text":"「よくもそんなことを！　この声だって##あなたの仕業なのでしょう！」","type":"TXT","id":"v_SR654_0031","src":"/img/common/voice/ogg/v_SR654_0031.ed14e834279bea80f83e44bda6fbab22.ogg"},{"name":"","text":"　押し付けられるペニスの感触に、##強烈な羞恥と共に、憤りを見せるサリア。","type":"TXT"},{"name":"【サリア】","text":"「お願いです皆、##そんな声に惑わされないでください！##私が本物のサリアです！」","type":"TXT","id":"v_SR654_0032","src":"/img/common/voice/ogg/v_SR654_0032.bdd7e75687dcad40a01c3f09edddbc25.ogg"},{"name":"","text":"　必死に訴えかけるが、スピーカーの声を##信じる孤児達を怒らせるばかりのようだ。","type":"TXT"},{"name":"【孤児１】","text":"「豚マンコが先生を語るな！」","type":"TXT"},{"name":"【孤児２】","text":"「先生を語る偽者め！##先生の言う事を聞く邪魔をするな！」","type":"TXT"},{"name":"【サリア】","text":"「そんな……！　や、やめてくださいっ##……んぁっ、いや……お願いです……皆、##やめ……んっ、んぉっ、おごっオオオオッ！」","type":"TXT","id":"v_SR654_0033","src":"/img/common/voice/ogg/v_SR654_0033.d93fb0c1885b40cc83d2fce67fcfa0e2.ogg"},{"name":"","text":"　彼らはサリアの言葉に憤ると、##彼女へと一斉に襲い掛かっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR654c","src":"/img/pc/hello_script/ev/M/SR654c.274a36877c5870a81e6fc07a5b2f5f6e.jpg"},{"name":"【サリア】","text":"「おごっ、んぐぉおっ……んじゅっ、んんっ##じゅぽっ……あがっ、んぐぇええええっ」","effect":"ef02","type":"TXT","id":"v_SR654_0034","src":"/img/common/voice/ogg/v_SR654_0034.164a976e39d0907f65b074a3d12f8b75.ogg"},{"name":"","text":"　口や膣へと強引に男根を突き入れられた##彼女からは、くぐもった喘ぎ声が##聞こえてくる。","type":"TXT"},{"name":"【サリア】","text":"「んぶっ、ぁあああっ！　ダメっダメですっ！##そんな激しく擦られたら……##んぎっ、あひぁああああっ！」","type":"TXT","id":"v_SR654_0035","src":"/img/common/voice/ogg/v_SR654_0035.5f3f310a7b34a5de4342a4953a9dcdcb.ogg"},{"name":"","text":"　激しく反り返る若々しいペニスによって##容赦なく擦りあげられ、早くも熱っぽい息を##吐き、感じている様だ。","type":"TXT"},{"name":"","text":"　以前の調教によって快感を覚え込まされた##彼女の膣が、刺激に敏感に##反応してしまっているのだろう。","type":"TXT"},{"name":"【サリア】","text":"「おひぁぁっ、んひっ！　お願いです……皆、##正気に戻って、くださいぃ……ひぁっ、##あがぁっ、んぐぇえええっ！」","type":"TXT","id":"v_SR654_0036","src":"/img/common/voice/ogg/v_SR654_0036.a62f495730fd25031377fecda68158c9.ogg"},{"name":"","text":"　膣壁や口内を強く刺激されて##身悶えしながら嬌声を上げるサリア。","type":"TXT"},{"name":"","text":"　しかし、その喘ぎ声は喉まで突きこまれる##ペニスによって嘔吐きになってしまっている。","type":"TXT"},{"name":"【サリア】","text":"「こんなことしちゃっ、あひっ、ぁぁ……##ダメぇぇ……んぉっ、おおっ、ぁぁああ！##おチンポ動かすの……止めてくださいっ！」","type":"TXT","id":"v_SR654_0037","src":"/img/common/voice/ogg/v_SR654_0037.a7df788b58ed1848304d96d8d666297b.ogg"},{"name":"","text":"　苦悶の声を漏らして孤児達を止めようとする##サリアだが、彼らは一切聞く耳を持たず、##一心不乱に腰を振り続ける。","type":"TXT"},{"name":"【サリア】","text":"「そんな……声の言うことを聞かずに##目を覚まして……あぎっ！　んおっほぉおおっ##んぐぁっ、やめ……くむぅうううっ！」","type":"TXT","id":"v_SR654_0038","src":"/img/common/voice/ogg/v_SR654_0038.c8cdc9ca7ebea355e7c3b8748dd194a3.ogg"},{"name":"","text":"　更に、いいように蹂躙されるサリアの姿に、##周囲の孤児達も昂ぶりを覚えたのか、##射精しようと自身のペニスを扱き立てていく。","type":"TXT"},{"name":"【サリア】","text":"「あぐぅぅぅ……皆……私は、性欲処理の##オモチャじゃないん……ですよ……アァアア！##んぉっ、んぐぉおおおっ！」","type":"TXT","id":"v_SR654_0039","src":"/img/common/voice/ogg/v_SR654_0039.eac59c7ffc1519c28ae689ed0875bb9e.ogg"},{"name":"","text":"　休まることのない責め立てに嘔吐き、##咽ながら悶絶するサリア。","type":"TXT"},{"name":"","text":"　彼女は自身が人としての扱いを##受けていないことを察して、##何とか抵抗しようと口を開く。","type":"TXT"},{"name":"【サリア】","text":"「あむっ、んんっ！　ぐひっ……子供達に##こんなことを、んぁっ……続けさせては##いけない……やめさせないと……っ」","effect":"ef02","type":"TXT","id":"v_SR654_0040","src":"/img/common/voice/ogg/v_SR654_0040.b07dcd9abed0f78570502885615c5564.ogg"},{"name":"【偽サリア】","text":"『そんなに嫌ならチンポを##噛み千切ればどうかしら？』","type":"TXT","id":"v_SR654_0041","src":"/img/common/voice/ogg/v_SR654_0041.ac6a9fc1aeb4ee043300235012d5296e.ogg"},{"name":"","text":"　スピーカーから聞こえる声は##意地悪く告げる。","type":"TXT"},{"name":"【サリア】","text":"「はぁっ、んひっ##……そんな事できるわけ……」","type":"TXT","id":"v_SR654_0042","src":"/img/common/voice/ogg/v_SR654_0042.771b5c4ac03a6c6466921707256efcc0.ogg"},{"name":"【偽サリア】","text":"『あら、任務の為には犠牲を##厭わない兵士なら迷わないわよね？』","type":"TXT","id":"v_SR654_0043","src":"/img/common/voice/ogg/v_SR654_0043.5047bc675020c1cce5319d76a6a7d553.ogg"},{"name":"【サリア】","text":"「私は……この子達を守らないと##いけないんです……絶対に傷つける様な事は##しません……っ！」","type":"TXT","id":"v_SR654_0044","src":"/img/common/voice/ogg/v_SR654_0044.e493c93d32f3dbae691d03cdb6af0d1c.ogg"},{"name":"【偽サリア】","text":"『大した心意気だけど……##その想いがいつまで持つかしらね？』","type":"TXT","id":"v_SR654_0045","src":"/img/common/voice/ogg/v_SR654_0045.81975fd3de4f78ff4c46c1002885536c.ogg"},{"name":"【サリア】","text":"「んひっ、んぎぃ……甘く見ないでください##……なんとしても守り切ってみせます……っ」","type":"TXT","id":"v_SR654_0046","src":"/img/common/voice/ogg/v_SR654_0046.285e1aa5dcc9391cdd321bd8bde1254e.ogg"},{"name":"","text":"　そう決意を表すサリアだが、孤児達に好きな##ように弄ばれ、彼らを守ろうと考えるほどに##抵抗する気力を失っていっているようだ。","type":"TXT"},{"name":"【サリア】","text":"「くむっ、んぅううン……あっ、はぁん##……んっ、くひっ、んんんんんんっ」","type":"TXT","id":"v_SR654_0047","src":"/img/common/voice/ogg/v_SR654_0047.7b842a6a3aaf830712742fc9c2e6fcc5.ogg"},{"name":"【サリア】","text":"「んっ、んじゅっ……んぅぅ、んはぁっ##……私が絶対に守って見せますからぁぁ##……ちゅぱっ、んふぅぅ……れろぉっ」","type":"TXT","id":"v_SR654_0048","src":"/img/common/voice/ogg/v_SR654_0048.b100146dd9ac1641a34fff15cf1e7f41.ogg"},{"name":"","text":"　彼らを落ち着かせようと、##自分から積極的に奉仕を始めて##射精衝動を煽っていくサリア。","type":"TXT"},{"name":"","text":"　口に差し込まれているペニスに舌を這わせ、##ねっとりと舐め回す。","type":"TXT"},{"name":"【サリア】","text":"「はぁっ、くぁっ、んひっ……んふぅぅ##……皆、射精して正気に戻って##……ンンンっ！」","type":"TXT","id":"v_SR654_0049","src":"/img/common/voice/ogg/v_SR654_0049.820dd034db9bc368a6d77d98717bdf94.ogg"},{"name":"","text":"　唇全体で扱きあげながら、##腰は突き込みに合わせてくねるだけでなく、","type":"TXT"},{"name":"","text":"　自らも快感を貪るように膣をうねらせ、##きつく締め付けていく。","type":"TXT"},{"name":"【サリア】","text":"「その為に……私を性欲処理マンコにして##……一杯気持ちよくなってくださいっ！」","type":"TXT","id":"v_SR654_0050_b","src":"/img/common/voice/ogg/v_SR654_0050_b.cab391a22b285c4726cb7bd4adcf2fd5.ogg"},{"name":"","text":"　そう訴えながら奉仕を続けるサリアの声も、##苦し気な物から徐々に甘く蕩けた響きに##変わっていく。","type":"TXT"},{"name":"","text":"　そんなサリアの責め立てに孤児達の快感は##どんどんと高まっていっているようで、##ガクガクと腰を震わせている。","type":"TXT"},{"name":"【サリア】","text":"「そんなにおチンポビクビクさせて……##もっと気持ちよくしてあげますからねっ」","type":"TXT","id":"v_SR654_0051","src":"/img/common/voice/ogg/v_SR654_0051.cab14a3a403aa573b24a1a4605920c40.ogg"},{"name":"","text":"　彼らの絶頂が近い事を悟ってか、##舌や腰の動きを激しくして##奉仕を強めるサリア。","type":"TXT"},{"name":"","text":"　孤児たちの為と口にしつつも、上気して##緩んでいる顔を見れば、彼女自身も快楽を##欲して仕方がないといった様子だ。","type":"TXT"},{"name":"【サリア】","text":"「んむっ、はぁぁん！　おちんちん……##どんどん熱くなってますっ、我慢しないで##出していいからね……んっ♪」","type":"TXT","id":"v_SR654_0052","src":"/img/common/voice/ogg/v_SR654_0052.29ec66b1f4911053f35d09606c3ad8b4.ogg"},{"name":"【孤児３】","text":"「お、俺、もう出るっ！」","type":"TXT"},{"name":"","text":"　そんな彼女に煽られた孤児達は##我慢できないといった様子で次々に##射精していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR654d","src":"/img/pc/hello_script/ev/M/SR654d.31b865cebb876a27ded21444aa3a4fb4.jpg"},{"name":"【サリア】","text":"「んぶぅうううっ！##あぶっ、んぐおおおおおっ、##んむぅううううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR654_0053","src":"/img/common/voice/ogg/v_SR654_0053.b0388a068ac2fb9dc13d7dce4da852d5.ogg"},{"name":"","text":"　口と膣の前後の穴に向かって大量の精液を##注ぎ込まれる感触に、サリアは##白目を剥いて苦し気に呻く。","type":"TXT"},{"name":"【サリア】","text":"「んぐっ、んぐんぐっ、んんぅっ、んはぁっ##……はぁっ……ひぃンっ……##こ、この味は……！？」","type":"TXT","id":"v_SR654_0054","src":"/img/common/voice/ogg/v_SR654_0054.d91c4d1bc642fb88039d24f427a28f52.ogg"},{"name":"","text":"　彼女は大量の精液を流し込まれ、##甘い声を上げながら、口に広がる精液の味に##驚愕したように目を見開いた。","type":"TXT"},{"name":"【偽サリア】","text":"『ふふふ、気が付いたようね』","type":"TXT","id":"v_SR654_0055","src":"/img/common/voice/ogg/v_SR654_0055.adbf0867883d21cd59701cfc539a9770.ogg"},{"name":"【サリア】","text":"「これは……前に私が口にしていたのと##同じ……！？　それじゃあこの子達は……！」","type":"TXT","id":"v_SR654_0056","src":"/img/common/voice/ogg/v_SR654_0056.dea2e579ee32112c9820d0fcdee725a8.ogg"},{"name":"【偽サリア】","text":"『あなたの想像通りよ、この子達は##淫花に寄生されているの。肛門から##入り込んで、延々と性欲を刺激しているの』","type":"TXT","id":"v_SR654_0057","src":"/img/common/voice/ogg/v_SR654_0057.0dc85e6864ff7523f89989ed81aba3e0.ogg"},{"name":"【偽サリア】","text":"『あなたならそれがどういう事なのか##……よく分かるわよね？』","type":"TXT","id":"v_SR654_0058","src":"/img/common/voice/ogg/v_SR654_0058.b994369a25642321c084f88914484c20.ogg"},{"name":"【サリア】","text":"「そんな……なんて事を……うっくぅぅ……！##んはぁぁ……くひぃっいやっ、身体がどんどん##熱くなっていって……んぁっはぁアン！」","type":"TXT","id":"v_SR654_0059","src":"/img/common/voice/ogg/v_SR654_0059.d7a21a509c893068ec1e99de79665f8a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「おマンコじんじん疼いてます……やっぱり##この子達の精液に淫花の媚薬効果が混ざって##……あっそれ以上はだめぇんんっくぁあっ！」","effect":"ef02","type":"TXT","id":"v_SR654_0060","src":"/img/common/voice/ogg/v_SR654_0060.3f60fa2d787f634c1f7b2c9e5e8e8076.ogg"},{"name":"","text":"　そう確信するも、欲情を誘う強力な快感に##余裕がなくなっていくサリア。","type":"TXT"},{"name":"","text":"　既に彼女の身体から淫花は##取り除かれているが、寄生されていた頃の##名残か、快感に激しく反応してしまっている。","type":"TXT"},{"name":"【サリア】","text":"「んぁあっ、精液いっぱい流れてるっ！##お腹にも子宮にも……どくどくって##流れ込んできてるぅっ！」","type":"TXT","id":"v_SR654_0061","src":"/img/common/voice/ogg/v_SR654_0061.79f86f0a107f5df6eedb684a6386734b.ogg"},{"name":"【サリア】","text":"「あひっ、あぁアア！　このままだと##イッちゃう……ッ！　おマンコと口マンコに##ザーメン出されて……イッちゃいますぅう！」","type":"TXT","id":"v_SR654_0062","src":"/img/common/voice/ogg/v_SR654_0062.aedfd458d91a430263e7bc9be74aa74a.ogg"},{"name":"","text":"　トリガーを引かれたかのように一気に##昇り詰めていくサリア。","type":"TXT"},{"name":"","text":"　身体をガクガクと痙攣させ、##快感に思考を埋め尽くされた彼女は、##無様な笑みを浮かべて絶頂する。","type":"TXT"},{"name":"【サリア】","text":"「んぁああっ、激しいのがいっぱいきて……ッ##んぎっ、ひぃイイッ！##おっほぉおおおおおっ！」","type":"TXT","id":"v_SR654_0063","src":"/img/common/voice/ogg/v_SR654_0063.39117eddc9ce151752d07eb578d4024a.ogg"},{"name":"【サリア】","text":"「あひぁああっ！　そんな……だめっ子供達が##見てるのに……あぁぁっ！##イクの止まらないですぅぅっ！」","type":"TXT","id":"v_SR654_0064","src":"/img/common/voice/ogg/v_SR654_0064.9640a54e2b3993778729900edf4a2466.ogg"},{"name":"","text":"　孤児達の前で絶頂することへの羞恥に##耐えようとするサリアだが、彼女の身体は##意思に反して感じてしまっている。","type":"TXT"},{"name":"【サリア】","text":"「どうして……どうしてみっともない姿を##見られて嫌なはずなのに……」","type":"TXT","id":"v_SR654_0065","src":"/img/common/voice/ogg/v_SR654_0065.c02047340cb79af3854776140a657da7.ogg"},{"name":"【サリア】","text":"「身体がどんどん熱く……##おマンコ疼いて仕方ないのぉ……っ」","type":"TXT","id":"v_SR654_0066","src":"/img/common/voice/ogg/v_SR654_0066.6026ecd596db970625ee77e0824c2141.ogg"},{"name":"","text":"　それどころか守るべき相手の前で絶頂し、","type":"TXT"},{"name":"","text":"　無様を晒す事への背徳感や彼らへの愛情が##綯交ぜとなって快楽がより##強くなっているようだ。","type":"TXT"},{"name":"【サリア】","text":"「これ……これ、イイィ……もっとっ、##もっと熱いの欲しいです……ギンギンに##勃ったおチンポでぐりぐりしてぇ……」","type":"TXT","id":"v_SR654_0067","src":"/img/common/voice/ogg/v_SR654_0067.96f4ec9dab1e396e5ecbdce7413d6f71.ogg"},{"name":"","text":"　激しく喘ぐサリアは、快感を得ようと、##うわ言のように精液や肉棒を求めてしまう。","type":"TXT"},{"name":"【サリア】","text":"「こんなに感じて……##おマンコ悦んじゃってるなんて……」","type":"TXT","id":"v_SR654_0068","src":"/img/common/voice/ogg/v_SR654_0068.1af8785dac78aa33e0c2f34bd5fa7ce1.ogg"},{"name":"【サリア】","text":"「私はこの子達の言う様に本当に##人じゃなくて性欲処理の##豚マンコなのかも……っ」","type":"TXT","id":"v_SR654_0069","src":"/img/common/voice/ogg/v_SR654_0069.dc1f3e4f18eedef1a4b554a5905f9e06.ogg"},{"name":"","text":"　自分の状況を理解して、##そんな弱音を漏らすサリア。","type":"TXT"},{"name":"【サリア】","text":"「いや、このままじゃいけないっ##……私が諦めたら皆が……」","type":"TXT","id":"v_SR654_0070","src":"/img/common/voice/ogg/v_SR654_0070.cd87e307a41b493b7f287d4fa5f66168.ogg"},{"name":"","text":"　だが、ギリギリのところで気力を振り絞った##サリアは、イキ声ながらも必死に訴える。","type":"TXT"},{"name":"【サリア】","text":"「はぁぁ、んっ、ふぅぅうう……い、いや##……このままじゃこの子達を守れない……##皆、私が本物よ……正気に戻って」","type":"TXT","id":"v_SR654_0071","src":"/img/common/voice/ogg/v_SR654_0071.06b8fb56e9aaa7486ec2b91146c28480.ogg"},{"name":"","text":"　しかしそんな彼女の訴えも##淫花の影響を受けている孤児達には届かない。","type":"TXT"},{"name":"【孤児２】","text":"「この豚マンコ……まだ自分の事を##サリア先生だって言ってやがる」","type":"TXT"},{"name":"【孤児１】","text":"「みっともない豚のくせに！##まだ自分の立場が分かってないのか！」","type":"TXT"},{"name":"【サリア】","text":"「んぎっ！　ぁぁっ、待って……そこっ、##あぁっ、そんなに激しくされたら……あひっ、##ひぁぁあっ、ンン……んぐぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR654_0072","src":"/img/common/voice/ogg/v_SR654_0072.7278774133c6e66212bc3d91a3ee3159.ogg"},{"name":"","text":"　逆に孤児たちの怒りを買ってしまったようで##彼らは憤りを表す様に腰を振って、##サリアを追い詰めていく。","type":"TXT"},{"name":"【偽サリア】","text":"『どうやらこのオモチャは##まだ自分が本物だと思っているのね』","type":"TXT","id":"v_SR654_0073","src":"/img/common/voice/ogg/v_SR654_0073.12edfdee31b063e49bf9e40b2d3d90b0.ogg"},{"name":"【偽サリア】","text":"『きっとあなた達をわざと怒らせて##激しく犯されようとしているのよ』","type":"TXT","id":"v_SR654_0074","src":"/img/common/voice/ogg/v_SR654_0074.abb11e975ef50711cd1503e58be2d2d7.ogg"},{"name":"【サリア】","text":"「違っ、私はそんなこと思ってなんか##……信じてくださいっ、##私が本物……んぁああああっ！」","type":"TXT","id":"v_SR654_0075","src":"/img/common/voice/ogg/v_SR654_0075.bd77a4ef6139e499d6bcddd40533e380.ogg"},{"name":"","text":"　孤児達を煽る言葉を##否定しようとしたサリア。","type":"TXT"},{"name":"","text":"　しかし一層強く膣壁と口内を##擦られたことにより、必死の訴えは##喘ぎ声へと変わってしまう。","type":"TXT"},{"name":"【孤児３】","text":"「こいつ、チンポの事しか##考えられないのか」","type":"TXT"},{"name":"【孤児１】","text":"「それで先生の名を騙るとか許せないぞ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR654e","src":"/img/pc/hello_script/ev/M/SR654e.4c1f5137efb2a5c1847f24429c1adf72.jpg"},{"name":"【サリア】","text":"「そんな……皆、どうして……##分かってくれないんですか」","type":"TXT","id":"v_SR654_0076","src":"/img/common/voice/ogg/v_SR654_0076.8797be329fdaea6b81f69830d53a84ca.ogg"},{"name":"","text":"　スピーカーからの声を信じて更に##怒り狂った孤児達の様子に、サリアの口から##掠れた声が上がる。","type":"TXT"},{"name":"【孤児３】","text":"「いつまでそんな事言ってるんだ##この偽物め！」","type":"TXT"},{"name":"【サリア】","text":"「んぁあっ！　んぉっ、おごっ、オオオッ！##あぁっ、ひぎっ、イイィ……んはぁっ、##はぁぁあん！」","effect":"ef02","type":"TXT","id":"v_SR654_0077","src":"/img/common/voice/ogg/v_SR654_0077.219338619118ef6171371d59e0ca53b6.ogg"},{"name":"","text":"　怒りに満ちた声でサリアを##罵倒する孤児達。","type":"TXT"},{"name":"","text":"　それに煽られるように膨れ上がったペニスで##サリアを犯し、断続的に飛び出る媚薬精液が##彼女の肌へとその成分を染み込ませていく。","type":"TXT"},{"name":"【サリア】","text":"「違う……違うんですっ……私は……##私が本物……本物の、はず……」","type":"TXT","id":"v_SR654_0078","src":"/img/common/voice/ogg/v_SR654_0078.e7a72d7dd61e1c8a5da659a3f1e5c84d.ogg"},{"name":"","text":"　幾度となく否定的な言葉を##投げかけられたからか、","type":"TXT"},{"name":"","text":"　孤児達に向かって放たれた言葉には##先ほどまでの力強さがなかった。","type":"TXT"},{"name":"","text":"　まるで彼女自身も自分が本物であることに##疑問を覚えていると言わんばかりだ。","type":"TXT"},{"name":"【サリア】","text":"「んふぅぅ……##んくぅっ、んぶっ、んぐぇえええ、ぐぉおっ！##私は……私は……」","type":"TXT","id":"v_SR654_0079","src":"/img/common/voice/ogg/v_SR654_0079.003a5dc5deeccf89b737f94fe0c94749.ogg"},{"name":"","text":"　絶頂直後に加えて、媚薬精液を粘膜や肌へと##ぶちまけられ、緩んだサリアの精神に##孤児達の言葉が容赦なく食い込んでいく。","type":"TXT"},{"name":"【偽サリア】","text":"『でも皆よく考えて、##私も最低な女だと思わない？』","type":"TXT","id":"v_SR654_0080","src":"/img/common/voice/ogg/v_SR654_0080.effa085ecee8166c2d182376552cf880.ogg"},{"name":"","text":"　心が削られていると言う様にぐったりとした##サリア。そんな時、スピーカーから声が響く。","type":"TXT"},{"name":"【サリア】","text":"「んへぁ……ぁぁ……何を……？」","type":"TXT","id":"v_SR654_0081","src":"/img/common/voice/ogg/v_SR654_0081.16270034c9a60f21985cc2dc90d6841d.ogg"},{"name":"【孤児２】","text":"「何を言っているんだ、##サリア先生が最低なんて……」","type":"TXT"},{"name":"","text":"　偽サリアの告白に、サリアはぼんやりとした##状況で応じ、孤児達は困惑した様子ながら##否定する。","type":"TXT"},{"name":"【偽サリア】","text":"『だってそうでしょう？##今までの暮らしを思い出して』","type":"TXT","id":"v_SR654_0082","src":"/img/common/voice/ogg/v_SR654_0082.c61d0d121a04746dc5c72ca1270c19a5.ogg"},{"name":"【偽サリア】","text":"『普段から皆に厳しく接して、性欲を##発散させられなくしておいて、##こんなドスケベな身体を見せていたのよ』","type":"TXT","id":"v_SR654_0083","src":"/img/common/voice/ogg/v_SR654_0083.c7a6bfcfd9d59b1cd9bc4f66afe2bec0.ogg"},{"name":"【サリア】","text":"「違っ……厳しくしてたなんて……##私は皆の事を想って……」","type":"TXT","id":"v_SR654_0084","src":"/img/common/voice/ogg/v_SR654_0084.81179b03678c7bd3a3f9071b41132e3e.ogg"},{"name":"","text":"　咄嗟にサリアが違うと首を振りながら##割り込むが、彼女の言葉に耳を##傾けている者はいない。","type":"TXT"},{"name":"【偽サリア】","text":"『若い男であるあなた達が禁欲させられ、##性欲をくすぶらせて苦しむ姿を見て##ほくそ笑んでいたの』","type":"TXT","id":"v_SR654_0085","src":"/img/common/voice/ogg/v_SR654_0085.660604b0049de8afec69907f5b3e02a8.ogg"},{"name":"","text":"　嗜虐心に満ちた、愉しそうな偽サリアの##言葉を聞いた孤児達は動きを止めて押し黙り、","type":"TXT"},{"name":"","text":"　今までの熱気と違う、##冷めた怒りが場に満ちていく。","type":"TXT"},{"name":"【サリア】","text":"「でたらめな事を言わないでくださいっ##……私は一度たりともそんな風な事を##考えたりなんて……」","type":"TXT","id":"v_SR654_0086","src":"/img/common/voice/ogg/v_SR654_0086.e6ea325a5ec2c6443b29a5e7dd40ef68.ogg"},{"name":"【偽サリア】","text":"『私を騙るなら嘘は良くないわ。皆が私を##レイプしたいのを知っていながら自分は慈愛に##満ちた聖女を気取っていたのよ。最低よね』","type":"TXT","id":"v_SR654_0087","src":"/img/common/voice/ogg/v_SR654_0087.8dc722f69a51a48ae7d96f064766c1be.ogg"},{"name":"","text":"　前半はサリアへ向け、##後半は孤児達を煽るようにそう話す偽サリア。","type":"TXT"},{"name":"【サリア】","text":"「皆が私をレイプしたいと思っていた……？##そんなわけ……でも……##私はそれを知っていた……」","type":"TXT","id":"v_SR654_0088","src":"/img/common/voice/ogg/v_SR654_0088.8ea9c6730a29ce942faa886f6bebad81.ogg"},{"name":"","text":"　畳みかけるように紡がれる言葉に##否定しようとしたサリアだが、","type":"TXT"},{"name":"","text":"　周囲の巨大なペニスと身体中に##感じる快楽に自信が揺らいでいるようだ。","type":"TXT"},{"name":"","text":"　偽物の言葉を反芻してしまう。","type":"TXT"},{"name":"【サリア】","text":"「そう、かも知れない……私は、##本当は知っていたんだ……##でもそれを見ないようにして……」","type":"TXT","id":"v_SR654_0089","src":"/img/common/voice/ogg/v_SR654_0089.774a0e290d739271f5838d2aee3f2713.ogg"},{"name":"","text":"　挙句の果てには自身の根底にある想いすら##揺らいでいるらしく、同調するように##言葉を漏らすサリア。","type":"TXT"},{"name":"【サリア】","text":"「私は……この子達にも性欲があるのを##分かっていたのに……皆の為と思って##律してきたけど……」","type":"TXT","id":"v_SR654_0090","src":"/img/common/voice/ogg/v_SR654_0090.33a2b8f7643f5177356d5564ffef9bb2.ogg"},{"name":"","text":"　そう口にして悩む彼女は、##孤児達に犯されて感じている自分に##屈辱や懺悔の念を抱く。","type":"TXT"},{"name":"","text":"　同時に、一方通行とは言え、##彼らからの愛情を感じてしまう。","type":"TXT"},{"name":"【サリア】","text":"「あれは……この子達の為じゃなくて……##いつかこんな風にされるのを##望んでいたからだったのかも」","type":"TXT","id":"v_SR654_0091","src":"/img/common/voice/ogg/v_SR654_0091.183753e025c6c7d354af3c12a75efc85.ogg"},{"name":"","text":"　揺れ動くサリアの心にトドメを刺すように、##孤児達はこぞって非難を口にして吼える。","type":"TXT"},{"name":"【孤児２】","text":"「そうだそうだ！　俺達は##あのビッチマンコに騙されていたんだ！」","type":"TXT"},{"name":"【孤児３】","text":"「許さない！##今までの分犯しまくって孕ませてやる」","type":"TXT"},{"name":"【サリア】","text":"「んぁぁあっ、ああアアンっ！##んっくぅううっ、もうやめてぇ……っ、##はひっ、んひぁっ、んむぅううううっ！」","effect":"ef02","type":"TXT","id":"v_SR654_0092","src":"/img/common/voice/ogg/v_SR654_0092.470c069b7fd2502a6955ac7044c8b1ed.ogg"},{"name":"","text":"　孤児達は怒り狂い、もはや自分が犯している##相手が何なのか##分からなくなっているようだ。","type":"TXT"},{"name":"","text":"　溜めに溜めた怒りを爆発させ、##狂ったようにサリアに性欲を叩きつけている。","type":"TXT"},{"name":"【サリア】","text":"「んぐぁあっ、はぁっ……はぁっ……##んぐぐぐぐぅ、く、苦しいっ##……んぁっ、皆、待っ……ンンンン！」","type":"TXT","id":"v_SR654_0093","src":"/img/common/voice/ogg/v_SR654_0093.2a150acc4b1990b1d4e8f1844bbc8547.ogg"},{"name":"【偽サリア】","text":"『皆その調子よ、遠慮はいらないわ』","type":"TXT","id":"v_SR654_0094","src":"/img/common/voice/ogg/v_SR654_0094.f16ee43b592bf327e90a70866a582825.ogg"},{"name":"【偽サリア】","text":"『そいつが本物だというなら、##あなた達が罰を与えないと』","type":"TXT","id":"v_SR654_0095","src":"/img/common/voice/ogg/v_SR654_0095.1e701ce04d31b60751aa3ecf854a3c07.ogg"},{"name":"【サリア】","text":"「はぁ、ひぃぃ……な、何を言って##いるんですかっ、罰なんて……そんな」","type":"TXT","id":"v_SR654_0096","src":"/img/common/voice/ogg/v_SR654_0096.205d5f17ed2b74b0481cb1fcf03f4bba.ogg"},{"name":"","text":"　言葉にならない声を上げ、快感に悶絶する##サリア。そんな彼女を偽サリアは##更に追い詰めていく。","type":"TXT"},{"name":"【偽サリア】","text":"『そうねぇ……子宮が爆ぜるくらいに##キンタマ汁を注ぎ込んで孕ませてあげなさい』","type":"TXT","id":"v_SR654_0097","src":"/img/common/voice/ogg/v_SR654_0097.e4201f76171339539695cc7f4de150cb.ogg"},{"name":"【サリア】","text":"「ひっ、いや……妊娠はいやぁああっ！##謝りますから……何でもするから、##妊娠だけは許してぇ！」","type":"TXT","id":"v_SR654_0098","src":"/img/common/voice/ogg/v_SR654_0098.52be4e893e22f74448e53cbe8d12e331.ogg"},{"name":"","text":"　僅かに残った理性で妊娠は嫌だと##首を振って、必死に懇願するサリア。","type":"TXT"},{"name":"【偽サリア】","text":"『この期に及んでダメだ嫌だと呆れた##マンコね……こんなマンコは##もう捨てちゃいなさい』","type":"TXT","id":"v_SR654_0099","src":"/img/common/voice/ogg/v_SR654_0099.48a60d56db761f776bf037523785622d.ogg"},{"name":"【偽サリア】","text":"『汚い大人に捨てられたあなた達には##このわがままな大人を捨てる権利があるわ』","type":"TXT","id":"v_SR654_0100","src":"/img/common/voice/ogg/v_SR654_0100.7cb58a0c727fca46ac07c8fd389646cc.ogg"},{"name":"【サリア】","text":"「捨てる……？　私を？##いや……いやですっ、そんなのっ！」","type":"TXT","id":"v_SR654_0101","src":"/img/common/voice/ogg/v_SR654_0101.bb52126f4d3e9db8cd57a2b5c57f043e.ogg"},{"name":"","text":"　全てを捨ててでも守ってきた愛しい彼らに##捨てられるという追い詰めるように発せられた##言葉はサリアの心を激しく抉っていく。","type":"TXT"},{"name":"【偽サリア】","text":"『彼らを助けたと恩着せがましい事を##言っておいて、本当は自分が善人ぶる為に##やっていたのでしょう？』","type":"TXT","id":"v_SR654_0102","src":"/img/common/voice/ogg/v_SR654_0102.1bd319aa77b979b1dae0ab8769ac0af1.ogg"},{"name":"【偽サリア】","text":"『こんな醜いマンコは##捨てられた方が彼らの為よ』","type":"TXT","id":"v_SR654_0103","src":"/img/common/voice/ogg/v_SR654_0103.8c0cb84b68f6607d73a1146b5f2b5479.ogg"},{"name":"【サリア】","text":"「いやっ、捨てられるなんて……##そんなの……そんなのいやぁああ」","type":"TXT","id":"v_SR654_0104","src":"/img/common/voice/ogg/v_SR654_0104.99d6718a833787e1fafc53581d2696be.ogg"},{"name":"","text":"　偽サリアの言葉を否定できず、そう優しく##言われた彼女は遂に精神が壊れたようで、##捨てられる事を怖がってぶんぶんと首を振る。","type":"TXT"},{"name":"【サリア】","text":"「やめてぇっ、捨てないでっ、捨てないで##ください……っ！　お願いいぃ……##捨てられるのはいやなのぉ！」","effect":"ef02","type":"TXT","id":"v_SR654_0105","src":"/img/common/voice/ogg/v_SR654_0105.e7d30fff03e50367ee41948cc04527d8.ogg"},{"name":"","text":"　狂ったように連呼するサリアだが、##孤児達はその姿を見て鼻で笑うだけだ。","type":"TXT"},{"name":"【孤児２】","text":"「やっぱり偽物の本性なんて##こんなモノだな」","type":"TXT"},{"name":"【孤児３】","text":"「精液欲しいんだろ？##だったら豚らしく頼めよ！」","type":"TXT"},{"name":"【サリア】","text":"「んごっ、ぶひぃぃっ！　お願いいぃ##捨てないで……ふごっ、んぁっ、ぶひぁぁっ##私の中に射精してっ、孕ませてくださいぃ！」","type":"TXT","id":"v_SR654_0106","src":"/img/common/voice/ogg/v_SR654_0106.bedd95897ca42455bc9e333d2a6674c7.ogg"},{"name":"","text":"　捨てられまいと、必死に鼻を##豚のようにならして懇願するサリア。","type":"TXT"},{"name":"","text":"　捨てられたくない一心からか、先ほどまでは##あれだけ拒絶していたにも関わらず、孕ませて##欲しいのだと自分から求めていく。","type":"TXT"},{"name":"【サリア】","text":"「私はクズ女の豚マンコなんれしゅっ！##このどうしようもない偽物に、皆の##濃厚ザーメンを恵んでくださいぃ！」","type":"TXT","id":"v_SR654_0107","src":"/img/common/voice/ogg/v_SR654_0107.0ddb8a41ad09db3ddf81f6842ce23f4e.ogg"},{"name":"","text":"　そんなサリアの下品なおねだりに##応えるように、孤児達は先ほどよりも更に##大量の精液を迸らせる。","type":"TXT"},{"name":"","text":"　すっかり性処理道具として馴染んだ彼女は、##自分にかかる白濁液に歓喜の声を##漏らして打ち震える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR654f","src":"/img/pc/hello_script/ev/M/SR654f.3a2b95fe658969e770e2b7ffc51fc9a7.jpg"},{"name":"【サリア】","text":"「ぶひぃいいいぃっ！　んごっ、ふごぉぉっ##性処理道具の豚マンコである私に##……もっと精液ぶっ掛けてくださいぃ！」","effect":"ef02","type":"TXT","id":"v_SR654_0108","src":"/img/common/voice/ogg/v_SR654_0108.b0196a30b2de2a12db44f99bf95869b7.ogg"},{"name":"【サリア】","text":"「んごぉおっ、あひっ、んひぁああっ##……熱々ザーメン最高に気持ちいいですっ！」","type":"TXT","id":"v_SR654_0109","src":"/img/common/voice/ogg/v_SR654_0109.f45fead67ac223dd82576d3c9ae5e1ba.ogg"},{"name":"","text":"　豚の真似をしながら絶頂するサリア。","type":"TXT"},{"name":"【サリア】","text":"「あひぁあっ、イってましゅっ！##皆の精液でイってるのぉ♪##んぁっはぁああんっ、ンンンぅ！」","type":"TXT","id":"v_SR654_0110","src":"/img/common/voice/ogg/v_SR654_0110.a314cf81a4a13e2bd242e87dabc2ff48.ogg"},{"name":"","text":"　その上で自分が捨てられない様に孤児達に##媚びてアピールをしている。","type":"TXT"},{"name":"","text":"　自分の心と大切にしていた物が壊れていく##感覚に襲われている彼女は、同時に何とも##言えない開放感を覚えて喘いでいる。","type":"TXT"},{"name":"【サリア】","text":"「んくぅうう……んひっ、尿垂れ流した##みっともない姿で##犯されるの気持ちいいぃ！」","type":"TXT","id":"v_SR654_0111","src":"/img/common/voice/ogg/v_SR654_0111.1a31aa55fea04266f506dde39329bcc5.ogg"},{"name":"","text":"　その開放感に従うままサリアの全身は弛緩し##股間からは尿が迸る。","type":"TXT"},{"name":"","text":"　サリアは無様な姿と引き換えに増す開放感に##呆けたように笑い、更に強まるその感覚と##快楽を求めようと自らを貶めていく。","type":"TXT"},{"name":"【サリア】","text":"「ぶひっぶひぃいっ！　ふごっんごぉおっ私は##お漏らししてイクのが好きな……どうしようも##ない性処理豚マンコなんでしゅぅっ！」","type":"TXT","id":"v_SR654_0112","src":"/img/common/voice/ogg/v_SR654_0112.59a84256512b3422968f9813ca9dd233.ogg"},{"name":"","text":"　豚の真似を繰り返していくサリア。","type":"TXT"},{"name":"","text":"　自身を雌豚や豚マンコと卑下した上で、##孤児達全員にもっと見て欲しいと##身体をくねらせて絶頂している。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「んごぉおおっ、ザーメンびゅるびゅる##掛かってますっ……あぁぁあ、これこそが##私の幸せ……求めてるものだったんれしゅっ」","effect":"ef02","type":"TXT","id":"v_SR654_0113","src":"/img/common/voice/ogg/v_SR654_0113.9bd5151744f87f83f7d8b9c1e71f7bc2.ogg"},{"name":"【孤児１】","text":"「この偽物！　偽善者！」","type":"TXT"},{"name":"【孤児４】","text":"「豚がこれまで偉そうにしやがって！」","type":"TXT"},{"name":"","text":"　自身の嗜虐心を満たそうとする孤児達に##精液で穢され心が壊れたサリアは自分の求める##物はこれだったのだと恍惚感に酔いしれる。","type":"TXT"},{"name":"【サリア】","text":"「んぉっひぃぃ……もう私は##サリアなんかやめて、豚マンコになる♪」","type":"TXT","id":"v_SR654_0114","src":"/img/common/voice/ogg/v_SR654_0114.04bbb332dc1287781c93198c4ab974f1.ogg"},{"name":"【サリア】","text":"「ぶひぃいっ！　キンタマ汁最高！##もっと犯して孕ませてぇ！##もっとチンポ頂戴ぃ！」","type":"TXT","id":"v_SR654_0115","src":"/img/common/voice/ogg/v_SR654_0115.06a36f7e5584a4523f3cb27f254386bc.ogg"},{"name":"","text":"　かつての彼女からは考えられないほど##狂ったように笑い絶頂するサリア。","type":"TXT"},{"name":"","text":"　そんな情けない姿に孤児達は更に##ペニスを滾らせて、襲いかかるのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「これでサリアの心は##拠り所を失って完全に壊れたな」","type":"TXT"},{"name":"","text":"　怖くなるくらい計画通りに物事が進み、##思わず笑みが零れる。","type":"TXT"},{"name":"【俺】","text":"「あとは更に強力な淫花を##用意する必要があるな」","type":"TXT"},{"name":"","text":"　肝心の心は壊したのだ。##俺はそう呟いてこれからの事を##思案するのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=638019350","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c914",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR655a","src":"/img/pc/hello_script/ev/M/SR655a.da8bf2b5bd6f01dc29558f46328c5f30.jpg"},{"name":"","text":"　アイデンティティーを破壊されてから半年が##経ち、肉壁へと身体の半分を##埋められたサリアがいた。","type":"TXT"},{"name":"【サリア】","text":"「ねえ、あの人達まだ帰ってこないの？##街でレイプでもして##遊んでいるのかしら？」","type":"TXT","id":"v_SR655_0000","src":"/img/common/voice/ogg/v_SR655_0000.1d06b90b8f245946e345d62fab519f7e.ogg"},{"name":"","text":"　彼女の膣と肛門には触手が##挿入されて蠢いているというのに、","type":"TXT"},{"name":"","text":"　物足りないと言わんばかりの##態度で不満げな声を漏らすサリア。","type":"TXT"},{"name":"【俺】","text":"「それだけ犯されておいて、##まだ男のペニスが欲しいのか」","type":"TXT"},{"name":"【サリア】","text":"「だって……これだけじゃ##満たされないんです……」","type":"TXT","id":"v_SR655_0001","src":"/img/common/voice/ogg/v_SR655_0001.664afde3b32a8d0f3fed721d3c17fa19.ogg"},{"name":"【俺】","text":"「……本来ならそんな事を考える##余裕もないものなんだがな」","type":"TXT"},{"name":"","text":"　彼女の周囲にいる、触手淫花を産む##「母体」として用意された女性達は呻き、##身体を震わせる以外の反応を示さない。","type":"TXT"},{"name":"【サリア】","text":"「はあ……もう壊れたのかしら？##米軍のエリートで一緒に戦った時は##それなりに頼れたから大丈夫だったのに」","type":"TXT","id":"v_SR655_0002","src":"/img/common/voice/ogg/v_SR655_0002.3c7905da1e5578614a918348e69ff04b.ogg"},{"name":"","text":"　そう時間が経たずに壊れてしまったかつての##仲間達の有様に失望したらしく、##がっかりした表情を向けてくる。","type":"TXT"},{"name":"【サリア】","text":"「期待していたのに……皆弱すぎて……##もう普通の女の子を使いませんか？」","type":"TXT","id":"v_SR655_0003","src":"/img/common/voice/ogg/v_SR655_0003.955cddd6255b597c9ca5262aa7b16ab6.ogg"},{"name":"【俺】","text":"「並大抵の女ではダメだったのは知っている##だろう？　出産どころか臭いだけで##発狂した奴をお前も見たはずだ」","type":"TXT"},{"name":"","text":"　彼女の言葉に呆れてそう口にする。","type":"TXT"},{"name":"","text":"　そもそも母体になる女性は##対魔忍や米連だけでなく、","type":"TXT"},{"name":"","text":"　魔族をも含む選りすぐりの女体でなければ##最低限の機能も果たせないのだ。","type":"TXT"},{"name":"【サリア】","text":"「それはそうですけど……##でも、可哀想じゃないですか」","type":"TXT","id":"v_SR655_0004","src":"/img/common/voice/ogg/v_SR655_0004.36726f7ccd4df1e8fb071b38fe5ac3ec.ogg"},{"name":"","text":"　その為、調達は決して容易いとは##言えないのだが、それでも##サリアはそう訴えてくる。","type":"TXT"},{"name":"【俺】","text":"「誰が可哀想なんだ？」","type":"TXT"},{"name":"【サリア】","text":"「勿論この触手達に##決まってるじゃないですか！」","effect":"ef02","type":"TXT","id":"v_SR655_0005","src":"/img/common/voice/ogg/v_SR655_0005.6dc59b094f8329629c8834fa997913cb.ogg"},{"name":"【サリア】","text":"「女の穴という穴を犯して孕ませたいのに、##私のマンコが使えなくて順番待ちに##なってるのを見るのが可愛そうなんです……」","type":"TXT","id":"v_SR655_0006","src":"/img/common/voice/ogg/v_SR655_0006.645f50ec29f99f530e1ce9fa4981766e.ogg"},{"name":"【俺】","text":"「全く……新しい女が来たら触手に##『捨てないで』と縋り付くくせに##何を言う」","type":"TXT"},{"name":"【サリア】","text":"「それは……だって私以外が##犯されているのを見るのは淋しいから……」","type":"TXT","id":"v_SR655_0007","src":"/img/common/voice/ogg/v_SR655_0007.12b2ea242848ac1a22b49ff9c8ba7b95.ogg"},{"name":"","text":"　呆れる俺の言葉に、触手を見つめながら##照れ笑いを浮かべるサリア。","type":"TXT"},{"name":"","text":"　だが、その表情は触手に与えられる##快楽を想像してか淫靡に蕩けている。","type":"TXT"},{"name":"【サリア】","text":"「はぁ、ン……でも、この子達の事を##思えば新しい女の子に来て欲しいんです……」","type":"TXT","id":"v_SR655_0008","src":"/img/common/voice/ogg/v_SR655_0008.65a3d234ad853f0d5e5bd50026ef361b.ogg"},{"name":"","text":"　淫花は以前よりも遥かに強力な催淫効果を##発揮するようになっているのだが、その快感を##何度も受けてなお彼女は壊れていない。","type":"TXT"},{"name":"","text":"　他の女の惨状を考えるに、どうやらサリアは##淫花と共に更に進化しているようだ。","type":"TXT"},{"name":"【サリア】","text":"「だから、お願いしますね？」","type":"TXT","id":"v_SR655_0009","src":"/img/common/voice/ogg/v_SR655_0009.6e93e7b43b0f72a49c62c8afdd0b2295.ogg"},{"name":"【俺】","text":"「はぁ、そんな事よりも今相手にしている##触手を可愛がってやれ」","type":"TXT"},{"name":"【サリア】","text":"「確かに……心配するあまりこの子達を##ないがしろにしてはいけないですよね……##ふふこの子達ったら元気よく蠢いてますよ！」","type":"TXT","id":"v_SR655_0010","src":"/img/common/voice/ogg/v_SR655_0010.42c96361acc53ff2ee0913a915e0b736.ogg"},{"name":"","text":"　俺の言葉に呼応するように、彼女の両穴に##挿入された触手が激しく脈動し始める。","type":"TXT"},{"name":"","text":"　触手達に犯されるサリアの歓喜に満ちた声を##聞きながら、俺は一旦部屋を後にした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR655b","src":"/img/pc/hello_script/ev/M/SR655b.f064e715b5d043f23066f876e38af1ee.jpg"},{"name":"【サリア】","text":"「おほぉおっ♪　みてえ♪　お腹が##ぶっとい触手チンポの形に##膨らんでるぅっ、んぁっひぃイイッ！」","effect":"ef02","type":"TXT","id":"v_SR655_0011","src":"/img/common/voice/ogg/v_SR655_0011.888674b2cd27d33848f219e90e38bb47.ogg"},{"name":"","text":"　激しく動き回る触手に歓喜の喘ぎ声を上げる##サリア。膨らんだ触手によって押し上げられた##腹の中で、塊がボコボコと移動していく。","type":"TXT"},{"name":"","text":"　触手が精液と一緒に移動した卵を次々と##子宮へと送り込み、サリアの胎内で##育てようとしているのだ。","type":"TXT"},{"name":"【サリア】","text":"「おっ、オオオ！　んぁっ、ぐぁっ、##ひっぎぃ……おマンコとアナルの中……##うねうね動いてっ、凄いですゥウウ！」","type":"TXT","id":"v_SR655_0012","src":"/img/common/voice/ogg/v_SR655_0012.04d9eae8c1dc997185d0a27898f0fcb6.ogg"},{"name":"","text":"　その触手の動きに悶絶し、##彼女は激しく喘ぎながら腰をくねらせる。","type":"TXT"},{"name":"","text":"　大量の精液を流し込まれた両の穴からは、##入りきらなかった子種汁が##逆流するように溢れ出ていく。","type":"TXT"},{"name":"【サリア】","text":"「あはぁああ！　もっと激しく犯してっ、##もっと触手チンポ欲しいのぉっ！」","type":"TXT","id":"v_SR655_0013","src":"/img/common/voice/ogg/v_SR655_0013.84d2d969218371f5f63ceb03c9b0e735.ogg"},{"name":"","text":"　押し寄せる快楽に身悶え、##嬉しそうに笑うサリア。","type":"TXT"},{"name":"【サリア】","text":"「私を使って……##もっともっと増えてくださいぃ♪」","type":"TXT","id":"v_SR655_0014","src":"/img/common/voice/ogg/v_SR655_0014.2b2a6de25ec44ec5db4cb963cfd9e7fe.ogg"},{"name":"","text":"　かつて淫花は研究室で培養されており、##同じ物を増殖させていたが、","type":"TXT"},{"name":"","text":"　その状態では多様性が薄く、##寄生後の環境変化に対応出来なかった。","type":"TXT"},{"name":"","text":"　それを解決する方法が、##この『女体による継代』なのだ。","type":"TXT"},{"name":"【サリア】","text":"（んぁああっ、子種汁ドクドク溢れてますぅ##……もっと強い力を持った子供を##いっぱい産ませたがってるみたい♪）","type":"TXT","id":"v_SR655_0015","src":"/img/common/voice/ogg/v_SR655_0015.c00e95929b8e11fd04b2aeb90e1228ec.ogg"},{"name":"","text":"　その為に用意されたのがサリアを##含めた女体であり、","type":"TXT"},{"name":"","text":"　特殊能力や身体特性の違う彼女達に寄生、##出産させた淫花はそれぞれに変化が生じる。","type":"TXT"},{"name":"","text":"　それらによって変化した物を更に##交配させていく事でより強く、多様性を##持つ淫花が生み出されていくのだ。","type":"TXT"},{"name":"【サリア】","text":"「んぁっ、あぁああっ！　触手達……##こんなに元気に活動してくれて嬉しいですっ」","effect":"ef02","type":"TXT","id":"v_SR655_0016","src":"/img/common/voice/ogg/v_SR655_0016.494857e9f3a53d594b2f04425db25570.ogg"},{"name":"","text":"　そうして半年ほどの期間それを繰り返した##事で、淫花は今までとは比べものにならない##生命力と催淫効果を持つに至ったのだ。","type":"TXT"},{"name":"【サリア】","text":"「ほらほらぁ……あなた達ももっとこの子達の##為に働いてください……んっ、あぁっ、##これいいですっ、んぁああっ！」","type":"TXT","id":"v_SR655_0017","src":"/img/common/voice/ogg/v_SR655_0017.a36f614c381c428b8020b6b7add97b39.ogg"},{"name":"","text":"　周りの女性達に対し、サリアはだらしないと##言わんばかりの態度で煽っていく。","type":"TXT"},{"name":"","text":"　淫花は強い生命力を持った半面、強力に##なり過ぎて選りすぐった母体ですら##簡単に壊れるようになってしまった。","type":"TXT"},{"name":"","text":"　だが、彼女だけは初期から淫花の母体に##成り続けてなお廃人になっていない。","type":"TXT"},{"name":"【サリア】","text":"「んおっほぉぉっ！　必死に卵とザーメンを##いっぱい流し込んで……この子達ったら……##仲間を増やそうと必死になってる……ンンっ」","type":"TXT","id":"v_SR655_0018","src":"/img/common/voice/ogg/v_SR655_0018.d32da807a0a824468edccdc6493cec48.ogg"},{"name":"","text":"　それどころか、それぞれに母性すら##感じているように積極的に自分の身体を##投げ打って母体となっているサリア。","type":"TXT"},{"name":"","text":"　身を襲う快感にうっとりと頬を染めながら、##子供の成長を喜ぶように##甘い声を漏らしていく。","type":"TXT"},{"name":"【サリア】","text":"「あぁ……とってもいいぃ……順番待ちで##溜まっていたのね♪　欲求不満な触手チンポ##……膣の中で暴れてすごいのぉ♪」","type":"TXT","id":"v_SR655_0019","src":"/img/common/voice/ogg/v_SR655_0019.b651ec2da3668f0fa6e8b432b0e7e71f.ogg"},{"name":"","text":"　膣だけでなく、尻穴まで擦りあげられ、##サリアはすっかり蕩けたように##笑みを浮かべた。","type":"TXT"},{"name":"","text":"　淫花も母体としてサリアの準備を整えようと##一層激しさを増した動きで全身を愛撫し、##口へと触手を伸ばしていく。","type":"TXT"},{"name":"【サリア】","text":"「んおっ！　おごぉっ、んぶっ、##んじゅぶぶぶっ！　んはぁぁっ、触手チンポが##口の中に入ってきてますっ！」","type":"TXT","id":"v_SR655_0020","src":"/img/common/voice/ogg/v_SR655_0020.5a2a43c4fa5ba4fbb0dd039067d43446.ogg"},{"name":"","text":"　触手チンポを独り占めしている事に##優越感を覚えるサリアは、","type":"TXT"},{"name":"","text":"　身体を刺激し続けてくる、物言わぬ##触手達の要求を察して愛撫に身を委ねる。","type":"TXT"},{"name":"【サリア】","text":"「あぁっ、この感触……この味……##この子達が私だけを##見てくれてるみたい……♪」","type":"TXT","id":"v_SR655_0021","src":"/img/common/voice/ogg/v_SR655_0021.c29eed16e025ccfbad31aab55c0749fd.ogg"},{"name":"","text":"　そして口元の触手へと舌を絡めた彼女は、##扱くように愛撫していく。","type":"TXT"},{"name":"【サリア】","text":"「あぁあアア！　触手を通してこの子達の##言いたい事が子宮に伝わってくるのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR655_0022","src":"/img/common/voice/ogg/v_SR655_0022.1c1c0ffe54867d5a150f388662d17929.ogg"},{"name":"【サリア】","text":"「んぁっはぁあン！　ゴリゴリ擦られるの##気持ちいい……堕ちてこの子達の##メス便器になれって言ってるっ♪」","type":"TXT","id":"v_SR655_0023","src":"/img/common/voice/ogg/v_SR655_0023.4b06d63f65486f3192f399f3884dfba7.ogg"},{"name":"","text":"　触手達に犯される事に無上の喜びを##感じているサリア。","type":"TXT"},{"name":"","text":"　蕩けるような笑顔を浮かべる彼女は、##拘束された状況でも出来る限り身体を動かして##少しでも快感を強く得ようとする。","type":"TXT"},{"name":"【サリア】","text":"「とっくにこの子達専用のメス便器に##なってる……私の穴は、全部触手チンポ専用の##エロ穴になってますぅううっ！」","type":"TXT","id":"v_SR655_0024","src":"/img/common/voice/ogg/v_SR655_0024.27616ed8cbb288b189b0458bb3538558.ogg"},{"name":"","text":"　強烈な快楽に、人様には見せられないほど##ぐちゃぐちゃに顔を崩し、サリアは##嬉しそうに喘ぐ。","type":"TXT"},{"name":"【俺】","text":"「少し見てない間に##随分と楽しそうじゃないか」","type":"TXT"},{"name":"【サリア】","text":"「あはぁぁっ、んっ……んひっ、あぁっ、##戻ってきたんですかっ##……んぉおっ、んむぅぅう！」","type":"TXT","id":"v_SR655_0025","src":"/img/common/voice/ogg/v_SR655_0025.2eb4d7b3f472cb79ccc9b5a5c56931d9.ogg"},{"name":"","text":"　一度様子を見に戻ってきたふうまは、##短時間の間に出来上がっているサリアを##見て嘲笑を浮かべる。","type":"TXT"},{"name":"","text":"　羞恥心の欠片もなく、ひたすらに触手達の##責め立てを受け入れている彼女の様は、##既に人としての在り方すら疑うものだろう。","type":"TXT"},{"name":"【サリア】","text":"「この子達っ、さっきから仲間を##増やそうと責め立ててきて、んんっ##……すごいんですぅうううっ！」","type":"TXT","id":"v_SR655_0026","src":"/img/common/voice/ogg/v_SR655_0026.da015d921cac72aee1bf286eb114bd8b.ogg"},{"name":"","text":"　他の女が次々と壊れていく中、進化していく##淫花に合わせて自身も適応していくサリアの##強さとはなんなのだろうか。","type":"TXT"},{"name":"","text":"　愛した孤児達に捨てられた結果、##淫花に依存しているのか、それともこれこそが##新しい愛なのか。","type":"TXT"},{"name":"【サリア】","text":"「んぁああっ、あひっ、んぉおっ##……はぁっ……はぁっ……んふぅぅっ##……ああ幸せぇ」","type":"TXT","id":"v_SR655_0027","src":"/img/common/voice/ogg/v_SR655_0027.97b60fd3ea9e679f2f35af77b6ed3947.ogg"},{"name":"【俺】","text":"「この様子だと本人にも##分からないだろうな……」","type":"TXT"},{"name":"","text":"　そう呟くふうまの声も、##更に盛り上がった彼女には届いていない。","type":"TXT"},{"name":"【俺】","text":"「まあいい……この調子なら##問題はないだろう」","type":"TXT"},{"name":"","text":"　順調に種付けが進んでいる事を確認した##ふうまは、そう言ってニヤリと笑うと、##再び部屋を後にする。","type":"TXT"},{"name":"【サリア】","text":"「はぁっ、んぁっ、ひぃン……んぅぅ……##もっと強い子を産んであげたい……##アレをして欲しいんです……」","type":"TXT","id":"v_SR655_0028","src":"/img/common/voice/ogg/v_SR655_0028.6ab478119d527610ffc1fb60254d732d.ogg"},{"name":"","text":"　その事にも気づかないほど快楽に##夢中になっているようで、喘ぐサリアは##そう口にしてねだる。","type":"TXT"},{"name":"【サリア】","text":"「チンカス塗れの包茎マスクを##させてくださいぃ……」","type":"TXT","id":"v_SR655_0029","src":"/img/common/voice/ogg/v_SR655_0029.a195299a5800ece31735b13690e753d7.ogg"},{"name":"【サリア】","text":"「あへぁっ、んひっ……##アレをしてもらうとお腹の子供が##もっと強くなるんでしょ？」","type":"TXT","id":"v_SR655_0030","src":"/img/common/voice/ogg/v_SR655_0030.762d2b78e10e2004b62d6dfac8022a6f.ogg"},{"name":"","text":"　そんな声に応えるように触手が##蠢いて彼女に襲いかかっていく。","type":"TXT"},{"name":"【サリア】","text":"「んふぅぅ、きてぇ……触手チンカスザーメン##飲ませてくださいぃ！　アレしてもらうの##楽しみなのぉ♪」","type":"TXT","id":"v_SR655_0031","src":"/img/common/voice/ogg/v_SR655_0031.6591fb4ca6bb260f4984414b7ff1a7f7.ogg"},{"name":"","text":"　触手の動きに、サリアは歓喜に##満ちた声でおねだりをする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR655c","src":"/img/pc/hello_script/ev/M/SR655c.547fd8533f47a40a3f4c10b2d93ad211.jpg"},{"name":"【サリア】","text":"「あぁアアアア！##これっ、これですぅうううううっ！」","effect":"ef02","type":"TXT","id":"v_SR655_0032","src":"/img/common/voice/ogg/v_SR655_0032.6adbb457b3da9dd4ceef48b3030a453d.ogg"},{"name":"","text":"　肉でできた壺のような触手が##サリアの頭を包み込んでいく。","type":"TXT"},{"name":"","text":"　同時にサリアの口から絶叫のような##嬌声が上がる。","type":"TXT"},{"name":"【サリア】","text":"「んひぁあっ！　これが欲しかったのっ！##あぁあンっ、特濃包茎チンポの臭いぃ！##んはぁぁっ、最高ぅ！」","type":"TXT","id":"v_SR655_0033","src":"/img/common/voice/ogg/v_SR655_0033.9582d4ca8aa1b46b4936981a6110362b.ogg"},{"name":"","text":"　マスク越しのくぐもった状態でも##聞こえるほどの歓喜の叫び。","type":"TXT"},{"name":"","text":"　それと同時にサリアは何度も激しく##鼻を鳴らしては、堪能するように##臭いを吸引する。","type":"TXT"},{"name":"【サリア】","text":"「んはぁっ、はふぅぅ……んんんぅぅっ、##この臭い……んぁぁ、スゴイきつくてぇ##……でも、とってもいいぃぃ！」","type":"TXT","id":"v_SR655_0034","src":"/img/common/voice/ogg/v_SR655_0034.52504612e1946c3974e14b0da982c833.ogg"},{"name":"","text":"　その度に痙攣するように身体を跳ねさせる##サリアの鼻腔は、人間の包茎臭を数百倍も##濃縮したものに犯されている。","type":"TXT"},{"name":"","text":"　だが、サリアはすっかり慣れたもの、##と言うよりも中毒になっているようで##鼻息を荒くして臭いを吸い続ける。","type":"TXT"},{"name":"【サリア】","text":"「んぉっ、あぐぅっ、おごぉ♪　んごっ、##おおっ、触手……口の中にぐいぐい##入ってきてますっ、んぎっんぐぇえええっ！」","type":"TXT","id":"v_SR655_0035","src":"/img/common/voice/ogg/v_SR655_0035.30abadb28a9cd361f3236961069951af.ogg"},{"name":"","text":"　激しく喘いでいたサリアの声が嘔吐くような##響きに変わり、包茎マスクの内側で、触手が##彼女の口にねじ込まれた事を伝えてくる。","type":"TXT"},{"name":"【サリア】","text":"「あふっ、ぁぁ……んむぅぅうううっ！　精液##どくどくってぇ……お腹に流し込まれて##いってるのぉ……！　はぁあ……美味しい♪」","type":"TXT","id":"v_SR655_0036","src":"/img/common/voice/ogg/v_SR655_0036.e95ca85f9e404da911e2ce10638ba819.ogg"},{"name":"","text":"　口にねじ込まれた触手からは強烈な##催淫効果を持つ精液が直に流し込まれるが、##喉を鳴らして一気に飲み干していくサリア。","type":"TXT"},{"name":"","text":"　喜悦に声を上げては、もっとと##言わんばかりの態度で精液を求めていく。","type":"TXT"},{"name":"【サリア】","text":"「いっぱい精液もらったからか……##身体の中で卵がボコボコって##……孵ろうとしてるみたい……」","type":"TXT","id":"v_SR655_0037","src":"/img/common/voice/ogg/v_SR655_0037.c5cd476e9ce76b4dac7f8ebe6fd934f1.ogg"},{"name":"","text":"　飲んだ精液は粘膜からあっという間に##吸収され、それをトリガーとして##孵化していく体内の卵の感覚に呻く。","type":"TXT"},{"name":"","text":"　体内で淫花の卵が次々と孵っていく異様も、##サリアにとっては慣れ親しんだものらしく、##その感触に激しく身悶えている。","type":"TXT"},{"name":"【サリア】","text":"「んぐぇぇええっ、おぐっ、ぐぉぉおおっ！##はぁ、ひぃっ……んひっ、この子達の仲間##……沢山増えていってましゅっ」","effect":"ef02","type":"TXT","id":"v_SR655_0038","src":"/img/common/voice/ogg/v_SR655_0038.bc296f47987642ca0d466cae7fe1bfc2.ogg"},{"name":"","text":"　更に嘔吐くほど精液を飲み下して、##快感を求めるように腰をくねらせていく。","type":"TXT"},{"name":"【サリア】","text":"「んおおおおっ、あぁっ！　も、もう……##でちゃうぅ！　孵ったばかりの赤ちゃん達がっ##外に出たがってましゅっ、あひぁあああっ！」","type":"TXT","id":"v_SR655_0039","src":"/img/common/voice/ogg/v_SR655_0039.9169d87b29e3442473d7fc61e7e53661.ogg"},{"name":"","text":"　触手の幼生はすぐ爆発的に成長し、##そのまま出口を求めるようにサリアの##体内で暴れまわる。","type":"TXT"},{"name":"","text":"　それによる快感を誰よりもよく分かっている##彼女の身体は、期待に震え、##出産の準備を進めていく。","type":"TXT"},{"name":"【サリア】","text":"「あへぁぁ……んひっ……ぁぁ……##もう少しで産まれるぅ##……んぁぁ、あひぃぃ」","type":"TXT","id":"v_SR655_0040","src":"/img/common/voice/ogg/v_SR655_0040.ffa94f2a13de37f245235f8a807c2e05.ogg"},{"name":"","text":"　異種間で行われる生命の神秘、種の奇跡、##それを産み出す淫欲の狂気のただ中でサリアは##うわ言のように蕩けた喘ぎ声を漏らした。","type":"TXT"},{"name":"【サリア】","text":"「この子達がいれば……もう……##人間のチンポなんかいらないぃっ！」","type":"TXT","id":"v_SR655_0041","src":"/img/common/voice/ogg/v_SR655_0041.18f9a57d3e37e4bc9e9cea2e1098e1cf.ogg"},{"name":"【サリア】","text":"「んぁっ、結局、あの雄達は孕ませるって##言って何度も私を犯したのに……##赤ちゃんはできなかった……」","type":"TXT","id":"v_SR655_0042","src":"/img/common/voice/ogg/v_SR655_0042.5d9a1f71718b868728156b63c85cec6b.ogg"},{"name":"","text":"　遂にはかつて家族のように思っていた##孤児達を罵倒し始めるサリア。","type":"TXT"},{"name":"","text":"　彼女の頭の中にはもう彼らとの思い出など##残っておらず、唯々触手達から与えられる##愉悦だけが思考を埋め尽くしているようだ。","type":"TXT"},{"name":"【サリア】","text":"「あの雄達と違ってこの子達は##絶対に孕ませてくれる」","type":"TXT","id":"v_SR655_0043","src":"/img/common/voice/ogg/v_SR655_0043.ac8875b46d93604328cd3c04a4ac233c.ogg"},{"name":"【サリア】","text":"「私に子供を産ませてくれる##種付け触手チンポの方が##好きなんでしゅうううう！」","type":"TXT","id":"v_SR655_0044","src":"/img/common/voice/ogg/v_SR655_0044.6c3517178e1dbaf7fc123c3f5d3cd25e.ogg"},{"name":"","text":"　大きな声で宣言しながら、##彼女は徐々に昂っていく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR655d","src":"/img/pc/hello_script/ev/M/SR655d.4cacb7f0d7f34f35f2fe02b87cab3799.jpg"},{"name":"【サリア】","text":"「もうこの子達さえいれば##何もいらないの……んぐっ、がっ、##ぁぁ……うげぇぇええぇ！」","effect":"ef02","type":"TXT","id":"v_SR655_0045","src":"/img/common/voice/ogg/v_SR655_0045.0ccfeb738bf79a45aa26e98b770f3ae0.ogg"},{"name":"","text":"　直後、押しつぶされたカエルのような##無様な声がサリアの口から発せられた。","type":"TXT"},{"name":"","text":"　その声を聞いてか、サリアの期待に##応えるかのように幼生が一斉に##成長し始めたかと思うと、","type":"TXT"},{"name":"","text":"　腹が一気に妊婦のように膨らんでいく。","type":"TXT"},{"name":"【サリア】","text":"「あぐっ、お腹はち切れそう……##赤ちゃんがここから出たがって##元気よく動いてましゅぅぅっ！」","type":"TXT","id":"v_SR655_0046","src":"/img/common/voice/ogg/v_SR655_0046.5f24a095e2148ec0d4d9114ef34a44d5.ogg"},{"name":"","text":"　それと同時に、母体としての機能なのか、##彼女の乳首からは止めどなく##母乳が噴き出していく。","type":"TXT"},{"name":"【サリア】","text":"「んふぅぅ……はぁ、ンっ……ほら、##孕んじゃった。私、ママになっちゃった##……はふぅうンっ」","type":"TXT","id":"v_SR655_0047","src":"/img/common/voice/ogg/v_SR655_0047.c3ba8b1e6caf73477c8028660ab528e0.ogg"},{"name":"","text":"　悶絶しながらも嬉しそうに##宣言するサリアだが、##その間も触手達は一切動きを緩めない。","type":"TXT"},{"name":"","text":"　孵化した幼生へ栄養を与える為に、##更に激しく子種汁を体内へと注ぎ込む。","type":"TXT"},{"name":"【サリア】","text":"「んぉっほぉおおぉっ！　おぐぉおっおひっ！##あぁあっ、勢いが止まらないどころか……##どんどん増して……ご、ごれ凄いぃいいっ！」","effect":"ef02","type":"TXT","id":"v_SR655_0048","src":"/img/common/voice/ogg/v_SR655_0048.e354b13905d0726f1d2d1e5a1b17aebf.ogg"},{"name":"","text":"　途方もない刺激を受け、##悲鳴にも近しい嬌声を上げるサリア。","type":"TXT"},{"name":"","text":"　それでも足りないというように、##彼女の耳や鼻にすら触手がねじ込まれ、##粘液をすり込んでいく。","type":"TXT"},{"name":"【サリア】","text":"「強烈な精液の臭いぃ……鼻腔に直接##流し込まれて……頭の中まで##犯されちゃってまふぅぅ……んぁあっ！」","type":"TXT","id":"v_SR655_0049","src":"/img/common/voice/ogg/v_SR655_0049.1e51be4e5cc2716993b6b618d4e6f162.ogg"},{"name":"","text":"　精液の強烈な臭いと、耳への挿入に、##直接脳を犯されるような錯覚に##陥っているサリア。","type":"TXT"},{"name":"","text":"　激しい快感を味わっている彼女が##悶えるほどに、溢れ出る母乳の勢いが増し、##その感触にも感じまくってしまう。","type":"TXT"},{"name":"【サリア】","text":"「お腹の中の赤ちゃん……栄養いっぱい##蓄えて、どんどん大きくなってるっ！##あひぁああっ、これが好きなのぉ！」","type":"TXT","id":"v_SR655_0050","src":"/img/common/voice/ogg/v_SR655_0050.d8be41c19c8c2bf23515c372f33619e8.ogg"},{"name":"","text":"　そんな彼女の身体の中で、淫花の幼生は##大量に注ぎ込まれる子種汁を養分として、##増々大きく成長していく。","type":"TXT"},{"name":"【サリア】","text":"「んはぁあ……##もっと大きくなってくださいぃ……」","type":"TXT","id":"v_SR655_0051","src":"/img/common/voice/ogg/v_SR655_0051.cc0b4bd7b068315b720ea47a31ec5c17.ogg"},{"name":"【サリア】","text":"「私はあなた達のオモチャだから##好きなようにしていいのよ……##あっ、んくぅうっ！」","type":"TXT","id":"v_SR655_0052","src":"/img/common/voice/ogg/v_SR655_0052.3b16765bda14d5ce5c6b39a22d5d1b5f.ogg"},{"name":"","text":"　大きくなり、暴れまわっている感触を受け、##最低の笑顔で悦びを露わにするサリア。","type":"TXT"},{"name":"","text":"　そのまま体内の幼生達に対して、##呂律の回らない声で語りかける。","type":"TXT"},{"name":"【サリア】","text":"「あなた達になら何度犯されたっていいの##……いくらだって産んであげるっ」","type":"TXT","id":"v_SR655_0053","src":"/img/common/voice/ogg/v_SR655_0053.6367531b374408dc9bffee6164359aa1.ogg"},{"name":"","text":"　嬉しそうに話す彼女の身体は、##絶頂に向かってか徐々に激しく震え始める。","type":"TXT"},{"name":"【サリア】","text":"「ンンっ……ふぐぅぅ……ッ！　あひっ、##ぁぁ……んっくぅうううぅぅ……##んぉォォッ……んむぅううっ！」","type":"TXT","id":"v_SR655_0054","src":"/img/common/voice/ogg/v_SR655_0054.41749a7ede85003ab5cc99078c26132a.ogg"},{"name":"【サリア】","text":"「んぁああぁっ！　おごっほぉおおっ……##イクッ、イクイクッ！　おマンコから……##赤ちゃん産みながらイクゥウウウウウ！」","type":"TXT","id":"v_SR655_0055","src":"/img/common/voice/ogg/v_SR655_0055.dee06f50f44d450294c2ea17b92053b9.ogg"},{"name":"","text":"　そう宣言するサリア身体の震えが増していき##最高潮に達した時、##膣から触手が勢いよく引き抜かれる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR655e","src":"/img/pc/hello_script/ev/M/SR655e.3b9148da54c3a7e601b80e62c5b11a42.jpg"},{"name":"【サリア】","text":"「んおっほぉおおおおお！　おひっ、##んぎぎぎぃぃ……おマンコから赤ちゃん##どんどん産まれていってましゅううううう！」","effect":"ef02","type":"TXT","id":"v_SR655_0056","src":"/img/common/voice/ogg/v_SR655_0056.f36bbec62bfbc91e66b9a760f6d42b46.ogg"},{"name":"","text":"　直後、吼えるように絶叫するサリアの##股間から、太い触手が飛び出してくる。","type":"TXT"},{"name":"【サリア】","text":"「気持ちいいぃイイ！　んぎっ、ひぃン##……あぁっ、マンコイクぅ！　触手の赤ちゃん##産みながら……イってりゅぅうううう！」","type":"TXT","id":"v_SR655_0057","src":"/img/common/voice/ogg/v_SR655_0057.8d72ea554b37aa9c200c83e34fe0dea8.ogg"},{"name":"","text":"　膣から丸々と太った肉塊をひり出しながら、##叫ぶサリア。","type":"TXT"},{"name":"【サリア】","text":"「こ、この前よりすごいぃ！　んぁあっ、##だめぇぇ……赤ちゃんひり出すこの感じ##……癖になっちゃいそう……っ」","type":"TXT","id":"v_SR655_0058","src":"/img/common/voice/ogg/v_SR655_0058.db350c7e5fafce4828de9d7f57782499.ogg"},{"name":"【サリア】","text":"「まだまだ足りないんですっ、もっと……##もっと産ませて、##もっとイかせてくだしゃいぃ！」","type":"TXT","id":"v_SR655_0059","src":"/img/common/voice/ogg/v_SR655_0059.ea635b074a625b9a9ba6255b75eaaf6d.ogg"},{"name":"","text":"　産まれた幼生は世代を重ねた事で##形状や機能が変化しており、","type":"TXT"},{"name":"","text":"　ここ最近慣れが生じていたサリアも##今まで以上の悦びに激しく喘ぐ。","type":"TXT"},{"name":"","text":"　だが、それだけではまだ足りないのだと、##せっつくように声を上げて息む。","type":"TXT"},{"name":"【サリア】","text":"「ふぐぅっ、んぎっ、ひぎぁあ……あぐっ、##んごぉおっ、気持ちよすぎてぇ赤ちゃん産んで##イクの止められないですっ♪」","type":"TXT","id":"v_SR655_0060","src":"/img/common/voice/ogg/v_SR655_0060.a11e1657033b590a160939a35a629a7f.ogg"},{"name":"","text":"　身体に力が入る事によって、##噴き出す母乳の勢いと量は更に増していく。","type":"TXT"},{"name":"【サリア】","text":"「あっ、あぁあっ……おぐっ、ンンンン！##ひぎいぃン……おマンコだけじゃなく……##お尻の穴からも出ちゃいましゅぅううう！」","type":"TXT","id":"v_SR655_0061","src":"/img/common/voice/ogg/v_SR655_0061.adda214c4e0a954f83f55d9e702e480e.ogg"},{"name":"","text":"　遂には膣よりきつく締め付けて##押し留めていた肛門からも##勢いよく触手が排泄される。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【サリア】","text":"「んおおおおおおっ！##ケツマンコからも触手……##いっぱい出ていっちゃってるよぉぉ！」","effect":"ef02","type":"TXT","id":"v_SR655_0062","src":"/img/common/voice/ogg/v_SR655_0062.c4b6535efc7db23770ea622fd1e8c5f9.ogg"},{"name":"【サリア】","text":"「ぶりゅぶりゅ出ちゃって……だめぇっ、##このままだとケツ穴壊れて……##またウンコが太くなっちゃううっ！」","type":"TXT","id":"v_SR655_0063","src":"/img/common/voice/ogg/v_SR655_0063.757d2996e279346dda5a32abd94a009a.ogg"},{"name":"","text":"　まるで排便するかのような下品な音と共に##肉塊をひり出す快感に、しかし彼女は##抗おうともせず、ひたすら身悶える。","type":"TXT"},{"name":"【サリア】","text":"「んほぉおおぉっ、おごっ、んぎっひぃい！##んぁぁ、このズルズル出ていくのが##大好きなのぉっ！」","type":"TXT","id":"v_SR655_0064","src":"/img/common/voice/ogg/v_SR655_0064.c4aad654e2a701fdc60a2604f72b08db.ogg"},{"name":"","text":"　更に息むサリアの肛門はピッチリと拡がり、##次々と異形の子が通り抜けていく。","type":"TXT"},{"name":"【サリア】","text":"「んぎっ、ひぎぃイン！　皆元気よく糞穴と##マンコ擦りまくって産まれていって##欲しいでしゅっ！」","type":"TXT","id":"v_SR655_0065","src":"/img/common/voice/ogg/v_SR655_0065.ea1d2f55957909d8d8d7799f8de7e600.ogg"},{"name":"","text":"　幼生を排泄する度に腰を跳ねさせて、##堪らず叫ぶサリア。","type":"TXT"},{"name":"","text":"　言葉など通じてはいないだろうが、幼生は##早く外に出たいと、激しくくねりながら##大きく拡がった両穴から排泄され続ける。","type":"TXT"},{"name":"","text":"　あまりの気持ちよさからか、##サリアはそれに合わせて母乳を##びゅるびゅると噴き出していく。","type":"TXT"},{"name":"【サリア】","text":"「あひぁぁっ、んふぅっ、くぁ……皆の##ママになれた事が嬉しくて……##こんなに母乳噴いちゃうう♪」","type":"TXT","id":"v_SR655_0066","src":"/img/common/voice/ogg/v_SR655_0066.5913d7ff1da01e5e306e5741ae2f436c.ogg"},{"name":"","text":"　楽しそうにそう口にする彼女は、胸を揺すり##噴き出す感触を少しでも味わおうとする。","type":"TXT"},{"name":"【サリア】","text":"「一生皆のママでいさせてぇ、触手の##エロ便器マンコでいさせて欲しいんです……##ずっとこのままがいいのぉ！」","type":"TXT","id":"v_SR655_0067","src":"/img/common/voice/ogg/v_SR655_0067.e348501f4e19bcb75fa529070b41861b.ogg"},{"name":"","text":"　全身に感じる快感に激しく悶絶し、##懇願しながらイキまくるサリア。","type":"TXT"},{"name":"","text":"　そのまま奥から湧き上がる熱に##身を委ねたまま、快楽を堪能していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR655f","src":"/img/pc/hello_script/ev/M/SR655f.04604442626efe3378aed6c4782da547.jpg"},{"name":"【サリア】","text":"「はぁ……はぁ……ふひぃぃ……んんぅ、##くむぅう……んっ、はふぅン……両方の##穴から出産するの……すごかったれしゅぅ」","type":"TXT","id":"v_SR655_0068","src":"/img/common/voice/ogg/v_SR655_0068.3101643f6e5c164dd1ea2451c2af9ba6.ogg"},{"name":"","text":"　最後の幼生が股間から這い出ると同時に、##絶頂を終えたサリアの身体から##ぐったりと力が抜ける。","type":"TXT"},{"name":"","text":"　頭を覆う触手包皮が外れ、見えたサリアの##顔は快感にイキまくり、とても人には##見せられないほどだらしなく緩んでいた。","type":"TXT"},{"name":"【サリア】","text":"「んはぁっ、ひぃ……これだから……##この子達の赤ちゃん産むの止められないの##……んひっ、あぁアアン」","type":"TXT","id":"v_SR655_0069","src":"/img/common/voice/ogg/v_SR655_0069.f9f26b0bb05ab5c8b6d4da3d6f8f172a.ogg"},{"name":"","text":"　股間からは尿が溢れ出しており、##乳首からも断続的に母乳が##噴き出し続けている。","type":"TXT"},{"name":"【サリア】","text":"「こんら、しゅごいの……##今まで以上で……気持ちよかったぁぁ♪」","type":"TXT","id":"v_SR655_0070","src":"/img/common/voice/ogg/v_SR655_0070.c22e9652881ed93fd228f84880073f24.ogg"},{"name":"","text":"　だが、快感に蕩けながらも他の女のように##壊れていない事は、産まれた肉塊に##向けられる視線からも分かる。","type":"TXT"},{"name":"","text":"　全身を這い回る幼い触手に愛おし気に##視線を向け、うっすらと笑みを##浮かべるサリア。","type":"TXT"},{"name":"【サリア】","text":"「ああ、新しい子達……##よく産まれてきてくれましたね……##とっても可愛いわよ」","type":"TXT","id":"v_SR655_0071","src":"/img/common/voice/ogg/v_SR655_0071.c133b85fd66a129e1e08238a76dec9f7.ogg"},{"name":"","text":"　彼女は母性を感じさせる表情で、##産まれてきた子供と、自身に種付けした##触手へと語りかける。","type":"TXT"},{"name":"","text":"　快感の余韻に甘く蕩けてはいるが、##その声は触手を自身の子供と##思うかのように優しげに響いた。","type":"TXT"},{"name":"【サリア】","text":"「ふふふ、可愛い子供達……##あなた達も早く大きくなって私を##孕ませてくださいね」","type":"TXT","id":"v_SR655_0072","src":"/img/common/voice/ogg/v_SR655_0072.cc21172e86aa6877b6d70234c917e30d.ogg"},{"name":"","text":"　優しく語りかけながらも、##彼女は頭の中で彼らに激しく犯され##孕まされる事を想像しており、","type":"TXT"},{"name":"","text":"　恍惚の吐息を漏らして淫靡に笑う。","type":"TXT"},{"name":"","text":"　だが、その笑い声は触手の##這い回る音しか聞こえない部屋に##虚しく消えていくだけだ。","type":"TXT"},{"name":"【サリア】","text":"「そう言えば先ほどからやけに静かですね……##初めは聞こえていた女の子達の声もなくなって##この子達の動く音しか聞こえませんが……」","type":"TXT","id":"v_SR655_0073","src":"/img/common/voice/ogg/v_SR655_0073.125c7fbd2814b610c71f5682bbb5ec78.ogg"},{"name":"","text":"　そんな疑問を抱き、##どうしたのだろうかと部屋を見回すサリア。","type":"TXT"},{"name":"","text":"　気づけば部屋にいたはずの女性達は##皆ピクリとも動いておらず、","type":"TXT"},{"name":"","text":"　総じて、いつしか淫花の責めと##快楽に耐え切れずに狂死していた。","type":"TXT"},{"name":"【サリア】","text":"「全く……こんなにあっさりとダメになっちゃ##触手達が可哀想じゃないですか」","type":"TXT","id":"v_SR655_0074","src":"/img/common/voice/ogg/v_SR655_0074.4c02096e8df90a061e7134e89f42092c.ogg"},{"name":"","text":"　かつてのサリアだったら、その光景に悲しみ##そんな状況を作り出した触手に対して##憤ったはずだ。","type":"TXT"},{"name":"","text":"　しかし彼女はため息を吐くと、","type":"TXT"},{"name":"","text":"　この程度すら耐えられないなんて、##と無様な姿を晒して息絶えた女性達の姿に##悲しむでもなく嘆くだけだ。","type":"TXT"},{"name":"【サリア】","text":"「この世界、女は強くならないと雄に##価値を認めてもらえずに捨てられるのよ……」","type":"TXT","id":"v_SR655_0075","src":"/img/common/voice/ogg/v_SR655_0075.a1c0b40529e53360e4abb5ddf4487d73.ogg"},{"name":"","text":"　狂気とも言える内容を、サリアは##冷たくなった彼女達に対してでなく、##自分に言い聞かせるように紡ぐ。","type":"TXT"},{"name":"【サリア】","text":"「強くなきゃ……ううん、##それどころか人間を辞めちゃわないと##捨てられちゃう」","type":"TXT","id":"v_SR655_0076","src":"/img/common/voice/ogg/v_SR655_0076.3e0d1477aba05fcb9cca957ec4159839.ogg"},{"name":"【サリア】","text":"「そうしないと……どんなに必死で##捨てないでとお願いしてもダメ♪」","type":"TXT","id":"v_SR655_0077","src":"/img/common/voice/ogg/v_SR655_0077.7249ff8bcee35b2da809f1e137e05fa7.ogg"},{"name":"","text":"　以前の彼女が聞いたら目を剥くような言葉。##そんな事を口にするサリアは、その言葉通り##既に人ではなくなっているのかも知れない。","type":"TXT"},{"name":"","text":"　その言葉が真実かどうかはともかく、##使えない母体は廃棄され、明日にでも##新しい母体が補充されるだろう。","type":"TXT"},{"name":"【サリア】","text":"「新しく来る人達はもう少し保ってくれると##いいけど……そうしないとこの子達が##可哀想……」","type":"TXT","id":"v_SR655_0078","src":"/img/common/voice/ogg/v_SR655_0078.c2dc4f54515f5fb33e71eccf3116cb9a.ogg"},{"name":"【サリア】","text":"「でも、そのおかげでこの子達を##独り占めできているのは事実ですし……」","type":"TXT","id":"v_SR655_0079_b","src":"/img/common/voice/ogg/v_SR655_0079_b.6c57611ac219fdfecfbe77b1a3331197.ogg"},{"name":"【サリア】","text":"「新しい人にこの子達を##取られちゃうのも淋しいですね……」","type":"TXT","id":"v_SR655_0080","src":"/img/common/voice/ogg/v_SR655_0080.e80a5f1aa4b3d5df417421975b21717c.ogg"},{"name":"","text":"　だが、サリアはメスが消費されていく事に##なんの感情も動かなければ、##彼女達を救おうとも思っていない。","type":"TXT"},{"name":"","text":"　精々心配しているのは、人が追加される事で##自分が独占する触手達が##減ってしまう事だけだった。","type":"TXT"},{"name":"【サリア】","text":"「それに……私が何を思ったところで##他の人の考えている事なんて##分からないんですから」","type":"TXT","id":"v_SR655_0081","src":"/img/common/voice/ogg/v_SR655_0081.b73b0e40958275554318b042293439e3.ogg"},{"name":"","text":"　他人の境遇が幸せなのか不幸なのか、##それは自分が決める事ではないのだと、##あの時味わわされたのだから。","type":"TXT"},{"name":"","text":"　だからこそ彼女は、自分が決められるのは##自分の欲望を叶える事だけなのだと##考えるのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【サリア】","text":"「あぁ……それにしても……##あの時の声はもう……私には##聞こえないんでしょうか……」","type":"TXT","id":"v_SR655_0082","src":"/img/common/voice/ogg/v_SR655_0082.37bccc53b507954a69aa288d688b6fcd.ogg"},{"name":"","text":"　ふとサリアはかつて自分を導いた##あの声をもう一度聞きたいと願う。","type":"TXT"},{"name":"","text":"　半年前のあの時、自分は何者なのか真実を##説いた『サリア先生』の声に問うて##欲しいのだと小さな声で漏らす。","type":"TXT"},{"name":"【偽サリア】","text":"『お前は、今――』","type":"TXT","id":"v_SR655_0083","src":"/img/common/voice/ogg/v_SR655_0083.f9cf28cc9d6c9a4044d223f6b439e65e.ogg"},{"name":"【サリア】","text":"「ん……あっ……」","type":"TXT","id":"v_SR655_0084","src":"/img/common/voice/ogg/v_SR655_0084.62b3ef643e5df7afd344ab6ec4f4c325.ogg"},{"name":"","text":"　実際に声が聞こえたわけではない。##願うあまりサリアに聞こえた幻聴だ。","type":"TXT"},{"name":"","text":"　しかし、脳内で望んでいた声に問われ、##サリアの口がへらっと緩む。","type":"TXT"},{"name":"【サリア】","text":"「ふふ……幸せです……せんせぇ……」","type":"TXT","id":"v_SR655_0085","src":"/img/common/voice/ogg/v_SR655_0085.5339409f3c4359c5432a4af760ce2c68.ogg"},{"name":"","text":"　彼女のその言葉もまた、##触手が蠢く音に隠されて消えていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=638019350","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c915",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev317a","src":"/img/pc/hello_script/ev/M/R-ev317a.b4e18846349950978768e3baad3da793.jpg"},{"name":"【ティル】","text":"「んっ、ふぅ……んんっ、んちゅっ、##じゅるるっ……はぁっ、はぁっ……れろっ、##んはぁああ」","type":"TXT","id":"v_R-ev317_0000","src":"/img/common/voice/ogg/v_R-ev317_0000.6e6135aeebda49a1727aae8beccd87b1.ogg"},{"name":"","text":"　悩まし気な声を出しながら、##パンパンに勃起したチンポに身体を##擦り付けて洗うティル。","type":"TXT"},{"name":"","text":"　妖精である彼女は、洗っていない為、漂って##いるキツイ臭いにくらくらとしながらも、##小さな身体を一生懸命動かしていく。","type":"TXT"},{"name":"【ティル】","text":"「ちゅるるっ……れろっ……んじゅるるるっ##……んむっ、んぅううっ……はふっ、##んんんんぅ」","type":"TXT","id":"v_R-ev317_0001","src":"/img/common/voice/ogg/v_R-ev317_0001.9282b06ce73daada37351510d4722b89.ogg"},{"name":"","text":"　ローション代わりの媚薬に全身を蕩けさせて##いる彼女は、熱の籠もった息を吐きながら、##ペニスの先端を舐めている。","type":"TXT"},{"name":"【ティル】","text":"「じゅるっ、んじゅるるるっ、んむっ、##んはぁ……それにしても酷い臭い……」","type":"TXT","id":"v_R-ev317_0002","src":"/img/common/voice/ogg/v_R-ev317_0002.3bffbd3c1d55514f38be2b0a003b386b.ogg"},{"name":"","text":"　そう言って若干表情を歪ませながらも、##ティルは愛おしそうに亀頭に口を付けて、##こちらに刺激を与えてくる。","type":"TXT"},{"name":"【俺】","text":"「ああ、昨日セックスしたからな……##その際のマン汁がこびり付いているんだろう」","type":"TXT"},{"name":"【ティル】","text":"「あむっ、んんっ、酷い人……##私に他の女との、行為の処理をさせるなんて」","type":"TXT","id":"v_R-ev317_0003","src":"/img/common/voice/ogg/v_R-ev317_0003.012d732ddbbeaf00279b354d193aedef.ogg"},{"name":"","text":"　そう口にするティルだが、ペニスから##感じる熱や浮き出た血管に感じているようで##先端を夢中で舐め回していく。","type":"TXT"},{"name":"【ティル】","text":"「ちゅるっ、んちゅるるっ……はぁっ、##はぁっ……んむぅっ、れろっ……んんっ……##んじゅるるるるっ」","type":"TXT","id":"v_R-ev317_0004","src":"/img/common/voice/ogg/v_R-ev317_0004.168144dc845b6b3bcc86bafef15cd3c4.ogg"},{"name":"【俺】","text":"「いいぞ、その調子でしっかり##綺麗にしてもらおうか」","type":"TXT"},{"name":"","text":"　昨日の女のマンコで扱ききれなかった##チンカスやマン汁の掃除を命じると、##ティルはその言葉に興奮を高めた様子で頷く。","type":"TXT"},{"name":"【ティル】","text":"「んぁっ……んむっ……れろっ……はぁっ、##んっふぅぅうっ……おチンポ汁が出てきてて##……厭らしい味がして……あむっんんんっ！」","type":"TXT","id":"v_R-ev317_0005","src":"/img/common/voice/ogg/v_R-ev317_0005.9d4c326d64ea055fb9801b48b40d9d11.ogg"},{"name":"","text":"　亀頭や尿道口を水音を響かせながら舐め続け##微かに漂う精液の臭いを感じ取ったのか、##うっとりとした表情を浮かべているティル。","type":"TXT"},{"name":"","text":"　ペニスに愛おし気な視線を送り、先端から##滲みだす先走りを嬉しそうに啜っていく。","type":"TXT"},{"name":"【ティル】","text":"「ちゅるっ、じゅるるっ……んはぁぁ……##あむっ、れろっ……んぁっ、おチンポどんどん##熱くなってる……はふぅ……んじゅるるるっ」","type":"TXT","id":"v_R-ev317_0006","src":"/img/common/voice/ogg/v_R-ev317_0006.bc9b968d9a193771cef05c32e29c0c90.ogg"},{"name":"","text":"　水音を響かせながら、##彼女は一心不乱に舌を動かす。","type":"TXT"},{"name":"【俺】","text":"「ふっ、随分と厭らしい舌遣いだな……##これで妖精の国の姫だというんだから驚きだ」","type":"TXT"},{"name":"【ティル】","text":"「んじゅるるるるるっ……んはぁっ……あむっ##……れろっ……そんなことどうだっていいじゃ##ない……んむぅっ、じゅぼっ、はぁああん」","effect":"ef02","type":"TXT","id":"v_R-ev317_0007","src":"/img/common/voice/ogg/v_R-ev317_0007.0dd767b06bc3b16016b2fc62d4e3cc11.ogg"},{"name":"","text":"　揶揄うように発した言葉にも気にした##様子はなく、目の前の快楽を得ることに##夢中なようだ。","type":"TXT"},{"name":"【ティル】","text":"「はぁっ……はぁっ……あむっ、んんんっ……##じゅるるるるっ……んふぅぅっ、熱々の##お汁がいっぱい出てきて……んぅっはぅうン」","type":"TXT","id":"v_R-ev317_0008","src":"/img/common/voice/ogg/v_R-ev317_0008.bc54587f6e3bf2bc8c19d15432d1a9c3.ogg"},{"name":"","text":"　先走りを口にしながら、##熱に浮かされた表情になるティル。","type":"TXT"},{"name":"","text":"　彼女にペニスを刺激される度、##訪れる快感に徐々に高まりを覚えていく。","type":"TXT"},{"name":"【ティル】","text":"「んはぁぁっ……んぅっ……んちゅっ、##ちゅぱっ……ちゅるるっ……んむっ、##んぁっ……はぁン……んじゅるるるっ」","type":"TXT","id":"v_R-ev317_0009","src":"/img/common/voice/ogg/v_R-ev317_0009.25a50be70b8619ca90db5041ab9466c4.ogg"},{"name":"【俺】","text":"「よし、綺麗に掃除できたな……##それなら褒美をやろう」","type":"TXT"},{"name":"","text":"　そう告げると、ティルは力強く脈打つ##ペニスの滾りに射精が近いことを感じ、##喜んで褒美を求めてくる。","type":"TXT"},{"name":"【ティル】","text":"「んぢゅっ……はぁ、ふぅぅっ……れろぉっ##……んぁっ、ご褒美欲しいぃ……熱々の##ザーメンっ、思いっきりぶっ掛けてぇっ！」","type":"TXT","id":"v_R-ev317_0010","src":"/img/common/voice/ogg/v_R-ev317_0010.490267bde89ed26749816898346ea226.ogg"},{"name":"【俺】","text":"「よし、それならくれてやるっ！##いくぞっ！」","type":"TXT"},{"name":"","text":"　俺は衝動に任せるようにして、大量の精液を##彼女の身体に向かってぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev317b","src":"/img/pc/hello_script/ev/M/R-ev317b.f5a576b63c6fada571f2330ea25e9c6c.jpg"},{"name":"【ティル】","text":"「んぁあああああああっ！　んおっおおおっ##……おほっ、んぐぁっ、ぁぁ……##あっひぃいいいイイイン！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0011","src":"/img/common/voice/ogg/v_R-ev317_0011.9688b9486b116da890d8a37c66637129.ogg"},{"name":"【ティル】","text":"「あぶっ、んぐぅううっ、んんんっ……##んはぁあン……どろどろのせーえき……##いっぱい掛けられてっ、イクゥううううっ！」","type":"TXT","id":"v_R-ev317_0012","src":"/img/common/voice/ogg/v_R-ev317_0012.f563a85b9b58205f5229b7d4d972b5aa.ogg"},{"name":"","text":"　精液を全身に浴び、##歓喜に身体を震えさせて絶頂するティル。","type":"TXT"},{"name":"","text":"　全身が白濁に汚れたことなど気にせず、##悦びに顔を歪ませて、快感を堪能している##ようだ。","type":"TXT"},{"name":"【ティル】","text":"「あむっ、んじゅるるっ……んっ、ふぅぅ……##あひっ、んはぁああン……まだまだ、##いっぱい欲しいの……っ、もっと頂戴ぃ！」","type":"TXT","id":"v_R-ev317_0013","src":"/img/common/voice/ogg/v_R-ev317_0013.aeb62df236efffe93f35b2eeec3c246e.ogg"},{"name":"【ティル】","text":"「んっくぅうううっ、んぅっ、あぁアア……##もっとっ……ザーメンシャワーぶっ掛けてぇ##……っ！」","type":"TXT","id":"v_R-ev317_0014","src":"/img/common/voice/ogg/v_R-ev317_0014.252cf07e27bf8f145bce5c8b43ecb6f3.ogg"},{"name":"","text":"　まだまだ足りないのだと強請るように、##力強く脈動するチンポを抱きしめて##扱いていくティル。","type":"TXT"},{"name":"","text":"　身体中を精液で汚したまま、ドクドクと##吐き出される精液を嬉しそうに啜り、##だらしない笑みを浮かべている。","type":"TXT"},{"name":"【ティル】","text":"「はふっ、んむぅ……れろっ……##んじゅるるるっ……はぁ、はぁ……じゅるっ##……とっても濃くて……凄いぃ」","type":"TXT","id":"v_R-ev317_0015","src":"/img/common/voice/ogg/v_R-ev317_0015.54bec18fa5858582625f2acb954f632c.ogg"},{"name":"【ティル】","text":"「んはぁっ、ふぐぅっ……んぅぅうっ……##身体……どんどん熱くなってきてっ……##んぁっ、はふぅぅ……最高ぅ……っ」","type":"TXT","id":"v_R-ev317_0016","src":"/img/common/voice/ogg/v_R-ev317_0016.e695244b27a9a70b3ad900d0aa8aa948.ogg"},{"name":"","text":"　甘く蕩けた声を上げた彼女は、夢中で精液を##啜り、もっと搾り取ろうと奉仕を続けていく。","type":"TXT"},{"name":"【ティル】","text":"「んぁっはぁアン！　くむぅっ、んぁあ……##熱々のせーえき……びゅるびゅる出てて……##すごいのぉっ、あふぅっ、んんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0017","src":"/img/common/voice/ogg/v_R-ev317_0017.eafbc0584bd03d8bee198b6181a0bb5c.ogg"},{"name":"","text":"　あまりの気持ちよさに、ティルは薬を##キメたように締まりのない笑みを浮かべて##善がり狂う。","type":"TXT"},{"name":"","text":"　射精が終わると、先ほどまでの快感を##反芻しているのか、恍惚としたまま絶頂の##余韻に浸っている。","type":"TXT"},{"name":"【ティル】","text":"「あひっ、んひっ、ぁぁ……##しゅ、しゅごかったぁぁ##……はぁっ、ひぃぃん……っ」","type":"TXT","id":"v_R-ev317_0018","src":"/img/common/voice/ogg/v_R-ev317_0018.9a5a91c8df8e14b611cfeb34653a9901.ogg"},{"name":"【俺】","text":"「何を呆けているんだ、まだまだ##これからだぞ、腹の中を使って扱き出せ」","type":"TXT"},{"name":"【ティル】","text":"「あへぁぁ……ひぎっ、んぁぁっ……##わ、わかりまひたぁ」","type":"TXT","id":"v_R-ev317_0019","src":"/img/common/voice/ogg/v_R-ev317_0019.3b827fc79383acf7edc8ee80bb3123e5.ogg"},{"name":"","text":"　命令に頷くものの、未だ快楽に浸っている##ようで、のろのろと動き出すティル。","type":"TXT"},{"name":"","text":"　そんなティルに仕方なく手を貸し、##彼女の身体を掴んで、強引にペニスを##挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev317c","src":"/img/pc/hello_script/ev/M/R-ev317c.acfbb323df7869ab82dfaed24132ebad.jpg"},{"name":"【ティル】","text":"「おごっ、おおっ……あひっ、あぁっ、##んぐぉおおっ……ぐひっ、んぁっ、##ひぃいン！　く、苦しいいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0020","src":"/img/common/voice/ogg/v_R-ev317_0020.f1122b9fa40cfdd1ae88aa78255ff3cf.ogg"},{"name":"","text":"　途端、ティルは身体をペニスの形に合わせて##大きく変形させていき、苦しそうに叫ぶ。","type":"TXT"},{"name":"【ティル】","text":"「んぐぇえ……ひぎっ、ぐぐぐ……##んごぉおおおお！　膣の中ミチミチ言って……##あひぃぃ……だめぇっおまんこ壊れるぅっ！」","type":"TXT","id":"v_R-ev317_0021","src":"/img/common/voice/ogg/v_R-ev317_0021.5719756785b657c1c0584163501cd409.ogg"},{"name":"","text":"　彼女の体躯では中々奥まで入っていかず、##強い抵抗を感じるが、力いっぱい彼女の##身体を引っ張って挿入する。","type":"TXT"},{"name":"【ティル】","text":"「んぐおおおっ！　そんな乱暴なの……##あぎっ！　だめなのぉっ！　んぁ、ひぃィ##……はぁ、んぎっ、ぐぅうううっ！」","type":"TXT","id":"v_R-ev317_0022","src":"/img/common/voice/ogg/v_R-ev317_0022.bb098c4c5f1251d2badd80c1117912cb.ogg"},{"name":"【ティル】","text":"「おチンポ……奥まで入ってきて……んぐぁっ##はぁ……はぁ……苦しいのに……なんで##こんなに気持ちいいの……んぁあアン！」","type":"TXT","id":"v_R-ev317_0023","src":"/img/common/voice/ogg/v_R-ev317_0023.4d8433230697cbbbf81456cafa883cb1.ogg"},{"name":"","text":"　彼女の身体に緩くなるなどということはなく##きつ過ぎるくらいギチギチに締め付けられて##苦悶の表情を浮かべている。","type":"TXT"},{"name":"","text":"　だが、すぐにその声には艶が混じり始める。","type":"TXT"},{"name":"【ティル】","text":"「んぐっおおおっ……んぁっひぃン！　ぐぉお##……んぎっ……はぁっはぁっ、おチンポ##……身体、圧迫してきて……イイィ！」","type":"TXT","id":"v_R-ev317_0024","src":"/img/common/voice/ogg/v_R-ev317_0024.dd20e43b534fd374141c74117e984445.ogg"},{"name":"","text":"　ペニスの形を胸元にまでくっきりと浮かび##上がらせた彼女は、苦しそうに醜い喘ぎ声を##上げる。","type":"TXT"},{"name":"","text":"　しかし、苦しそうにしながらも彼女の顔には##快感に歪んだ笑みが浮かんでおり、##この状況を愉しんでいるのがわかる。","type":"TXT"},{"name":"【ティル】","text":"「おぐっ、んごっ、ぐがぁああっ……んぎっ、##ひぃン……お腹こんなに膨らんでっ……##こ、こんな……すごいぃいいいいっ！」","type":"TXT","id":"v_R-ev317_0025","src":"/img/common/voice/ogg/v_R-ev317_0025.cbac4113b94bfef9280bca57433303c6.ogg"},{"name":"","text":"　膣だけでなく、臓器までもを圧迫させる##ペニスの刺激に、身体を慄かせるティル。","type":"TXT"},{"name":"【俺】","text":"「何を休んでいるんだ、早く身体を動かせ」","type":"TXT"},{"name":"【ティル】","text":"「んぉっ、おごぉっ……あぐっ、んぎっ、##ぐぅうううっ……はぁ……ふぅぅ……##は、はいぃ……っ」","type":"TXT","id":"v_R-ev317_0026","src":"/img/common/voice/ogg/v_R-ev317_0026.006ec0292cb9bc2278eebaa718f2593d.ogg"},{"name":"","text":"　そんな彼女に容赦なく言葉を投げかけると、##ようやく身体を動かし始めた。","type":"TXT"},{"name":"","text":"　息も絶え絶えといった状態で、##それでもこちらに快感を与えようと、##必死になっている。","type":"TXT"},{"name":"【ティル】","text":"「おっおごっ、んぐごぉおおっ……あぎっ、##ふぐぅぅっ……くぁっ、ふぅっ、ふぅぅっ##……ど、どうですかぁ」","type":"TXT","id":"v_R-ev317_0027","src":"/img/common/voice/ogg/v_R-ev317_0027.a95021814ec40b9c4eccd8b8dcd802ea.ogg"},{"name":"【俺】","text":"「悪くないな」","type":"TXT"},{"name":"","text":"　惨たらしい状況の中、##肉棒を扱いていくティル。","type":"TXT"},{"name":"","text":"　ゆっくりとした動きだが、強烈な締め付けと##小粒な内臓を掻き分けていく人間では味わえ##ない感覚が伝わって、途轍もなく気持ちいい。","type":"TXT"},{"name":"【ティル】","text":"「おごっ、ぐぎぎぎっ……ンン……はぁっ……##はぁっ……んっぐぅうううっ……##チンポすごいぃいいっ、んぎっひぃン！」","type":"TXT","id":"v_R-ev317_0028","src":"/img/common/voice/ogg/v_R-ev317_0028.c2259b999a4d20913477c5e6b848926c.ogg"},{"name":"","text":"　愛おしそうに男根の感触を堪能しながら、##狂ったように嬌声を上げるティル。","type":"TXT"},{"name":"","text":"　キツク、無理矢理な挿入で初めは苦しそうに##していた彼女だったが、徐々に馴染んできた##のかスムーズに身体が動くようになっていく。","type":"TXT"},{"name":"【ティル】","text":"「んぎぎっ、ふぐぐぐぐぅ……##あひっ、んぐぁっ、あぁああっ……ごれ……##ごれぇえええええっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0029","src":"/img/common/voice/ogg/v_R-ev317_0029.57ab6b1cbebf5f25423c3533246bdb12.ogg"},{"name":"","text":"　官能的な声を上げるティルは、何度も身体を##動かし、こちらに快感を伝える為に##ペニスを扱いていく。","type":"TXT"},{"name":"","text":"　その中で彼女自身も強い快楽を感じている##ようで、吐く息には熱が籠もり、##思考が覚束なくなってきているようだ。","type":"TXT"},{"name":"【ティル】","text":"「んひっ、はぁっ……はぁっ……んんっ、##もっと激しく……っ、気持ちよくしてぇ……##んぁああっ……あれっ、あれくださいぃっ！」","type":"TXT","id":"v_R-ev317_0030","src":"/img/common/voice/ogg/v_R-ev317_0030.7561dc1a7c36545d4bb5f22e88d469ad.ogg"},{"name":"","text":"　身体を襲う疼きに堪らなくなったらしく、##更なる快感を求める為、叫ぶように##そう口にする。","type":"TXT"},{"name":"【俺】","text":"「あれじゃあ何のことだかわからないな、##何が欲しいんだ」","type":"TXT"},{"name":"【ティル】","text":"「それは……っ、その……おチンポに##使うやつ……っ！　あれが欲しいのぉっ！」","type":"TXT","id":"v_R-ev317_0031","src":"/img/common/voice/ogg/v_R-ev317_0031.628c0ce2629d060901dd78bb345a9bba.ogg"},{"name":"","text":"　問い返すと、彼女は羞恥に顔を染めて呟く。##何を求めているのか分かっているが、##その反応を愉しむ為に敢えてはぐらかす。","type":"TXT"},{"name":"【俺】","text":"「そんな様子じゃダメだな……##何が欲しいのかはっきり言うんだ」","type":"TXT"},{"name":"【ティル】","text":"「おチンポっ、おチンポに被せてずぼずぼする##やつですっ！　あれで私のことっ、##めちゃくちゃにしてくださいぃ！」","type":"TXT","id":"v_R-ev317_0032","src":"/img/common/voice/ogg/v_R-ev317_0032.b314b0c72694fef865395fc3d3ee8dc6.ogg"},{"name":"","text":"　そうしてはぐらかしていると、##快感を求めることしか頭にないのか、##ティルは段々と必死になってそう口にする。","type":"TXT"},{"name":"【俺】","text":"「お前が求めているのはこれだろう？##ふっ、今のお前のお仲間じゃないか」","type":"TXT"},{"name":"【ティル】","text":"「それっ、それですぅっ！##それで私のことずぼずぼしてっ、##気持ちよくして欲しいのぉっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0033","src":"/img/common/voice/ogg/v_R-ev317_0033.9d3ddf2048fec8576aaffa4fcaf3f79b.ogg"},{"name":"","text":"　揶揄い混じりに貫通式のオナホを取り出して##見せると、みっともなく涎をまき散らして##求めるティル。","type":"TXT"},{"name":"","text":"　その表情はこれから味わう##快楽を想像してか期待に満ちている。","type":"TXT"},{"name":"【ティル】","text":"「早く私に被せてっ、気持ちよくしてぇっ！」","type":"TXT","id":"v_R-ev317_0034","src":"/img/common/voice/ogg/v_R-ev317_0034.7d2a011a8ddfed1ffeb749c11f5efc17.ogg"},{"name":"","text":"　よほど楽しみなのか、##声を張りあげてせっつくティル。","type":"TXT"},{"name":"","text":"　イボが付いたオナホにたっぷりと##媚薬を流し込み、彼女に被せ、##上下に振り動かしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev317d","src":"/img/pc/hello_script/ev/M/R-ev317d.06373b7ff10ca8e028851366d037e014.jpg"},{"name":"【ティル】","text":"「んぉっ、おぉおっ！　んっくぅう……##くひぃっ、あふっ、んぁあっ……これっ、##これが欲しかったんでしゅうううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0035","src":"/img/common/voice/ogg/v_R-ev317_0035.2b03cd79b33414076344e6c068ff39aa.ogg"},{"name":"","text":"　媚薬によって蕩けた身体を外部から強烈な##イボで擦られ、絞り出される長い絶頂に、##全身を震えながら悶絶するティル。","type":"TXT"},{"name":"","text":"　あまりの快感に白目を剥き、舌を垂らす##彼女は、思考を埋め尽くすほどの悦びに##唯々喘ぎ声を漏らすばかりだ。","type":"TXT"},{"name":"【ティル】","text":"「あひっ、んはぁ……あへぁぁ……くひっ、##んむぅうう……オナホで身体中擦られるの##……しゃいこうぅううっ！」","type":"TXT","id":"v_R-ev317_0036","src":"/img/common/voice/ogg/v_R-ev317_0036.2f36b2ba0d6adaab41ead81bf4f03f47.ogg"},{"name":"","text":"　オナホで擦る度に、媚薬で蕩けきった##身体は感じて仕方がないのか、脳に送られる##愉悦を満喫しているティル。","type":"TXT"},{"name":"","text":"　すっかり快楽漬けになっているようで、##アクメ顔を晒して恍惚としている。","type":"TXT"},{"name":"【ティル】","text":"「んぁっはぁぁあんっ……くふぅううっ、##んんっ……あはぁっ、どんどん気持ちよく##なって……もう何も考えられないよぉっ！」","type":"TXT","id":"v_R-ev317_0037","src":"/img/common/voice/ogg/v_R-ev317_0037.087c2e2697a944cf4c028a8aea6a1f69.ogg"},{"name":"","text":"　その快感による痙攣や、身震いによる振動が##快感となってペニスへと伝わり、思わず呻く。","type":"TXT"},{"name":"","text":"　それだけでなく、嬌声の響きでさえも彼女の##身体を通して、チンポに快感を与えてくる。","type":"TXT"},{"name":"【ティル】","text":"「んぎっ、ひぐぐぐっ……##んぁあっ、ふぎぃいいっ！　はぁ……はぁ##……ふぐぅう……んおっ、おぉおおおっ！」","type":"TXT","id":"v_R-ev317_0038","src":"/img/common/voice/ogg/v_R-ev317_0038.e9ef32d4d1faee5b59e52e1819685013.ogg"},{"name":"","text":"　そんな状態でも、快楽にイキ狂い、##全身を使って、ひたすら自分にペニスを##抽送していく。","type":"TXT"},{"name":"【ティル】","text":"「んぁっ……あぁっ、んはぁああっ……もっと##オナホ振って……もっと激しくしてぇぇっ！」","type":"TXT","id":"v_R-ev317_0039","src":"/img/common/voice/ogg/v_R-ev317_0039.6f4d3545b6bcf03265a58fe63146840d.ogg"},{"name":"","text":"　ティルとの行為であるとわかっているものの##快感を得ようと必死にオナホを振る惨めさも##相まって妙な興奮を覚える。","type":"TXT"},{"name":"【ティル】","text":"「んぁっ、はふぅぅ……んぉおおっ……##もっど、もっど気持ちいいの頂戴ぃ……##まだまだ……いっぱいずぽずぽしてぇ！」","type":"TXT","id":"v_R-ev317_0040","src":"/img/common/voice/ogg/v_R-ev317_0040.d77fb6ad6c000079282a9a7981fe00af.ogg"},{"name":"","text":"　何度も手を動かしている所為か、##彼女を責め立てるというよりも、オナホで##肉棒を扱くような感覚に変わっていく。","type":"TXT"},{"name":"","text":"　だが、それでも手の動きは止めず、##善がるティルを更に激しく扱いていく。","type":"TXT"},{"name":"【ティル】","text":"「んひぃイイン……んぁっ、ひぎっ……##んんんっ！　ごれしゅごいぃいいっ！　あぁっ##気持ちよすぎておかひくなるぅううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0041","src":"/img/common/voice/ogg/v_R-ev317_0041.55dd72af6e3a98c0fb36d2abab8aacf7.ogg"},{"name":"","text":"　絶え間なく身体を動かし##刺激を与えてくるティル。","type":"TXT"},{"name":"","text":"　彼女の嬌声を聞き、オナホを振ることに##よって得られる快感と合わさって、奥底から##射精感が込み上げてくるのを感じる。","type":"TXT"},{"name":"【ティル】","text":"「はぁっ、ふぅぅ……んっ、くぁあ……はひっ##んぐぅぅ……ンン……んはぁあああっ」","type":"TXT","id":"v_R-ev317_0042","src":"/img/common/voice/ogg/v_R-ev317_0042.e58116b4081697096f0b833526c9f63f.ogg"},{"name":"","text":"　腰を浮かせながら、射精衝動に##合わせるように手を動かす速度を上げ、##快感をより高めていく。","type":"TXT"},{"name":"【ティル】","text":"「んひぁああっ、あぁっ、ふむぅうう……##全身擦られて……気持ちいいの……##止まらないよぉぉっ！」","type":"TXT","id":"v_R-ev317_0043","src":"/img/common/voice/ogg/v_R-ev317_0043.725802c8e81b9581ec812dfb3f11df9a.ogg"},{"name":"","text":"　あまりにも刺激が強すぎたのか、ティルは##快楽に半ば思考が飲み込まれているようだ。","type":"TXT"},{"name":"","text":"　虚空を見つめる彼女の眼は焦点が合って##おらず、口元には狂ったような笑みを##張り付けている。","type":"TXT"},{"name":"【ティル】","text":"「んおっ、あぁああっ……んむっ……おチンポ##どくどく脈打ってるぅっ！　あふっ、んんっ##せーえきっ、いっぱい注いでぇっ！」","type":"TXT","id":"v_R-ev317_0044","src":"/img/common/voice/ogg/v_R-ev317_0044.2d52f218b9bdbff8a37bb4b93c148306.ogg"},{"name":"","text":"　そんな状況でも、身体の中で更に##大きく勃起するペニスの感覚から、##射精衝動を感じ取ったらしい。","type":"TXT"},{"name":"","text":"　媚薬の効果も相まってか、快楽漬けになって##いる彼女は、期待に満ちた表情でその瞬間を##待ちわびている。","type":"TXT"},{"name":"【ティル】","text":"「はぁっ、はぁっ、ンンンン！　んぁっ、##せーえき欲しいのぉっ！　私の中にぃ……##熱々のせーえき頂戴ぃ！」","type":"TXT","id":"v_R-ev317_0045","src":"/img/common/voice/ogg/v_R-ev317_0045.d2c2d9583e208f99fc45fcd2bf0ea67f.ogg"},{"name":"","text":"　そんな彼女の膣内へと、湧き上がる##衝動のままに射精し、精液をぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev317e","src":"/img/pc/hello_script/ev/M/R-ev317e.fb668e0febf769e3c3030843a4e34f7b.jpg"},{"name":"","text":"　どびゅるるるっ！　びゅるるっ、##びゅるるるるっ、どびゅぶるるるるる##るるるるるーっ！","effect":"ef02","type":"TXT"},{"name":"【ティル】","text":"「んぐぁあああああああああっ！##あっ、あぁあああっ、##んぁっひぃいいいいいいいいっ！」","type":"TXT","id":"v_R-ev317_0046","src":"/img/common/voice/ogg/v_R-ev317_0046.1807bc492d853418b326dda84f65b5d1.ogg"},{"name":"","text":"　射精を受け、再度の絶頂に達して##身体を震えさせて身悶えるティル。","type":"TXT"},{"name":"","text":"　大量の精液を膣の中に流し込まれ、##オナホの中で彼女の身体が一瞬で膨らむ。","type":"TXT"},{"name":"【ティル】","text":"「おごっんおっほぉお……ザーメン凄いぃ……##どくどく流し込まれて……お腹、こんなに##膨らんじゃってるよぉっ、んぎっ、ひぃン！」","type":"TXT","id":"v_R-ev317_0047","src":"/img/common/voice/ogg/v_R-ev317_0047.b827fa2046f02de7f72662ce252128c3.ogg"},{"name":"【ティル】","text":"「んぐぉおっ、んぎっ……んっ、あひっ、##あんっ……あぁっ、ぐごおお……くぁっ、##ンン……んむぅうううう！」","type":"TXT","id":"v_R-ev317_0048","src":"/img/common/voice/ogg/v_R-ev317_0048.b34e5844644db41b53ba0d62b005d19f.ogg"},{"name":"","text":"　激しく押し寄せる快楽の奔流に呑み込まれた##ティルは、目を見開き、大きく身体を##跳ねさせて喘ぎ声を上げる。","type":"TXT"},{"name":"【ティル】","text":"「はぁっ、ぐぅ……ふぎぃいいいっ！　くひっ##んんっ……んぁあああ……せーえき……##いっぱい流れてきてっ……止まらないのぉ！」","type":"TXT","id":"v_R-ev317_0049","src":"/img/common/voice/ogg/v_R-ev317_0049.6dba5987663a4b88fff098af1ff7e08f.ogg"},{"name":"","text":"　迸った嬌声がすぐに途切れ、##外科的に結合された内臓を通って精液が##口からしぶいて下品な水音が漏れる。","type":"TXT"},{"name":"【ティル】","text":"「あはっ、あへぁぁ……んっ、くむぅぅ……##あっひぃいい！　お腹ザーメン溜まって……##苦しっ、もうだめっ、んぁあああああっ！」","type":"TXT","id":"v_R-ev317_0050","src":"/img/common/voice/ogg/v_R-ev317_0050.ecfa41b8db0b8099b9af7f6831a398b5.ogg"},{"name":"","text":"　苦し気に息を漏らしては、##快楽の奔流に身をくねらせて善がるティル。","type":"TXT"},{"name":"","text":"　精液を溜めこんだ身体はオナホの中で大きく##膨らむが、全身を握られている為膨張する##こともできず、苦悶の表情を浮かべている。","type":"TXT"},{"name":"【ティル】","text":"「んぐぁあっ、おごっ、おおおっ……苦しい##……このままだと破裂して死ぬっ、あがっ、##ぁぁ……死ぬぅうううう！」","type":"TXT","id":"v_R-ev317_0051","src":"/img/common/voice/ogg/v_R-ev317_0051.87dee8c67dbbfd9425c53be8a1a17fda.ogg"},{"name":"","text":"　限界だと言わんばかりに、##ペニスへと圧力を強めてジタバタともがく。","type":"TXT"},{"name":"","text":"　そのうえ、更に射精しようとしているのを##感じ取ったのか、半狂乱になりながら声を##上げる。","type":"TXT"},{"name":"【ティル】","text":"「今出されたら……死ぬっ、死んじゃうぅう！##これ以上だされたら……おかひくなって##死んじゃうぅうう！　だめぇええええっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0052","src":"/img/common/voice/ogg/v_R-ev317_0052.3d5ae8a48b93fd0021504d306b8c982d.ogg"},{"name":"【ティル】","text":"「おごっ、んぐぁあああっ……あひっ、んひっ##……んぎっ、もうらめぇ……お腹破けちゃう##ぅうううっ！　んぐぁぁっ、ひぐぅううっ！」","type":"TXT","id":"v_R-ev317_0053","src":"/img/common/voice/ogg/v_R-ev317_0053.ee825597ac22cae05315fb2429cf4480.ogg"},{"name":"","text":"　必死の形相でティルは、##声を荒げてのたうつ。","type":"TXT"},{"name":"","text":"　そんな彼女には構わず、射精に合わせて##彼女ごとペニスを扱き、快感と興奮に身を##委ねたまま再度射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev317f","src":"/img/pc/hello_script/ev/M/R-ev317f.8d2c05247746a90a56c8ea70404e0782.jpg"},{"name":"【ティル】","text":"「んぐおおおおおおっ！　おごっ、##んぐがぁああっ！　あぎぎっ、##んんんんんんんんーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0054","src":"/img/common/voice/ogg/v_R-ev317_0054.c5b41664592604f6c86898091e8d0bd5.ogg"},{"name":"","text":"　あまりの衝撃にびくっと身体を跳ねさせる##ティル。口からは精液が濁流のように##溢れていく。","type":"TXT"},{"name":"【ティル】","text":"「あがぁああっ、んぎぎっ、ぐぅうう……##お願いぃ……も、もうこれ以上は……」","type":"TXT","id":"v_R-ev317_0055","src":"/img/common/voice/ogg/v_R-ev317_0055.5550eadb2cbfc4c1e3e3819c448ea423.ogg"},{"name":"","text":"　涙と精液が混ざりぐちゃぐちゃになった##顔をこちらに向けて懇願するティル。","type":"TXT"},{"name":"","text":"　はち切れんばかりに腹を膨らませ、##口や膣からは許容量を超えた精液が##止めどなく吐き出されていく。","type":"TXT"},{"name":"","text":"　しかし、それでも腹に溜まっていく精液の##量の方が多いらしく、許容量を遥かに超えた##ティルの身体がうっすらと光を帯び始める。","type":"TXT"},{"name":"【ティル】","text":"「おぼぉっ、んぐぇええっ、んぶぶぶぶぶっ##……はぁっ……はぁっ……##んごぉぉおおおおおおっ！」","type":"TXT","id":"v_R-ev317_0056","src":"/img/common/voice/ogg/v_R-ev317_0056.02ca30ff5ec8e81409e1d0c7d1bbfc8e.ogg"},{"name":"","text":"　しかし、白目を剥いた彼女は自身の変化を##気にする余裕もないようで、絶え間なく##快楽に蕩けきった甘い声を漏らしている。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ティル】","text":"「あぁっ、んおおおおっ！　も、もう限界##なのに……っ、ぐごおおおおおっ！##やめっ、私が消えちゃううううっ！」","effect":"ef02","type":"TXT","id":"v_R-ev317_0057","src":"/img/common/voice/ogg/v_R-ev317_0057.2b1b83d2d35cf0c3dedb224382507ff7.ogg"},{"name":"","text":"　ティルの身体を通して伝わってくる目も##眩むような快感に、彼女のことなど気に##留めずに手を動かす。","type":"TXT"},{"name":"","text":"　限界だとばかりに押し返してくるティルの##身体をオナホで握りしめ、射精に合わせて##じっくりと肉棒を扱いていく。","type":"TXT"},{"name":"【ティル】","text":"「いやっ、いやぁぁ……もう、だめぇぇ……##助けてぇえええっ！　おごっ、おぉオオっ##……あひっ、んがぁあああっ！」","type":"TXT","id":"v_R-ev317_0058","src":"/img/common/voice/ogg/v_R-ev317_0058.9a308e3b82bd34416b413bf6db60c189.ogg"},{"name":"","text":"　助けを求めて声を荒げながらも、##快感に絶頂を続けるティル。","type":"TXT"},{"name":"","text":"　精液をまき散らしながら身悶え、##切羽詰まっていく。","type":"TXT"},{"name":"【ティル】","text":"「んぐぇええっ、あひっ、んごおおっ……##私がいなくなっちゃうぅうううっ！　んんっ、##んぁっはぁあああん！」","type":"TXT","id":"v_R-ev317_0059","src":"/img/common/voice/ogg/v_R-ev317_0059.4d1296d73a8cb8706b677c29d301b3aa.ogg"},{"name":"","text":"　光が強さを増していき、弾け飛ぶ予兆を##感じて、内心嘲笑を浮かべる。","type":"TXT"},{"name":"","text":"　しかしその瞬間、光が一際大きくなったかと##思うと、あまりの眩さに視界を奪われ、##何も見えなくなったのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ティル】","text":"「んへぁぁ……あれ……これって一体……」","type":"TXT","id":"v_R-ev317_0060","src":"/img/common/voice/ogg/v_R-ev317_0060.c5b259b28c5da3fe3d10e3ae2051f23e.ogg"},{"name":"","text":"　目が眩んで何も見えないでいると、##困惑するようなティルの声が届くと同時に、","type":"TXT"},{"name":"","text":"　先ほどまでは感じなかった、##柔らかく温かい感触を受ける。","type":"TXT"},{"name":"","text":"　自分よりも非常に大きな何かに##覆い被さられて、押しつぶされる感覚だ。","type":"TXT"},{"name":"【ティル】","text":"「んひっ、んぁぁあ……##く、くすぐったいぃ……動かないでぇっ」","type":"TXT","id":"v_R-ev317_0061","src":"/img/common/voice/ogg/v_R-ev317_0061.b4d70dbc16e0c9298e8d9c76f472b906.ogg"},{"name":"","text":"　光の影響だけでなく、何かに視界を##塞がれているらしく、どうにか頭を##覆っている何かから逃れさせる。","type":"TXT"},{"name":"【俺】","text":"「なっ、これは……っ！？」","type":"TXT"},{"name":"","text":"　辺りを見回した俺は、##驚愕のあまり思わず呆けてしまう。","type":"TXT"},{"name":"","text":"　と言うのも、自分に覆いかぶさっていたのが##元のサイズからは想像できないほど##巨大になったティルだったからだ。","type":"TXT"},{"name":"【ティル】","text":"「随分と小さくなったみたい……これが##あなたから見た私のイメージなのね……」","type":"TXT","id":"v_R-ev317_0062","src":"/img/common/voice/ogg/v_R-ev317_0062.dfbcbad6905da740cfd10a23c5301802.ogg"},{"name":"","text":"　彼女の言葉でどうやらお互いのサイズが##入れ替わってしまったのだと理解する。","type":"TXT"},{"name":"【ティル】","text":"「ふふふ、これからどうしようかしらね？」","type":"TXT","id":"v_R-ev317_0063","src":"/img/common/voice/ogg/v_R-ev317_0063.79a6101cb673de45e00c535b65a2c973.ogg"},{"name":"","text":"　胸に潰され、這い出ようともがいて、##何とか彼女の肩付近に移動する。","type":"TXT"},{"name":"","text":"　そんな俺に対し、どことなく大人っぽさを##感じさせる彼女はそう言って笑うのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=640529617","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c916",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc321a","src":"/img/pc/hello_script/bg/M/rnc321a.c4701cbfb3d4a35d5d3b6f5a00d466fb.jpg"},{"name":"【伊紀】","text":"「くっ、無駄足だったようね……」","type":"TXT","id":"v_R-ev321_0000","src":"/img/common/voice/ogg/v_R-ev321_0000.ff776191cae3d856f56ef61a4d16c932.ogg"},{"name":"","text":"　ふうまのアジトを突き止め、強襲した##伊紀だったが、既にもぬけの殻となっており、##無駄足だったことに悔しそうに唇を噛んだ。","type":"TXT"},{"name":"【伊紀】","text":"「折角会えると思ったのに##また逃げられるなんて……##ふうまくんのばかっ」","type":"TXT","id":"v_R-ev321_0001","src":"/img/common/voice/ogg/v_R-ev321_0001.a2c52f29665f8943f76877df1399eb49.ogg"},{"name":"","text":"　思わず本音を漏らす伊紀。","type":"TXT"},{"name":"","text":"　彼女は以前、妹である伊織が任務中に##行方知れずになったことを受けて##捜索した時にふうまとも再会した。","type":"TXT"},{"name":"","text":"　その際に自身の初めてを捧げたのだが、","type":"TXT"},{"name":"","text":"　ふうまに逃げられた事もあり、##今回募らせた想いも含めて絶対に##捕らえようと意気込んでいたのだ。","type":"TXT"},{"name":"【伊紀】","text":"「でも……次は絶対逃がさないわよ」","type":"TXT","id":"v_R-ev321_0002","src":"/img/common/voice/ogg/v_R-ev321_0002.1ab22a9155f62d3cf8556af6c08a903f.ogg"},{"name":"","text":"　逃げられた事で悔しそうにしていた##伊紀だったが、すぐに気持ちを切り替えると、##ふうまが残していった物やデータを回収する。","type":"TXT"},{"name":"","text":"　そしてアジトから去っていくのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc321b","src":"/img/pc/hello_script/bg/M/rnc321b.f05abc92580b3244535c0116164cac81.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i321a","src":"/img/pc/hello_script/ov/M/R_i321a.29e288eb4f09b4f9b53f7365cc26b1d6.png"},{"name":"【伊紀】","text":"「んっ、くぅぅー……ふぅ、##流石に疲れたわね」","type":"TXT","id":"v_R-ev321_0003","src":"/img/common/voice/ogg/v_R-ev321_0003.114d0a5444036cb945293cef25c2c560.ogg"},{"name":"","text":"　ふうまのアジトから去り、寝床として##使っていたホテルに戻った伊紀は、すぐさま##残ったデータの解析に取り掛かっていた。","type":"TXT"},{"name":"","text":"　解析開始から既に数時間が経っており、##残されたデータを解析し終えた彼女は##軽く伸びをしてくつろぐ。","type":"TXT"},{"name":"【伊紀】","text":"「ふわぁぁあ……んっ、いつの間にか##こんな時間なのね、道理で眠いはずだわ……」","type":"TXT","id":"v_R-ev321_0004","src":"/img/common/voice/ogg/v_R-ev321_0004.5d9b76b04e9aba218a2f7c058181bf96.ogg"},{"name":"【伊紀】","text":"「あまり遅くなってもいけないし、##今日はこのくらいにして休もうかしら」","type":"TXT","id":"v_R-ev321_0005","src":"/img/common/voice/ogg/v_R-ev321_0005.8cc07011bdb60acd806d69d886663115.ogg"},{"name":"","text":"　気づけば深夜になっていた事もあり、##今日は終わりにしようかと考えた伊紀。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　疲れが溜まっている為、##緩慢な動きでパジャマに着替えると、##電気を消してベッドへと向かう。","type":"TXT"},{"name":"【伊紀】","text":"「ふぅ……今回こそはと思っていたのに……」","type":"TXT","id":"v_R-ev321_0006","src":"/img/common/voice/ogg/v_R-ev321_0006.021fb8fbb29238968d175ad97de77a53.ogg"},{"name":"","text":"　そのままベッドに倒れ込む伊紀。##今回の強襲のことを思い出してか、##未練の残る様子で呟く。","type":"TXT"},{"name":"【伊紀】","text":"「いえ……いつまでもこんな事を##考えてちゃダメね……ふわぁぁあ、##もう寝ないと……ふぅ……」","type":"TXT","id":"v_R-ev321_0007","src":"/img/common/voice/ogg/v_R-ev321_0007.5c3a9b54b5d46a532e95d3a8574c14ee.ogg"},{"name":"","text":"　切り替えるように軽く頭を振ると、##少し疲れ気味のため息を漏らして##眠りにつこうとする伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「んっ……んんんぅ……なんだか、##懐かしい匂いがするような……？」","type":"TXT","id":"v_R-ev321_0008","src":"/img/common/voice/ogg/v_R-ev321_0008.39a2a5d6eba46a7f60e51108167d353a.ogg"},{"name":"","text":"　眠りにつこうとした彼女は、##ふと嗅いだことのある匂いを感じ、##閉じていた目を開いて周りを見る。","type":"TXT"},{"name":"【伊紀】","text":"「これってふうまくんの匂い……？##でも、一体どこから？」","type":"TXT","id":"v_R-ev321_0009","src":"/img/common/voice/ogg/v_R-ev321_0009.c38da27c0b2095260ca649b562a0ae25.ogg"},{"name":"","text":"　それがちょうど少し前まで考えていた##想い人のものであると気づき、伊紀は##不思議そうにしながらも原因を探ろうとする。","type":"TXT"},{"name":"","text":"　どうやらちょうど自分が横になってる##ベッド周辺から漂っているようで、##適当に匂いのする場所を探る伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「漂ってきてる元は……これね？」","type":"TXT","id":"v_R-ev321_0010","src":"/img/common/voice/ogg/v_R-ev321_0010.a86688687815df85d3285b5ce6830988.ogg"},{"name":"","text":"　伸ばした手に何かの感触を受け、##それを掴むと、自分の顔の前に持ってくる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev321a","src":"/img/pc/hello_script/ev/M/R-ev321a.70db5c7e9e19844cb85cd23c6bce1d9d.jpg"},{"name":"【伊紀】","text":"「これは……アジトで回収した##ふうまくんのシャツ……##これが原因だったのね」","type":"TXT","id":"v_R-ev321_0011","src":"/img/common/voice/ogg/v_R-ev321_0011.6d2a7e0d460fff241bec5cdc9a69711f.ogg"},{"name":"","text":"　伊紀が掴んでいるシャツ。##それはふうまのアジトから##回収したものの一つだ。","type":"TXT"},{"name":"","text":"　彼の私服を手にしたまま、##何故ベッドの上にこんなものが、##と考える伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「あぁ、そういえば##何かの手掛かりになるかと思って##持ち帰ったんだったわね」","type":"TXT","id":"v_R-ev321_0012","src":"/img/common/voice/ogg/v_R-ev321_0012.d44944c3bac872b47720ef5ee5981685.ogg"},{"name":"","text":"　アジトにはふうまの私服もあり、##少しでも手掛かりをと考えた伊紀が##持ち帰ってきていたのだ。","type":"TXT"},{"name":"【伊紀】","text":"「他のデータの解析で手一杯で、##結局ベッドの上に##広げたままだったんだっけ……」","type":"TXT","id":"v_R-ev321_0013","src":"/img/common/voice/ogg/v_R-ev321_0013.a3aa7868e392d78b20a30db69c4125d3.ogg"},{"name":"","text":"　シャツだけでなく、ベッドの上には##他にもふうまの私服が広げられている。","type":"TXT"},{"name":"","text":"　そう思い至った時、##既に周囲がふうまの匂いでいっぱいだと##気づく伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「あぁ……いつの間にかベッドの周りが##ふうまくんの匂いで満たされてる##……んはぁぁっ、幸せぇぇ♪」","effect":"ef02","type":"TXT","id":"v_R-ev321_0014","src":"/img/common/voice/ogg/v_R-ev321_0014.40fd4834799bb036fdc63f5db68b0626.ogg"},{"name":"","text":"　その事実に彼女は、幸せそうに##何度も大きく深呼吸をして少しでも##ふうまの匂いを身体に取り込もうとする。","type":"TXT"},{"name":"【伊紀】","text":"「んんっ、はぁ、ふぅぅっ……すごい##……な、なんだかふうまくんに##抱きしめられてるみたい……っ！」","type":"TXT","id":"v_R-ev321_0015","src":"/img/common/voice/ogg/v_R-ev321_0015.691581254980e4f3e9e42468c64a99f8.ogg"},{"name":"","text":"　そう考えただけで堪らなくなっていくようで##伊紀の吐く息には熱が籠もり始めている。","type":"TXT"},{"name":"【伊紀】","text":"「んふぅぅっ、んぁァ……はぁン……##なんだか、この匂いを嗅いでると##えっちな気分になって……っ」","type":"TXT","id":"v_R-ev321_0016","src":"/img/common/voice/ogg/v_R-ev321_0016.09e50385749f1b4c3943673aff655187.ogg"},{"name":"","text":"　先ほどまでの眠気など##すっかり吹き飛んだようで、","type":"TXT"},{"name":"","text":"　ゴロゴロと転がったり、##自分の身体を私物に擦り付けたりしながら##ベッドの上で過ごす。","type":"TXT"},{"name":"【伊紀】","text":"「あぁっ、あふぅ……んっ、くむぅぅ……##これがあればふうまくんを感じることが……」","type":"TXT","id":"v_R-ev321_0017","src":"/img/common/voice/ogg/v_R-ev321_0017.bb87a4a8b9cfa783de6893462082a246.ogg"},{"name":"","text":"　手に持ったシャツを見つめる伊紀。","type":"TXT"},{"name":"","text":"　情欲に駆られた彼女は、##頬を紅く火照らせて、悩まし気な声を##漏らした。","type":"TXT"},{"name":"【伊紀】","text":"「だけど……これは流石に悪いような……##いや、でもぉ……す、少しだけ##……少しだけだからっ」","type":"TXT","id":"v_R-ev321_0018","src":"/img/common/voice/ogg/v_R-ev321_0018.2b5363b23fa4cfb804eb6ea6f7f27418.ogg"},{"name":"","text":"　ふうまに対して申し訳なさを抱く伊紀。","type":"TXT"},{"name":"","text":"　誰に問いかけるでもなく、##自分に言い聞かせるようにそう口にする。","type":"TXT"},{"name":"【伊紀】","text":"「そう、少しだけ……##それなら、大丈夫よね……？」","type":"TXT","id":"v_R-ev321_0019","src":"/img/common/voice/ogg/v_R-ev321_0019.b9a5c2fb331bf9c7255c611350457b65.ogg"},{"name":"","text":"　理性よりも欲求が上回り、言い訳がましく##呟いた彼女はシャツに顔を近づけて、##ふうまの匂いを嗅いでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev321b","src":"/img/pc/hello_script/ev/M/R-ev321b.6d222cc4eacb290d19e7cfaebdab3009.jpg"},{"name":"【伊紀】","text":"「んふぅぅーっ、はぁン……んはぁぁああっ##……んぁっ、んぅっ……ンンっ##……この匂いぃ♪」","effect":"ef02","type":"TXT","id":"v_R-ev321_0020","src":"/img/common/voice/ogg/v_R-ev321_0020.641295dcf5dc164562498780758a4aa5.ogg"},{"name":"","text":"　ふうまのシャツに顔を埋めながら、##伊紀は何回も息を吸って吐いてを##繰り返していく。","type":"TXT"},{"name":"","text":"　そして抱きしめるように引き寄せたシャツに##染みついた匂いを感じながら、##気持ちよさそうな笑みを浮かべた。","type":"TXT"},{"name":"【伊紀】","text":"「んぅ……なんだか落ち着く……##ダメだって分かってるのに、もっと##嗅いでいたくなるの……はぁっ、んくぅう」","type":"TXT","id":"v_R-ev321_0021","src":"/img/common/voice/ogg/v_R-ev321_0021.1c1504201c90eef2520250cc3bb0e2e6.ogg"},{"name":"【伊紀】","text":"「くぁっ、んんぅ……匂い嗅ぐたびに、##厭らしい気分になって……身体が##どんどん火照ってきちゃうよぉ……っ」","type":"TXT","id":"v_R-ev321_0022","src":"/img/common/voice/ogg/v_R-ev321_0022.f5bfcf863ad8dd16be89316392427d04.ogg"},{"name":"","text":"　少しでもふうまを近くに感じていたいのか、##目と口を閉じて匂いを嗅ぐことに##夢中になっている伊紀。","type":"TXT"},{"name":"【伊紀】","text":"（あぁぁ……こうしてると、##なんだか昔の事を思い出すわね……）","type":"TXT","id":"v_R-ev321_0023","src":"/img/common/voice/ogg/v_R-ev321_0023.16aad5d1f28a52ad16faa9b8e58f731e.ogg"},{"name":"","text":"　ふうまと出会ってから今までの事を##思い出していく彼女は、##懐かしむように微笑む。","type":"TXT"},{"name":"【伊紀】","text":"（学生時代の頃にふうまくんと出会って……##卒業してから再会した時は嬉しかったなぁ）","type":"TXT","id":"v_R-ev321_0024","src":"/img/common/voice/ogg/v_R-ev321_0024.736d3926ea4f35f3f1c40dde3f52150c.ogg"},{"name":"","text":"　記憶の一つ一つを思い返して、##愛おしそうな表情で吐息を漏らす伊紀。","type":"TXT"},{"name":"【伊紀】","text":"（あの時にみたふうまくんの、##とっても大きかったよね……）","type":"TXT","id":"v_R-ev321_0025","src":"/img/common/voice/ogg/v_R-ev321_0025.de110969ce8720dec258d3dc652750ea.ogg"},{"name":"","text":"　そして再会してフェラした時の事を##思い浮かべた伊紀は、シャツで顔を##覆い隠しながら恥ずかしそうに笑う。","type":"TXT"},{"name":"","text":"　そしてより強くシャツを押し付けたことに##よって更にふうまの匂いを嗅ぎ取って、##増々気恥ずかしさと胸の高鳴りを感じていく。","type":"TXT"},{"name":"【伊紀】","text":"（そ、それに私の初めてを捧げて……んぅっ、##思い出したら……なんだか、増々身体が##熱くなってきてる……っ）","type":"TXT","id":"v_R-ev321_0026","src":"/img/common/voice/ogg/v_R-ev321_0026.10deb0a85b1323330ab2960d76e4001e.ogg"},{"name":"","text":"　自身を落ち着けるために息を吸うが、##顔をシャツで覆っている状況では逆効果となり##下半身が疼き始めていく。","type":"TXT"},{"name":"【伊紀】","text":"「頭の中ふうまくんの事でいっぱいで、##ムラムラしちゃってる……んはぁっ、##全然熱いの治まらないよぉっ」","type":"TXT","id":"v_R-ev321_0027","src":"/img/common/voice/ogg/v_R-ev321_0027.4a5f7c4b2254fa82b842ee989fcd2fb7.ogg"},{"name":"","text":"　その言葉通り、身体はじっとりと熱を帯び、##彼女のショーツは昂揚を表すように##若干湿っていた。","type":"TXT"},{"name":"","text":"　ここまで身体が熱を持ち始めた状況で##そのまま眠りに就く事など考えられず、","type":"TXT"},{"name":"","text":"　とは言えこのまま自慰行為に##走るのも後ろめたさがある。","type":"TXT"},{"name":"【伊紀】","text":"「い、いや……でも、このくらいなら……##それに、このままじゃ眠れないし……##しょうがないよね」","type":"TXT","id":"v_R-ev321_0028","src":"/img/common/voice/ogg/v_R-ev321_0028.034696236cc277d0739701f5a37a610b.ogg"},{"name":"【伊紀】","text":"「そうよ……これも全て私から逃げた##ふうまくんが悪いんだから……だから##これは仕方ないの、んんっ、んはぁぁっ」","type":"TXT","id":"v_R-ev321_0029","src":"/img/common/voice/ogg/v_R-ev321_0029.170774af0bbb0c22cdc6aa08f4aebb80.ogg"},{"name":"","text":"　しかし身体の奥から襲ってくる疼きに##堪える事などできず、伊紀はそう理論武装して##罪悪感を無理やり押しとどめる。","type":"TXT"},{"name":"","text":"　ふうまの事を思い出しながら、##欲望のままに彼の匂いを胸一杯に##吸い込んで、興奮を高めていく。","type":"TXT"},{"name":"【伊紀】","text":"「んはぁっ、おマンコもむずむず疼いて……##はぁぁあ……んぅ、もう我慢できないぃ」","type":"TXT","id":"v_R-ev321_0030","src":"/img/common/voice/ogg/v_R-ev321_0030.e0956c41974152c8fdb79defa6d69554.ogg"},{"name":"","text":"　次第に呼吸が激しく乱れていき、##悩まし気な吐息を漏らし、##匂いだけでは耐えられなくなっている伊紀。","type":"TXT"},{"name":"","text":"　そして持て余した熱を解消する為に、##火照りを逃がすように胸元を開けて下腹部へと##手を伸ばして刺激を与えようとする。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev321c","src":"/img/pc/hello_script/ev/M/R-ev321c.fd42c87d72cd2eaf158622b16b07926f.jpg"},{"name":"【伊紀】","text":"「あひっ、くぁっ、あんっ！　んっ、##くふぅぅっ、ちょっと触っただけなのに##こんなに感じてるっ！」","effect":"ef02","type":"TXT","id":"v_R-ev321_0031","src":"/img/common/voice/ogg/v_R-ev321_0031.e5ea618dd37145853704fb033b698802.ogg"},{"name":"","text":"　ショーツの上から秘部に触れ、電流のように##訪れる衝撃に、抑えきれずに##気持ちよさそうな声を漏らす伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「んぁあああぁっ、んっ……##匂い嗅いでただけで……おマンコも、##もうこんなに湿っちゃってるっ」","type":"TXT","id":"v_R-ev321_0032","src":"/img/common/voice/ogg/v_R-ev321_0032.543faa235d3eb59c0e86e63088c98b3d.ogg"},{"name":"【伊紀】","text":"「くぁあっ……んひっ、ぁぁあ……はぁっ##……はぁぁっ……んっくぅううっ、##気持ちいいぃ！」","type":"TXT","id":"v_R-ev321_0033","src":"/img/common/voice/ogg/v_R-ev321_0033.672bdc2d98db19caabe2e035eee6e4f2.ogg"},{"name":"","text":"　ショーツ越しでも分かるほど##秘所が濡れている事を確かめ、","type":"TXT"},{"name":"","text":"　改めて自分が匂いを嗅いでいただけで##興奮しているのだと自覚する。","type":"TXT"},{"name":"【伊紀】","text":"「指でなぞるだけでビリビリ来てるっ！　んっ##くぁっ、んんっ、気持ちよすぎてっ、擦るの##止められないぃ……あひっ、ふぅううぅっ！」","type":"TXT","id":"v_R-ev321_0034","src":"/img/common/voice/ogg/v_R-ev321_0034.cf61ce1287a85b71dcf586c9807bf0e9.ogg"},{"name":"","text":"　秘部に当てた指をゆっくりと撫でるように##動かしていき、シャツの匂いを##堪能している伊紀。","type":"TXT"},{"name":"","text":"　快感に思わず声を漏らしながら、##まるでふうまが近くにいるような##気分になり嬉しそうに笑う。","type":"TXT"},{"name":"【伊紀】","text":"（私……ふうまくんのシャツの残り香で##こんなに興奮してるっ……ダメだと思っても##身体疼くの止められないし、手も……）","type":"TXT","id":"v_R-ev321_0035","src":"/img/common/voice/ogg/v_R-ev321_0035.8a56d5236f291f77f64c8a8064c64bb7.ogg"},{"name":"","text":"　そう考えている間も、彼女の手の動きは##全く止まる事なく、むしろ徐々に##激しくなっていく。","type":"TXT"},{"name":"【伊紀】","text":"「んはぁっはぁんっ……んひっまだ足りないっ##こんな刺激じゃ……もっと気持ちよく##ならないと……んくぁあっ……くむぅうっ！」","type":"TXT","id":"v_R-ev321_0036","src":"/img/common/voice/ogg/v_R-ev321_0036.0b3eaea3facaad423573cf5a2c2bc827.ogg"},{"name":"","text":"　ショーツの上からマンコを擦りながら、##もどかしそうに呟く伊紀。","type":"TXT"},{"name":"","text":"　身体を襲う熱に、##徐々に頭がぼーっとしていくのを感じながら、","type":"TXT"},{"name":"","text":"　彼女はただ只管に快楽を味わおうと##ショーツ越しに秘裂を撫で回す。","type":"TXT"},{"name":"【伊紀】","text":"（あぁっ……こうしてると、本当にシて##もらってるみたいで……んぁぁあっ、##匂い嗅ぎながらのオナニー、イイィィっ！）","type":"TXT","id":"v_R-ev321_0037","src":"/img/common/voice/ogg/v_R-ev321_0037.b3eb1a30f0ab5afac7a82c768001f0cb.ogg"},{"name":"","text":"　既に頭の中は快感を得る事で##埋め尽くされており、その欲求に従って##指の動きも激しくなっていく。","type":"TXT"},{"name":"","text":"　愛液が増えてショーツのシミを大きく##広げていき、熱い息を漏らす口は、##悦びからだらしなく緩んでいる。","type":"TXT"},{"name":"【伊紀】","text":"「んふぅぅうううっ、はぁっ……ふぅっ……##あひっ、んはぁああんっ！　でもこれだけじゃ##ダメぇ……もっと……もっと強く感じたいぃ」","effect":"ef02","type":"TXT","id":"v_R-ev321_0038","src":"/img/common/voice/ogg/v_R-ev321_0038.9acad52d5aaf38d535338c4a2beab11a.ogg"},{"name":"","text":"　シャツだけでは物足りないのだと、##ベッドの上に広げっぱなしにしていた##ふうまの私服に手を伸ばす伊紀。","type":"TXT"},{"name":"【伊紀】","text":"（もっと……もっとふうまくんを##感じながらイキたいっ、もっと匂いが##強いものが欲しいぃ！）","type":"TXT","id":"v_R-ev321_0039","src":"/img/common/voice/ogg/v_R-ev321_0039.1623c4f733bc060975c3e057244ecbe6.ogg"},{"name":"【伊紀】","text":"（他に何か……こ、これってふうまくんの##パンツじゃ……）","type":"TXT","id":"v_R-ev321_0040","src":"/img/common/voice/ogg/v_R-ev321_0040.db9c85ea443fb68ced260787eb424375.ogg"},{"name":"","text":"　そう思った彼女が手にしたのは##彼のパンツだった。","type":"TXT"},{"name":"","text":"　身体を襲う疼きが増し、##強い匂いを求めていた伊紀は手にした物体を##見て恥ずかしさから顔を更に赤らめる。","type":"TXT"},{"name":"【伊紀】","text":"「で、でも……流石これは……##そんな変態みたいな……」","type":"TXT","id":"v_R-ev321_0041","src":"/img/common/voice/ogg/v_R-ev321_0041.9a6f2cde39924b0f29f64aeb37bc4987.ogg"},{"name":"","text":"　流石にパンツを顔に押し付けるのは##どうかと思ったらしい。","type":"TXT"},{"name":"","text":"　ごくりと喉を鳴らしてパンツを見つめる##伊紀だが、僅かに残った理性によって##踏みとどまる。","type":"TXT"},{"name":"【伊紀】","text":"（だけど……ここからでも分かるくらいだし##……これならきっと、さっき以上に##強い匂いがするはず……）","type":"TXT","id":"v_R-ev321_0042","src":"/img/common/voice/ogg/v_R-ev321_0042.c123da5c2d4da194202243d558e4032f.ogg"},{"name":"","text":"　しかし身体の熱は##引くどころか先ほどよりも強まっている。","type":"TXT"},{"name":"","text":"　シャツだけでは物足りない上に、##これほどまでに強い匂いを与えてくれる物も##ありそうになかった。","type":"TXT"},{"name":"【伊紀】","text":"「んぁぁああっ！##もう我慢できないよぉっ！」","type":"TXT","id":"v_R-ev321_0043","src":"/img/common/voice/ogg/v_R-ev321_0043.89487156a7d09e754bc9651c5901bc81.ogg"},{"name":"","text":"　結局内側から湧き上がる衝動を抑えきれず、##伊紀はパンツをシャツと##一緒に顔へと押し当てる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev321d","src":"/img/pc/hello_script/ev/M/R-ev321d.09514882fcb42ce337e5bee7d7bfc13f.jpg"},{"name":"【伊紀】","text":"「すぅぅぅっ、んはぁああン！##この匂いが欲しかったのぉ……さっきよりも、##とっても濃いぃぃ♪」","type":"TXT","id":"v_R-ev321_0044","src":"/img/common/voice/ogg/v_R-ev321_0044.0ef19a09ff902941329d737616168395.ogg"},{"name":"【伊紀】","text":"「んふぅううう……はぁっ……はぁっ##……んくぅっ……あひっ、んひぃっ、##くぁあっ……ひぃンンっ」","type":"TXT","id":"v_R-ev321_0045","src":"/img/common/voice/ogg/v_R-ev321_0045.823cf7506d8207afd0b119c9debb624a.ogg"},{"name":"","text":"　シャツよりも遥かに濃い匂いを感じ、##軽い絶頂を迎える伊紀。","type":"TXT"},{"name":"","text":"　激しく身動ぎ、あまりの気持ちよさに、##うっとりと蕩けた顔をして喘ぐ。","type":"TXT"},{"name":"【伊紀】","text":"（本当はこんなのダメだって分かってるのに##……どうしてこんなに気持ちいいの……っ）","type":"TXT","id":"v_R-ev321_0046","src":"/img/common/voice/ogg/v_R-ev321_0046.865b6362e093c85d7072104683eb6810.ogg"},{"name":"","text":"　頭の中が快楽で埋め尽くされて蕩けるような##感覚に、彼女は一際大きく身体を震えさせる。","type":"TXT"},{"name":"【伊紀】","text":"「あぁっ、ダメぇぇ……いけないって##思えば思うほど、おマンコ弄るの##止められないよぉっ♪　んぁっ、んひぃっ！」","effect":"ef02","type":"TXT","id":"v_R-ev321_0047","src":"/img/common/voice/ogg/v_R-ev321_0047.28be7734c75e1509582a08831fda491a.ogg"},{"name":"【伊紀】","text":"「はぁあんっ、んひぁ……あひっ、あぁぁあ##……まだ足りないぃ……もっとぉぉ！##んぉっ、くふぅぅうっ」","type":"TXT","id":"v_R-ev321_0048","src":"/img/common/voice/ogg/v_R-ev321_0048.27ab5a87f539a9a2ea0fbdd39b9bf285.ogg"},{"name":"","text":"　ふうまに悪いと思いながらも、##その背徳感も相まって強まっていく快楽に、##手の動きが激しくなっていく伊紀。","type":"TXT"},{"name":"","text":"　熱に浮かされたような表情のまま秘部を##愛撫し続け、身体を襲う疼きに##艶っぽい吐息を漏らす。","type":"TXT"},{"name":"【伊紀】","text":"（あへぁぁあ……ふうまくんの私物の##匂い堪らなくてぇ……こんなに##イッちゃってるよ……うぅぅ、ごめんなさい）","type":"TXT","id":"v_R-ev321_0049","src":"/img/common/voice/ogg/v_R-ev321_0049.58cf93ebdcf3115558f569f4f8015c9d.ogg"},{"name":"","text":"　心の中で何度も謝罪しながら、##匂いを嗅ぎながらのオナニーも##増々ヒートアップする。","type":"TXT"},{"name":"","text":"　指を動かして秘所を激しく擦り上げながら、##しかし疼きが治まらないといった様子で##悩まし気に喘ぐ。","type":"TXT"},{"name":"【伊紀】","text":"「ンぁあああ！　こんな刺激じゃ##全然物足りないっ……もっと##おマンコぐちゃぐちゃに掻き乱さないとっ！」","effect":"ef02","type":"TXT","id":"v_R-ev321_0050","src":"/img/common/voice/ogg/v_R-ev321_0050.ebffe01c0691af570bc40a23054895cb.ogg"},{"name":"","text":"　より強くなっていく快楽への欲求に##支配されていく伊紀。","type":"TXT"},{"name":"","text":"　今のままの刺激では物足りないのだと、##ショーツをずらした伊紀は直接マンコに##指を入れて弄っていく。","type":"TXT"},{"name":"【伊紀】","text":"「あぁっ、はぁン！　も、もう、おマンコに##指入れちゃって……んっ、ふぎっ、##くぅぅううっ……んぁぁっ、気持ちいいぃ♪」","type":"TXT","id":"v_R-ev321_0051","src":"/img/common/voice/ogg/v_R-ev321_0051.24747c6660738649e09513bc11465d67.ogg"},{"name":"","text":"　くちゅくちゅと厭らしい水音を響かせて##膣を掻き回しながら押し殺しきれなかった声が##次々に漏れ出ていく。","type":"TXT"},{"name":"【伊紀】","text":"「はひっ、んぅっ、ァァ……おマンコ##ヒクヒクして……匂いを嗅いで##オナニーしながら、イッちゃうぅうっ！」","type":"TXT","id":"v_R-ev321_0052","src":"/img/common/voice/ogg/v_R-ev321_0052.ad893445a661dcc90a79d7188e6b6f08.ogg"},{"name":"","text":"　すっかり快楽を貪る事に夢中になり、##小刻みに身体を震わせながら、##強くなった刺激に嬌声を大きくしていく伊紀。","type":"TXT"},{"name":"","text":"　脳に伝わる愉悦に身を委ね、##だらしなく開かれた口からは涎がだらだらと##垂れ落ちている。","type":"TXT"},{"name":"【伊紀】","text":"「すぅぅぅっ、んぅうううっ！　ふうまくんを##感じるっ……あふぁぁっ、私、ふうまくんに##包まれてイッてるんだ……ンンっ」","type":"TXT","id":"v_R-ev321_0053","src":"/img/common/voice/ogg/v_R-ev321_0053.c5d6879bfbf312052cecb0870ecf65a7.ogg"},{"name":"","text":"　情欲に駆られた彼女の指の動きは##どんどん激しさを増していき、##憚ることなく厭らしく声を漏らし続ける。","type":"TXT"},{"name":"","text":"　それだけでは飽き足らず、膣内に指を入れ、##より気持ちよくなれる個所を##強く擦り上げていく。","type":"TXT"},{"name":"【伊紀】","text":"「ふぎっくぅうううっ！　んっ、んぎっ、##あふぁぁあっ、指入れたら……##すごい締め付けてるっ、んぁアアア！」","type":"TXT","id":"v_R-ev321_0054","src":"/img/common/voice/ogg/v_R-ev321_0054.2632b6a06a3082b33f08e3055c96f885.ogg"},{"name":"","text":"　ふうまの事を考えながら、##更にオナニーを激しくしていく伊紀。","type":"TXT"},{"name":"","text":"　愛撫だけでなく、クリトリスをぐりぐりと##刺激し、その衝撃に身悶えて喘ぐ。","type":"TXT"},{"name":"【伊紀】","text":"「んぎっ、ひぐっ、んはぁン！##んぁっ、あひぃ……はぁっ……はぁぁっ##……ンンッ、くぅうう！」","effect":"ef02","type":"TXT","id":"v_R-ev321_0055","src":"/img/common/voice/ogg/v_R-ev321_0055.8a6b73602325688b83b3c3208bfa6cc1.ogg"},{"name":"","text":"　激しく身動ぎする彼女の股からは##止めどなく愛液が溢れ、腿を伝って滴り、##ベッドの上を染め上げていく。","type":"TXT"},{"name":"","text":"　途方もない快感に徐々に高まっていく伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「ふうまくんの匂いだけで、こんなに##イッちゃってるよぉっ……あひっんぉオオッぁ##……ふうまくんっ、ふうまくぅんん……っ」","type":"TXT","id":"v_R-ev321_0056","src":"/img/common/voice/ogg/v_R-ev321_0056.d050cb33b8e64534dde1361eadb54f2f.ogg"},{"name":"","text":"　頬を上気させる彼女は、##ふうまの名前を叫びながら絶頂に達する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev321e","src":"/img/pc/hello_script/ev/M/R-ev321e.e6c0752f8f1f1aba004bbd85465dc183.jpg"},{"name":"【伊紀】","text":"「んぁああああっ！　イクイクッ、あぁアア##……ダメなのにぃ……おマンコ弄って、##イクッ、イックゥウウウウウ！」","effect":"ef02","type":"TXT","id":"v_R-ev321_0057","src":"/img/common/voice/ogg/v_R-ev321_0057.7942432051f9360f75d3f6d15fc3ec41.ogg"},{"name":"","text":"　我慢することなく声を漏らし、伊紀は##シャツとパンツの匂いを嗅いだまま、##押し当てて隠れた顔を喜悦に歪めている。","type":"TXT"},{"name":"【伊紀】","text":"「はひぁぁっ、んっくぅぅ……はぁっ、##んふぅぅっ……膣の中、ぐちゅぐちゅ##指入れて掻き回すの、イイィィ！」","type":"TXT","id":"v_R-ev321_0058","src":"/img/common/voice/ogg/v_R-ev321_0058.836a8efea12dd38de627ec95e9ba4145.ogg"},{"name":"","text":"　潮を噴きながら絶頂を迎えて喘ぎ、##狂ったように自身の秘部を責め続ける伊紀。","type":"TXT"},{"name":"【伊紀】","text":"「はひぃっ、くふぅっ……んひぁぁ……##はぁ、ふぅぅう……またお漏らしちゃったぁ、##あはぁぁっ」","type":"TXT","id":"v_R-ev321_0059","src":"/img/common/voice/ogg/v_R-ev321_0059.87d86a2c419b7bb2703fcb6aceb6c751.ogg"},{"name":"","text":"　秘部から熱い液体を垂れ流す感覚にも##快楽を覚えているのか、彼女は夢中になって##刺激を与え続ける。","type":"TXT"},{"name":"","text":"　荒い息を漏らしつつ、身体を震わせて##絶頂を繰り返す。","type":"TXT"},{"name":"【伊紀】","text":"「んっくぅ……あぁっ、ひぃ……んんぅ……##おマンコ弄って、オナニーでこんな##感じちゃってるよ……はぁんっすごかったぁ」","type":"TXT","id":"v_R-ev321_0060","src":"/img/common/voice/ogg/v_R-ev321_0060.9fa624977a31e4326f87614324a07d7d.ogg"},{"name":"","text":"　ふうまの匂いに包まれながらの絶頂に、##満足そうにしている伊紀。","type":"TXT"},{"name":"","text":"　しかし、徐々に絶頂の波が##引いていく事により、熱が覚めるのと同時に##罪悪感が押し寄せてくる。","type":"TXT"},{"name":"【伊紀】","text":"（んぁぁあああああ！　私ってばなんて事を##……ふうまくんの服の匂いですっかり##その気になって、イッちゃうなんてぇッ！）","effect":"ef02","type":"TXT","id":"v_R-ev321_0061","src":"/img/common/voice/ogg/v_R-ev321_0061.870028b6390a4a6395e48932a43f9c64.ogg"},{"name":"","text":"　ふと我に返った伊紀は、##自分の行動を思い返して悶える。","type":"TXT"},{"name":"【伊紀】","text":"（今度ふうまくんに会ったら##どんな顔すればいいのかわからないよぉぉ！）","type":"TXT","id":"v_R-ev321_0062","src":"/img/common/voice/ogg/v_R-ev321_0062.abf806cc8087bc1761fbc45cc169c030.ogg"},{"name":"","text":"　急激に羞恥心が呼び起こされ、##先ほどまでの自分の痴態に言葉にならない声で##叫ぶ伊紀。","type":"TXT"},{"name":"","text":"　顔を紅潮させながら、すっかり自分の##やらかした事を反省した様子で##その場にうずくまった。","type":"TXT"},{"name":"【伊紀】","text":"（い、いや……だけど……##これはずっと会ってくれないふうまくんの##所為でもあるし……）","type":"TXT","id":"v_R-ev321_0063","src":"/img/common/voice/ogg/v_R-ev321_0063.19edb8c15d6f3224b39a79b60bf7f57f.ogg"},{"name":"【伊紀】","text":"（そんな状況で好きな人の服が手元に##あったんだもん……##うん、仕方ないよね……っ）","type":"TXT","id":"v_R-ev321_0064","src":"/img/common/voice/ogg/v_R-ev321_0064.2259fe4cdae3156657ef36650630dc15.ogg"},{"name":"","text":"　しかし、次第に罪悪感よりも満足感の方が##高まっていき、どうしようもなかったのだと##自己弁護していく。","type":"TXT"},{"name":"【伊紀】","text":"（それに、いつまでもこんな事ばかり##考えてちゃいけないよね……##落ち着かなきゃ）","type":"TXT","id":"v_R-ev321_0065","src":"/img/common/voice/ogg/v_R-ev321_0065.fbf880e1acfb38a1093406fbaff1d9b3.ogg"},{"name":"","text":"　そうして数分に渡りベッドの中で##悶々としていたが、半ば強引に##吹っ切る事で冷静さを取り戻した伊紀。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev321f","src":"/img/pc/hello_script/ev/M/R-ev321f.20fd1f8fa29bf95d415fc92715b40d24.jpg"},{"name":"【伊紀】","text":"（でも……今度はシャツやパンツじゃなくて##直接匂いを……ふうまくんを感じたいよぉ）","type":"TXT","id":"v_R-ev321_0066","src":"/img/common/voice/ogg/v_R-ev321_0066.ccb9e3fcd27df32f3acdca2f5e255138.ogg"},{"name":"","text":"　冷静になった彼女は、##今度は直接ふうまに会いたいという想いが##高まっていくのを感じる。","type":"TXT"},{"name":"【伊紀】","text":"（今頃どうしてるんだろう……##今度会えるのはいつになるのかな）","type":"TXT","id":"v_R-ev321_0067","src":"/img/common/voice/ogg/v_R-ev321_0067.d9c1f249b9dcacf2370bf4609f932aac.ogg"},{"name":"","text":"　まだ絶頂の余韻で浮ついたままの頭で、##ついそんな風に考え始めてしまう。","type":"TXT"},{"name":"【伊紀】","text":"（こんな事ばっかり考えてても##どうしようもないのに……##でも、会いたいなぁ）","type":"TXT","id":"v_R-ev321_0068","src":"/img/common/voice/ogg/v_R-ev321_0068.e1a104c7c9aeefd16b72a69fe4b043cc.ogg"},{"name":"","text":"　自分を律しようとする伊紀だったが、##一度溢れた想いというのはそう簡単に##引っ込むはずもなく、抑えることができない。","type":"TXT"},{"name":"","text":"　逆に考えれば考えるほど会いたいという##想いが強くなっていってしまう。","type":"TXT"},{"name":"【伊紀】","text":"「んんっふぅぅ……会いたいよぉ……っ」","type":"TXT","id":"v_R-ev321_0069","src":"/img/common/voice/ogg/v_R-ev321_0069.fd1839751c00d6a4929a08c109b5f29f.ogg"},{"name":"","text":"　その想いが強くなり過ぎ、一際強くふうまの##衣服を抱きしめた伊紀の口から、##思わずそんな言葉が漏れ出てしまう。","type":"TXT"},{"name":"","text":"　呟くようなその声は部屋に響いて消えていき##彼と会う事ができていない現状を##突き付けてくる。","type":"TXT"},{"name":"【伊紀】","text":"「はぁぁ、んはぁぁっ、ふぅぅ##……ふうまくん、今どこにいるのかしら」","type":"TXT","id":"v_R-ev321_0070","src":"/img/common/voice/ogg/v_R-ev321_0070.fedeebe5028c704a8f4ac7962b0dd0b9.ogg"},{"name":"","text":"　己の中にある欲望を曝け出すように何度も##呟きながら、もう一度大きく息を吸い込んで、##匂いを堪能する伊紀。","type":"TXT"},{"name":"","text":"　襲撃やデータ整理の疲労と、##絶頂が重なり、次第に意識が薄れていく。","type":"TXT"},{"name":"【伊紀】","text":"「んんぅぅ……また、会いたいよ##……ふうまくん」","type":"TXT","id":"v_R-ev321_0071","src":"/img/common/voice/ogg/v_R-ev321_0071.67b0fba8cb50961fea7bb9d46d8b72bf.ogg"},{"name":"","text":"　そして瞼を閉じ、ふうまの名前を呟きながら##彼女は眠りへと落ちていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12574881","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c917",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc664a","src":"/img/pc/hello_script/bg/M/srnc664a.d1811fa3ea725771d53c1fbea16c8e27.jpg"},{"name":"【俺】","text":"「今日も忙しかったな……」","type":"TXT"},{"name":"","text":"　自室のベッドにゆっくりと腰掛け、##思わず嘆息してしまう。","type":"TXT"},{"name":"","text":"　ここの所は激務続きで、気が休まらない。##ストレスは溜まる一方だ。","type":"TXT"},{"name":"","text":"　こんな時に休息を邪魔されようものなら、##もしかすると自分を##抑えられなくなってしまいそうだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「お館様ー！！　ねぇねぇ、見て見て！##このスーツ！　時子に作って##貰ったんだー！！」","type":"TXT","id":"v_SR664_0000","src":"/img/common/voice/ogg/v_SR664_0000.0a05a0c0ae08b8bca4ce4dc089d42e54.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i664a","src":"/img/pc/hello_script/ov/M/SR_i664a.941b0c29fb9643b6d846a346b6ce4acb.png"},{"name":"【俺】","text":"「ちっ……。##うるさいヤツが来やがった……」","type":"TXT"},{"name":"","text":"　思わず、悪態が口をついて出てしまう。","type":"TXT"},{"name":"","text":"　しかし、今しがたやって来た女は##そんなことを気にせず、目の前で楽しげに##クルクルと回っている。","type":"TXT"},{"name":"【ミナサキ】","text":"「ねぇねぇ、お館様っ！　どう？##このスーツ！　ボクに似合ってるかなぁ？」","type":"TXT","id":"v_SR664_0001","src":"/img/common/voice/ogg/v_SR664_0001.cbd224ab95d0626f0e203a834c4d1360.ogg"},{"name":"","text":"　スーツのひらひらした部分を空中に##泳がせながら、彼女はそんなことを##聞いてくる。","type":"TXT"},{"name":"","text":"　その表情はいかにも上機嫌といった感じで、##同時に何かを期待したような##視線を向けてきている。","type":"TXT"},{"name":"","text":"　一体、どうして欲しいのやら。","type":"TXT"},{"name":"【俺】","text":"「……さぁな。俺はそういうの、##よくわからん」","type":"TXT"},{"name":"","text":"　スーツが似合っているかどうかなど、##正直な所、今はどうだっていい。##それよりも休息が欲しかった。","type":"TXT"},{"name":"","text":"　適当にあしらって、##さっさと出て行ってもらいたい。","type":"TXT"},{"name":"【ミナサキ】","text":"「えーっ？　もうお館様ってば、##全然ボクのこと見てないじゃんっ！##もっとちゃんと見てよー！」","type":"TXT","id":"v_SR664_0002","src":"/img/common/voice/ogg/v_SR664_0002.7c6c20b8433b2ee147377d7da01cc71d.ogg"},{"name":"【俺】","text":"「あぁ、うるさい。俺は疲れてるんだ。##余り大きい声を出すんじゃない。##頭に響く……」","type":"TXT"},{"name":"","text":"　全く。よりにもよって、##これから寝ようという時にこいつが##やって来るなんて……。","type":"TXT"},{"name":"","text":"　この小生意気な女の名は、ミナサキ。##ヤタガラスの化身を自称しているが、##本当の所は不明だ。","type":"TXT"},{"name":"","text":"　最近はよく、リリムという女と一緒に##悪戯を仕掛けてきて、面倒を##かけさせられている。いわゆる厄介な女だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ほらほらー、どう？　ボクのこの姿、##カッコいい？　本物の対魔忍っぽいかなぁ？」","type":"TXT","id":"v_SR664_0003","src":"/img/common/voice/ogg/v_SR664_0003.98b7c5427b72472cd6e5a17504777e08.ogg"},{"name":"","text":"　ミナサキはスーツがしっかり見えるように##腕を上げ、小動物めいた動きで首をかしげる。","type":"TXT"},{"name":"","text":"　本人は可愛いと##思ってやっているのだろうが、##今の精神状態ではとてもそうは思えない。","type":"TXT"},{"name":"","text":"　溢れ出しそうになるどす黒い感情を##抑え込みながら、取りあえず、##ミナサキの姿を観察することにした。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そうだな……。##一応、それっぽいと思うぞ」","type":"TXT"},{"name":"","text":"　改めて見ると、ミナサキの着ている##スーツの出来映えはなかなかのものだった。","type":"TXT"},{"name":"","text":"　生地の光沢や、しっかりとした##ディティールなど、一見本物と見紛う出来だ。##これを作った時子の苦労が偲ばれる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ふふっ♪　そ、そうかなぁ？　えへへ♪」","type":"TXT","id":"v_SR664_0004","src":"/img/common/voice/ogg/v_SR664_0004.e27146b2819afa555b7bc981f40b4d3a.ogg"},{"name":"","text":"　褒められたと思ったのか、##ミナサキは照れたように頬赤らめて微笑んだ。","type":"TXT"},{"name":"","text":"　そうかと思うと、##ミナサキは急に真剣な表情になって……。","type":"TXT"},{"name":"【ミナサキ】","text":"「たいまにんミナサキ参上！　ふうま今日##という今日はボクが絶対に退治してやるっ！##ボクのくろき羽をくらえっ！　えいえいっ！」","type":"TXT","id":"v_SR664_0005","src":"/img/common/voice/ogg/v_SR664_0005.bd3296a6fc835218f86d81e3a7188eb0.ogg"},{"name":"【俺】","text":"「うわっ……！　おい、やめろっ」","type":"TXT"},{"name":"","text":"　ミナサキは、スーツの背中についた##黒い羽を翻し、ぺちぺちと##こちらに叩きつけてくる。","type":"TXT"},{"name":"","text":"　別に痛くはないのだが、##フラストレーションが徐々に溜まってくる。","type":"TXT"},{"name":"【ミナサキ】","text":"「やめないよー！　今日はこの羽で、##悪いふうまを仕留めちゃうんだからっ！##それそれー！」","type":"TXT","id":"v_SR664_0006","src":"/img/common/voice/ogg/v_SR664_0006.ca96cbfb10eb404b318c18d3596944bf.ogg"},{"name":"","text":"　こちらの制止も聞かず、##ミナサキはぺちぺちと羽をぶつけてくる。","type":"TXT"},{"name":"【俺】","text":"「だから、やめろと言ってるだろ……##そろそろやめないと、##どうなるかわからないぞ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふふふっ！　対魔忍になったボクは##さいきょーだから、そんな脅しには##くっしないよ！」","type":"TXT","id":"v_SR664_0007","src":"/img/common/voice/ogg/v_SR664_0007.ab41abd6dc9e8a3f257bc49668be49c3.ogg"},{"name":"","text":"　全くこいつは、##人が疲れてるのを気にもしないで。","type":"TXT"},{"name":"","text":"　いい加減、ミナサキにはキツい##お仕置きをして、わからせてやった方が##よさそうだ。","type":"TXT"},{"name":"【俺】","text":"「そうか……お前がその気なら、##俺も本気を出すとしよう……くくくっ」","type":"TXT"},{"name":"","text":"　もう、我慢の限界だ。##むしろ、十分すぎるほど我慢したと思う。","type":"TXT"},{"name":"","text":"　心は激しい怒りに駆られていたが、##頭の方は自分でも驚くほどクリアだ。","type":"TXT"},{"name":"","text":"　おかげで、次々とミナサキへの##お仕置きのアイディアが溢れてくる。","type":"TXT"},{"name":"","text":"　脳内麻薬が溢れて、気分が高揚する。##疲れなど、もう忘れた。","type":"TXT"},{"name":"【ミナサキ】","text":"「え……？　お、お館様？##なんだか、顔が怖いよ……？」","type":"TXT","id":"v_SR664_0008","src":"/img/common/voice/ogg/v_SR664_0008.21a6c2371889430d9a9cc16bab8176c8.ogg"},{"name":"【俺】","text":"「そうか？　俺はいつも通りだと思うがな」","type":"TXT"},{"name":"","text":"　自分でも気付かない間に、冷たい笑みが##顔面に張り付いていたのかもしれない。","type":"TXT"},{"name":"","text":"　それほどまでに、思いつくアイディはどれも##素晴らしく、そして強烈なものばかりだった。","type":"TXT"},{"name":"【俺】","text":"「さて……今のお前は、##対魔忍なんだったよな？」","type":"TXT"},{"name":"【ミナサキ】","text":"「う、うん……。##ボクはさいきょーのたいまにん、##ミナサキだよっ！」","type":"TXT","id":"v_SR664_0009","src":"/img/common/voice/ogg/v_SR664_0009.f3f39d5882d36648f0b0c4a6d369fe24.ogg"},{"name":"","text":"　ミナサキは自信満々に答える。","type":"TXT"},{"name":"","text":"　きっと彼女は、ここで否定しておけば##よかったと後悔することになるだろう。","type":"TXT"},{"name":"【俺】","text":"「そうか……それなら……今からお前を、##本物の対魔忍と認識して相手をしてやろう」","type":"TXT"},{"name":"【ミナサキ】","text":"「ふぇ……？　そ、それってどういう……」","type":"TXT","id":"v_SR664_0010","src":"/img/common/voice/ogg/v_SR664_0010.7007f1f6f9c3c63daed7edc6485ad45c.ogg"},{"name":"","text":"　何かよからぬ気配を感じたのか、##少しだけ後ずさろうとするミナサキ。##……だが、もう遅い。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　瞬時にミナサキの背後に回り込み、##彼女の身体を拘束してしまう。","type":"TXT"},{"name":"【ミナサキ】","text":"「あぅっ……！　お、お館様っ？##は、離してよぉっ……」","type":"TXT","id":"v_SR664_0011","src":"/img/common/voice/ogg/v_SR664_0011.cefafc0baa32ac847f121fce1460f96b.ogg"},{"name":"【俺】","text":"「ふん、誰が離すか。今、お前は俺に敗れ、##そして捕まったんだ。つまりお前は、これから##俺に何をされても文句は言えない」","type":"TXT"},{"name":"","text":"　自分でも驚くほど、##低い声が口をついて出た。いつの間にか、##任務モードになっていたようだ。","type":"TXT"},{"name":"","text":"　まぁミナサキ程度、##本気を出すまでもないのだが。","type":"TXT"},{"name":"【ミナサキ】","text":"「えっ……？　ちょ、ちょっと待ってよぉ。##ボク、これからどうなっちゃうの……？」","type":"TXT","id":"v_SR664_0012","src":"/img/common/voice/ogg/v_SR664_0012.c8ecf583bbfa4eff1195199ca96211df.ogg"},{"name":"","text":"　拘束されたミナサキは、##小さく身体を震わせている。##今までの威勢はどこに行ったのやら。","type":"TXT"},{"name":"【俺】","text":"「そうだな……。敵に捕まったと仮定した##訓練をしてやろう。戦いに敗れた対魔忍が##どうなるか、ちゃんと知ってるだろ？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ……！　ぼ、ボクはそういうの、##あんまり知らないかなぁ……」","type":"TXT","id":"v_SR664_0013","src":"/img/common/voice/ogg/v_SR664_0013.340a64fd9f676fc990f67027a3cbc2d7.ogg"},{"name":"","text":"　とぼけやがって。今の反応を見る限り、##間違いなくミナサキは敗れた##対魔忍の末路を知っている。","type":"TXT"},{"name":"","text":"　今日は、それと同等の苦痛と快楽を##与えてやることにしよう。","type":"TXT"},{"name":"【俺】","text":"「ほら、行くぞっ！」","type":"TXT"},{"name":"【ミナサキ】","text":"「いっ……！##いやあぁぁぁぁ〜〜〜〜〜！！」","type":"TXT","id":"v_SR664_0014","src":"/img/common/voice/ogg/v_SR664_0014.d2e62256a24f0dc011ee4abafad6e745.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR664a","src":"/img/pc/hello_script/ev/M/SR664a.946e4a3429c115ae2b403c1d2a7c1efd.jpg"},{"name":"【ミナサキ】","text":"「うぅぅっ！　はなせぇー！！##こんなの、おうぼーだー！！」","effect":"ef02","type":"TXT","id":"v_SR664_0015","src":"/img/common/voice/ogg/v_SR664_0015.2c5f70106c40ecf8a292c6e4ec4968b4.ogg"},{"name":"","text":"　暗い研究室の一角にあるグロテスクな肉の##ベッドに、ミナサキは拘束されている。","type":"TXT"},{"name":"","text":"　彼女の手足は脈動するその物体の内部に、##しっかりと埋め込まれて##固定されているのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「対魔忍のかいらくたいせー訓練なんて、##どうしてボクがやらなくちゃいけないのっ？##ボク、対魔忍じゃないのに〜〜〜っ！！」","type":"TXT","id":"v_SR664_0016","src":"/img/common/voice/ogg/v_SR664_0016.85da0766d24bc4451888ce3c8513fb4d.ogg"},{"name":"","text":"　ミナサキはジタバタと暴れるが、##肉壁は粘着音を響かせるだけで##全く緩む気配はない。","type":"TXT"},{"name":"","text":"　肉壁の締め付けは強固で、##こちらから解除しない限り絶対に##拘束が解けることはないのだ。","type":"TXT"},{"name":"【俺】","text":"「おいおい。お前、さっきは自分のことを##対魔忍だって言ってたじゃないか」","type":"TXT"},{"name":"【ミナサキ】","text":"「そっ、それは、そうだけどっ……！」","type":"TXT","id":"v_SR664_0017","src":"/img/common/voice/ogg/v_SR664_0017.a86629d5f693ea79ee7b72334476f1d0.ogg"},{"name":"","text":"　ミナサキは自分の言ったことを思いだし、##しどろもどろになる。","type":"TXT"},{"name":"","text":"　ミナサキも、まさかこんな展開になるとは##予想してなかったことだろう。","type":"TXT"},{"name":"","text":"　さすがにやり過ぎのような気もするが、##こうでもしなければ自分の気持ちが##治まりそうにないのも事実だ。","type":"TXT"},{"name":"【俺】","text":"「ははっ。自分の発言には責任を##持たないとな、ミナサキ」","type":"TXT"},{"name":"【俺】","text":"「そういうわけで、これからお前には##対魔忍流の拷問を味わって貰うぞ。##くくくっ……」","type":"TXT"},{"name":"","text":"　これからこの生意気な娘がどうなるのかを##想像するだけで、どす黒い感情が胸を##満たしていくのがわかる。","type":"TXT"},{"name":"","text":"　思えば、これまでどれほどミナサキには##迷惑をかけられたことか。今までの分、##まとめてお返ししてやるとしよう。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぅっ、うぅぅっ……！　や、やめてよぉっ！##お館様をからかったのは謝るからぁっ！##お願いだから、自由にしてよぉっ！」","effect":"ef02","type":"TXT","id":"v_SR664_0018","src":"/img/common/voice/ogg/v_SR664_0018.86e3d41c44dcd5a03ae433b1a2089721.ogg"},{"name":"【俺】","text":"「今更謝っても遅いぞ、ミナサキ。お前は##対魔忍として俺と戦い、敗れたんだ。##文句を言えるような立場じゃないだろう」","type":"TXT"},{"name":"","text":"　戦いに敗れた対魔忍は、##勝者によって好きなように嬲られる。##これは、絶対の掟だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「だ、だからっボクは対魔忍じゃないのにっ！##これだって、ただのコスプレだしっ……！」","type":"TXT","id":"v_SR664_0019","src":"/img/common/voice/ogg/v_SR664_0019.df0e0fda4d1672e92589ea312d31b855.ogg"},{"name":"【俺】","text":"「そんなこと、どうだっていい。お前を拷問に##かけるのは決定事項だ。せっかくだ、コスプレ##ついでに対魔忍の堕とし方を体験していけ」","type":"TXT"},{"name":"【ミナサキ】","text":"「た、対魔忍の堕とし方って……。そんなの、##味わいたくないよっ……んっ、あぁ」","type":"TXT","id":"v_SR664_0020","src":"/img/common/voice/ogg/v_SR664_0020.3805768292535da323445704aae90270.ogg"},{"name":"","text":"　まるで子供のように首を横に振る##ミナサキの元へ、ゆったりとした足取りで##歩み寄る。","type":"TXT"},{"name":"","text":"　肉のベッドによって背中を##反らされているせいか、","type":"TXT"},{"name":"","text":"　こうして近づくと、##ミナサキの身体のラインがくっきりと##浮かび上がっているのがよくわかる。","type":"TXT"},{"name":"","text":"　彼女の乳房はけして大きいとは言えないが、##程よく張りがあり、その先端はスーツ越しでも##わかるくらいに硬くなっているようだった。","type":"TXT"},{"name":"【俺】","text":"「なんだお前、乳首が勃ってるぞ。##嫌だとか言いながら、本当は##期待してるんじゃないのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「ちっ、違うよっ……！　これはその、##スーツがぴっちりしてるから、##そう見えるだけで……」","type":"TXT","id":"v_SR664_0021","src":"/img/common/voice/ogg/v_SR664_0021.37e52e6d739509a07c46e3929aecde67.ogg"},{"name":"【俺】","text":"「ほう、そうなのか」","type":"TXT"},{"name":"","text":"　別に、ミナサキの言い訳に##納得したわけではない。","type":"TXT"},{"name":"","text":"　むしろその逆。彼女の赤らむ頬を見て、##疑惑は確信に変わった。","type":"TXT"},{"name":"","text":"　彼女は間違いなく、この状況に興奮し##始めている。見かけによらず、##淫乱な女だ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぼ、ボク、本当に期待なんてしてないよ？##これから、どれだけエッチなことされるんだろ##……とか、少しも想像してないしっ……！」","type":"TXT","id":"v_SR664_0022","src":"/img/common/voice/ogg/v_SR664_0022.b06eb63c6f951a157de45f9ae285a419.ogg"},{"name":"【俺】","text":"「おいおい。俺はそんなこと聞いてないぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「あ、あぅっ……」","type":"TXT","id":"v_SR664_0023","src":"/img/common/voice/ogg/v_SR664_0023.fd53e01e88c30d7d53073b4c710b8fbf.ogg"},{"name":"","text":"　ミナサキは恥ずかしそうに顔を##うつむかせた。さすがに喋りすぎたと、##自分で気付いたのだろう。","type":"TXT"},{"name":"【俺】","text":"「そこまで言うなら、##本当にお前が期待してないかどうか、##俺が確かめてやる」","type":"TXT"},{"name":"【ミナサキ】","text":"「えっ……？　た、確かめるって##……ちょ、ちょっと待っ……」","type":"TXT","id":"v_SR664_0024","src":"/img/common/voice/ogg/v_SR664_0024.249f565cf98327004b08e73a066a017f.ogg"},{"name":"","text":"　待てと言われて、待つわけがない。","type":"TXT"},{"name":"","text":"　おもむろに手を伸ばし、##まずは彼女の胸の突起を指先で突いてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぁっ……！##や、んあっ！　あぁぁ、ん……！」","effect":"ef02","type":"TXT","id":"v_SR664_0025","src":"/img/common/voice/ogg/v_SR664_0025.8b0fbea3046334d28f90398f931e269f.ogg"},{"name":"","text":"　硬くなった乳首を刺激され、##ミナサキは途端に甘い声を上げてしまう。","type":"TXT"},{"name":"","text":"　少しは我慢するかと思ったが、##そんな根性はこの女にはなかったようだ。","type":"TXT"},{"name":"【俺】","text":"「おいおい、なんだその声は。##期待してないんじゃなかったのか？」","type":"TXT"},{"name":"","text":"　わざとらしく、情けない声を上げる##ミナサキをからかってやる。どうせなら、##とことんまで彼女を辱めてやろう。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぅっ、んっ、んあぁっ……んっ、はぁ、はぁ##……今のは、な、なんでもない……##たまたま、声が出ちゃっただけだもんっ……」","type":"TXT","id":"v_SR664_0026","src":"/img/common/voice/ogg/v_SR664_0026.e4aa124b89377e501ce8cd70969d25fd.ogg"},{"name":"【俺】","text":"「くくっ、そうか。##なら、こっちはどうだ？」","type":"TXT"},{"name":"","text":"　下卑た笑みを抑えることもなく、##次の目標に向かって手を伸ばす。","type":"TXT"},{"name":"","text":"　今度は、対魔忍スーツがしっかりと##食い込んでいるミナサキの割れ目を、##そっと撫で上げてやった。","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ……！　んぁっ、あぁぁ、んっ……！##ひぁぁっ、や、んあぁっ……！」","type":"TXT","id":"v_SR664_0027","src":"/img/common/voice/ogg/v_SR664_0027.f125dac8fc9594ffa00388f8e1facc91.ogg"},{"name":"","text":"　秘部を刺激されたミナサキは、##またしても甘ったるい声を上げて##身体を震わせたのだった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……。ミナサキ、またエロい声が##出てるじゃないか。俺にこうされて##嬉しいんだろ？　素直になったらどうだ」","type":"TXT"},{"name":"","text":"　ミナサキの恥部を優しく撫でさすりながら、##彼女の耳元にそっと囁きかけてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひあっ……あぁ、んっ！　んくっ、##んあぁ、や、んっ……！##んっ、はぁ、はぁっ……」","type":"TXT","id":"v_SR664_0028","src":"/img/common/voice/ogg/v_SR664_0028.406a243da1c21f1a65aa5d5d4cbf0a34.ogg"},{"name":"【ミナサキ】","text":"「んっ……！　そそんなことないもんっ……！##ボク、こんなエッチなこと、期待するような##……変態じゃないしっ……ひぅっ、んんっ！」","type":"TXT","id":"v_SR664_0029","src":"/img/common/voice/ogg/v_SR664_0029.3552b4e5b7fba6769ed50955ed383050.ogg"},{"name":"","text":"　ミナサキは口で己の淫乱さを否定しつつも、##身体の方は確実に反応してしまっていた。","type":"TXT"},{"name":"","text":"　指先を動かす度に彼女の身体はぴくりと跳ね##口で幾ら否定しても、彼女が悦んでいるのは##火を見るより明らかだった。","type":"TXT"},{"name":"","text":"　そうしていくうちに、ミナサキの声は##ますます上ずっていくのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、あっ、あぁっ！　んくぅっ……！##あぁっ、んっ！　や、あぁっ！##もう、やめてよぉぉっ……！」","effect":"ef02","type":"TXT","id":"v_SR664_0030","src":"/img/common/voice/ogg/v_SR664_0030.15597b99ea0d74ca4643926b3216ef53.ogg"},{"name":"【俺】","text":"「ふん……。こうして俺が感じさせるのも、##それはそれでアリかもしれんな」","type":"TXT"},{"name":"","text":"　自分の手の動きに敏感に反応するミナサキを##見ていると、劣情がムクムクと##わき上がってくるのを感じる。","type":"TXT"},{"name":"","text":"　このまま続ければ、この感情を##抑えられなくなるかもしれなかった。##しかし、それでは計画が狂ってしまう。","type":"TXT"},{"name":"","text":"　彼女を自らの手でいたぶるのは、##このくらいにしておいた方がいいだろう。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかった。愛撫は、##これでお終いにしてやる」","type":"TXT"},{"name":"【ミナサキ】","text":"「んっ、ぁ、んぁ……はぁ、はぁ……##ほ、本当に、終わっちゃった……？」","type":"TXT","id":"v_SR664_0031","src":"/img/common/voice/ogg/v_SR664_0031.e7b28f538827dea0c4e50c609ec8534a.ogg"},{"name":"","text":"　秘部から手が離れ、##ミナサキは安心したように息を吐いた。##だがその表情は、少し寂しげだ。","type":"TXT"},{"name":"【俺】","text":"「なんだ、ミナサキ。愛撫をやめてやったのに##物足りなそうじゃないか。やはり、##もっとして欲しかったんじゃないのか？」","type":"TXT"},{"name":"【ミナサキ】","text":"「そそっ、そんなことないもん！##あんなエッチなことされて、##う、嬉しくなんか……」","type":"TXT","id":"v_SR664_0032","src":"/img/common/voice/ogg/v_SR664_0032.568464e5d4fc0845457802d330004a97.ogg"},{"name":"【俺】","text":"「ふん……。まぁ、どちらでもいいけどな。##どうせお前はこれから、さっき以上の##快感を味わうことになるんだから」","type":"TXT"},{"name":"","text":"　そう言いつつ、視線だけで近くにいた##白衣の男に合図する。それは、##訓練開始のサインに他ならない。","type":"TXT"},{"name":"【ミナサキ】","text":"「えっ、う、うそっ……！　ちょ、ちょっと！##お館様、待ってよぉぉっ！！」","type":"TXT","id":"v_SR664_0033","src":"/img/common/voice/ogg/v_SR664_0033.2b84a0214a04b492e92b131e5743d83a.ogg"},{"name":"","text":"　焦ったミナサキは上ずった声を上げるが、##最早どうしようもない。","type":"TXT"},{"name":"【俺】","text":"「くくっ。対魔忍流の試練、##その身体でとくと味わうんだな」","type":"TXT"},{"name":"","text":"　そう告げた直後、不気味な駆動音が研究室に##鳴り響き、ミナサキを拘束している##肉のベッドが奇妙な動きを始めた。","type":"TXT"},{"name":"","text":"　肉のベッドからは先端が注射器の##ようになった触手が幾つも伸び、##ミナサキの身体に迫った。","type":"TXT"},{"name":"","text":"　そしてそれは、少しも躊躇することなく##正確に、ミナサキの乳首やクリトリスに##突き刺さったのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR664b","src":"/img/pc/hello_script/ev/M/SR664b.638fed05c531819891ee0482e127e875.jpg"},{"name":"【ミナサキ】","text":"「ふぎぃぃっ！　ひっ、ひぅぅっ……！##い、痛いよぉぉっ！　な、何これぇっ！##お館様、これ外してぇぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR664_0034","src":"/img/common/voice/ogg/v_SR664_0034.3ae9a2ce370c6e68444bf50b1085fe9a.ogg"},{"name":"","text":"　触手が突き刺さった痛みからか、##ミナサキは素っ頓狂な声を上げた。","type":"TXT"},{"name":"","text":"　彼女の顔は、痛みと気味の悪い触手への##嫌悪で複雑な表情になっている。","type":"TXT"},{"name":"【俺】","text":"「心配するな。すぐに薬液が注入されて、##痛みなど気にならなくなる」","type":"TXT"},{"name":"【ミナサキ】","text":"「い、痛くなくなるとか、##そういう問題じゃないよぅっ！　こんなのが##刺さってるのが嫌なのぉっ！」","type":"TXT","id":"v_SR664_0035","src":"/img/common/voice/ogg/v_SR664_0035.cf46eca45f9715198fe11ba98aa3a3bf.ogg"},{"name":"","text":"　ミナサキは心底嫌そうに顔を歪めて、##触手を振りほどこうと必死に身体を##揺さぶった。","type":"TXT"},{"name":"","text":"　しかし、突き刺さった触手が簡単に##抜けるはずもなかった。","type":"TXT"},{"name":"【俺】","text":"「いい加減、観念したらどうだ。諦めが肝心な##時もある。……と、ほら、そろそろ薬液が##お前の身体に流れ込むぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「い、いやぁぁっ！##諦めたくなんかないよぅっ！　……って！##なんか、触手がドクドクってしてる！？」","type":"TXT","id":"v_SR664_0036","src":"/img/common/voice/ogg/v_SR664_0036.c62e819b44fd54be49da76e761f327b2.ogg"},{"name":"【ミナサキ】","text":"「本当に薬、流し込まれちゃうのっ！？」","type":"TXT","id":"v_SR664_0037","src":"/img/common/voice/ogg/v_SR664_0037.e97388730fe990f5732b028e45f3d16e.ogg"},{"name":"","text":"　触手の脈動に気付いたミナサキは、##悲鳴のような声を上げて身体を強ばらせた。","type":"TXT"},{"name":"","text":"　だが、それだけで触手からの薬液注入を##拒めるわけもなく、触手は難なく彼女の##体内へ感度強化薬を注入していくのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、あぁっ……！　んっ、はぁ、はぁっ！##なにか、入ってきてるよぉっ……！」","type":"TXT","id":"v_SR664_0038","src":"/img/common/voice/ogg/v_SR664_0038.8b1cf9d2f93544c6d77e9cb5b39b9bfc.ogg"},{"name":"【ミナサキ】","text":"「触手、ドクドクってする度……熱いの、##身体に入ってきて……頭、ぼうっと##してきちゃうっ！」","type":"TXT","id":"v_SR664_0039","src":"/img/common/voice/ogg/v_SR664_0039.27aa67c629469c8a9ee66db691ee94d7.ogg"},{"name":"","text":"　感度強化薬が注入されるにつれ、##ミナサキの声は次第に熱を帯びていった。","type":"TXT"},{"name":"","text":"　触手針の突き刺さった乳首とクリトリスは、##スーツ越しでもはっきりわかる程に##硬く勃起している。","type":"TXT"},{"name":"【俺】","text":"「それが、感度強化薬の効果だ。##さぁ、存分に対魔忍の気持ちを##味わうといい」","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっ、んんっ……！　ひあっ、あぁっ！##いっ、んうぅぅぅっ！##はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR664_0040","src":"/img/common/voice/ogg/v_SR664_0040.b9b9ee6ab70eea72faed0616cff930dd.ogg"},{"name":"【ミナサキ】","text":"「んっ、あぁっ！　なに、これぇっ……##こ、こんなの、ボク、知らないよぉっ！##こんなの、初めてぇっ！」","type":"TXT","id":"v_SR664_0041","src":"/img/common/voice/ogg/v_SR664_0041.18ff3963a25dbc4bd7283c87cbb98c02.ogg"},{"name":"","text":"　ミナサキは小刻みに身体を震わせながら、##甘ったるい喘ぎ声を上げる。##薬の効果は抜群のようだ。","type":"TXT"},{"name":"","text":"　だがそれでも触手は薬液を送り込み続け、##彼女の感度は際限なくどこまでも##上昇させられる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、んあぁぁっ……！　はぁ、はぁっ！##これ、しゅごいよぉぉっ！　頭、##おかしくなっちゃいそうらのぉぉっ……！」","type":"TXT","id":"v_SR664_0042","src":"/img/common/voice/ogg/v_SR664_0042.21351c418160648ae218f86f91f49393.ogg"},{"name":"","text":"　注入される薬液が増えるにつれ、##滾る興奮のせいで彼女は呼吸を乱し、##より淫靡な姿になっていく。","type":"TXT"},{"name":"","text":"　ミナサキは口の端から唾液を零し、##股間からはまるで泉のように愛液が##溢れ出し、スーツを濡らしている。","type":"TXT"},{"name":"【俺】","text":"「くくっ。もうこんなに股間を濡らしてる##じゃないか。どれ、どれほど感度が##上がったか確認してやろう」","type":"TXT"},{"name":"","text":"　そう言って、ピンと張り詰めた彼女の乳首に##手を伸ばす。そして、指先で彼女の##勃起乳首を弾いてやる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、あぁっ！　ま、待って……！##ひっ、ひぎいぃぃぃっ！！##いぎっ、いああぁぁぁぁっ！？」","type":"TXT","id":"v_SR664_0043","src":"/img/common/voice/ogg/v_SR664_0043.224bda6cd614bab597693f2516b498ce.ogg"},{"name":"","text":"　ミナサキは一瞬だけ抵抗するような素振りを##見せたが、乳首を刺激した瞬間、彼女は##全身をビクつかせて絶頂してしまった。","type":"TXT"},{"name":"","text":"　強烈すぎる快楽故か、彼女が身体を##震わせる度に、秘部からは間欠泉のように##愛液が噴出する。","type":"TXT"},{"name":"【俺】","text":"「おい、もうイッたのか？　普通の対魔忍は##このくらいで絶頂したりはしないのだが##……まぁ仕方ない」","type":"TXT"},{"name":"","text":"　彼女は何の訓練もしていない、##普通の女だ。","type":"TXT"},{"name":"","text":"　そんな彼女に、対魔忍用の薬液を注入されて##絶頂を我慢しろというのは無理がある。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっ、ひいぃぃっ！　も、もう、##やめへぇ！　このままらと、##おかひくなっちゃうぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR664_0044","src":"/img/common/voice/ogg/v_SR664_0044.f878613a848246b1f4af20b6b75d0fc3.ogg"},{"name":"【俺】","text":"「何を言ってるんだ。これだけで##終わるわけがないだろう。##まだまだ序の口だ」","type":"TXT"},{"name":"","text":"　そう言って、再び白衣の男に指示を出す。##地獄の訓練は、次の段階へと移行するのだ。","type":"TXT"},{"name":"","text":"　その準備段階として、まずは乳首と##クリトリスに刺さった注射触手が##引き抜かれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR664c","src":"/img/pc/hello_script/ev/M/SR664c.a311f0dee0c3f1a4def9882b90c3eee0.jpg"},{"name":"【ミナサキ】","text":"「ひっ……！　んっ、んくぅぅぅっ！##や、んあぁぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR664_0045","src":"/img/common/voice/ogg/v_SR664_0045.01d7022fd27b15748a9fe47cc2ab324a.ogg"},{"name":"","text":"　通常の数百倍にも感度が##高められているせいか針が引き抜かれただけで##彼女は軽く達してしまったようだ。","type":"TXT"},{"name":"","text":"　そして、注射針触手が##引き抜かれると同時に、","type":"TXT"},{"name":"","text":"　ペニスのような形をした触手がミナサキの##股間の辺りから出現し、##彼女の入り口に襲いかかった。","type":"TXT"},{"name":"","text":"　ペニス型触手はミナサキのスーツを##突き破ろうとするような勢いで、##膣内へと侵入していく。","type":"TXT"},{"name":"【ミナサキ】","text":"「あがっ……！？　あひっ、##んぎいいいぃぃぃぃぃぃっ！？」","type":"TXT","id":"v_SR664_0046","src":"/img/common/voice/ogg/v_SR664_0046.9a3bf717f7e7f093dc65f03cd71c5a5c.ogg"},{"name":"【ミナサキ】","text":"「あひっ、んんっ！　な、なに、これぇっ！##ヌルヌルひたの、おまんこに##入ってきてるよぉぉぉっ！！」","type":"TXT","id":"v_SR664_0047","src":"/img/common/voice/ogg/v_SR664_0047.f58761715a27d6d9b8106f9fdf9f73d3.ogg"},{"name":"","text":"　スーツ越しに敏感な部分を刺激され、##ミナサキはエビのように##腰を反らせて絶頂した。","type":"TXT"},{"name":"","text":"　触手は膣奥まで一気に侵入していたが、##それでもまだミナサキのスーツは##破れてはいなかった。","type":"TXT"},{"name":"","text":"　それどころか、持ち前の伸縮性によって##奥まで入り込んでいた触手を##押し返してしまうほどだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「いぎいぃぃっ！　ひっ、んんっ！##んぁぁっ！　あっ、んうぅぅぅっ……！！」","type":"TXT","id":"v_SR664_0048","src":"/img/common/voice/ogg/v_SR664_0048.8533d86d9ace0df837e89044c2815979.ogg"},{"name":"【ミナサキ】","text":"「しょ、触手、出たり入ったりしてっ！##おまんこ、感じちゃうのおぉぉぉっ！##ひぎっ、いぃぃっ！！」","type":"TXT","id":"v_SR664_0049","src":"/img/common/voice/ogg/v_SR664_0049.bb068d41ab397c9cbf3e54a885d09d65.ogg"},{"name":"","text":"　スーツの伸縮性により、触手は何度も##押し戻され、その度に触手は負けじと##奥へと突き進む。","type":"TXT"},{"name":"","text":"　それは擬似的なピストン運動となって##ミナサキに襲いかかり、彼女を何度も##絶頂させたのだった。","type":"TXT"},{"name":"【俺】","text":"「ほう……。さすがは時子、なかなかの##耐久性を持たせてあるな。ミナサキ、##これは長引きそうだぞ？」","type":"TXT"},{"name":"","text":"　絶頂を繰り返すミナサキを眺めながら、##いつまで経っても破れないスーツに##感心していた。","type":"TXT"},{"name":"","text":"　そうしているうちに、触手は何度も何度も##ミナサキの膣を責め立てていた。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぎっ！　ひいぃぃぃっ！　あひっ、##ひうぅぅっ！　も、もう、らめぇぇっ！##もうらめなのぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR664_0050","src":"/img/common/voice/ogg/v_SR664_0050.5edebddee320778cbd00dc3c200fd720.ogg"},{"name":"【ミナサキ】","text":"「あひいぃっ！　もう、やめへぇぇっ！##頭、おかひくなっちゃうからぁぁぁっ！」","type":"TXT","id":"v_SR664_0051","src":"/img/common/voice/ogg/v_SR664_0051.043b21b8318c479c8ca92d286beb1e38.ogg"},{"name":"","text":"　度重なる絶頂で、ミナサキの顔は##すっかり蕩け、口調も乱れてきていた。","type":"TXT"},{"name":"","text":"　その姿はかなり苦しそうだが、##こんなところで止めてやるほど甘くはない。","type":"TXT"},{"name":"【俺】","text":"「おいおい、もうギブアップか？##お楽しみはまだこれからだぞ。……おい」","type":"TXT"},{"name":"","text":"　白衣の男に指示を出すと、##新たなペニス型触手が現れ、今度は##ミナサキのアナルを犯し始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR664d","src":"/img/pc/hello_script/ev/M/SR664d.e03ee5702b0ef75e126ab25eb2d2ac3f.jpg"},{"name":"【ミナサキ】","text":"「んぐぅぅっ！　んっ！##んほおおぉぉぉっ！？　んっ、##んごぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR664_0052","src":"/img/common/voice/ogg/v_SR664_0052.8cd08b27db48b164e7cb02a382455458.ogg"},{"name":"【ミナサキ】","text":"「そ、そんらぁっ！　ま前らけじゃなくへっ！##おひりもらんてっ！　は、##激ししゅぎりゅうぅっ！！」","type":"TXT","id":"v_SR664_0053","src":"/img/common/voice/ogg/v_SR664_0053.cc41df30ca153f68c93dbc5ac574974d.ogg"},{"name":"","text":"　膣だけでなくアナルも触手に犯された##ミナサキは、まるで絶叫のような喘ぎ声を##上げながら身体を震わせた。","type":"TXT"},{"name":"","text":"　凶悪な二本の触手はそのまま抽送を開始し、##彼女の膣や尻穴を激しく犯し尽くす。","type":"TXT"},{"name":"【ミナサキ】","text":"「いぎっ！　いいぃぃっ！##あひっ、ひぅぅっ！##いぎいいぃぃぃぃぃ！？」","type":"TXT","id":"v_SR664_0054","src":"/img/common/voice/ogg/v_SR664_0054.5941cafddaa2726486b021b78caf45e8.ogg"},{"name":"【ミナサキ】","text":"「あがっ、あぁぁっ！　んごぉっ！　おっ、##んおぉっ！　お、おまんこ気持ちいいぃっ！##おひりも、気持ちいいろぉぉぉっ！！」","type":"TXT","id":"v_SR664_0055","src":"/img/common/voice/ogg/v_SR664_0055.e61fa2e03a945b89e07fe0bfe05e6fd6.ogg"},{"name":"","text":"　二本の触手によって二つの穴を蹂躙され、##ミナサキは雄叫びにも似た声を上げながら##何度も絶頂した。","type":"TXT"},{"name":"","text":"　彼女は身体を止めどなく痙攣させ、##膣や尻穴からはねっとりとした##液体を溢れさせている。","type":"TXT"},{"name":"","text":"　そして、意識が朦朧としてきているのか##ミナサキは白目を剥いて、##情けない表情を晒していた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。いい顔になってきたな、##ミナサキ。さぁ、そろそろ最後の仕上げだ。##膣奥までしっかりと改造してやるぞ！」","type":"TXT"},{"name":"","text":"　白衣の男に合図を出すと、##抽送を繰り返していた二本の触手が##唐突に痙攣し始める。","type":"TXT"},{"name":"","text":"　そして、次の瞬間。それぞれの触手が##彼女の中へ深く突き刺さると同時に、##大量の精液を吐き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR664e","src":"/img/pc/hello_script/ev/M/SR664e.56fdf901675e2211fac206cf411da032.jpg"},{"name":"【ミナサキ】","text":"「ひぎいいぃぃっ！？　いぐっ！##んうぅぅっ！　んおぉぉっ！##あっ、ああぁぁぁぁっ！！！」","effect":"ef02","type":"TXT","id":"v_SR664_0056","src":"/img/common/voice/ogg/v_SR664_0056.344128a94271fde47a31595ca5abbeea.ogg"},{"name":"【ミナサキ】","text":"「ひっ、いぃぃぃぃっ！　あ、熱いっ！##熱いよぉぉっ！　おまんことおひりっ、##蕩けちゃううぅぅ！！」","type":"TXT","id":"v_SR664_0057","src":"/img/common/voice/ogg/v_SR664_0057.fad84471784829d498607c6b3ecd9806.ogg"},{"name":"","text":"　触手に大量射精され、ミナサキは##みっともないアヘ顔を晒しながら##絶頂してしまうのだった。","type":"TXT"},{"name":"","text":"　今までに経験したことのないような快楽に##よって彼女は全身をガクガクと震わせる。##彼女は今限界を超えた絶頂感の中にいるのだ。","type":"TXT"},{"name":"","text":"　だが、それでも触手は射精をやめず、##なおもスーツ越しに##精液吐き出し続けるのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「おおほおぉぉっ！　おごっ！　ひあっ、##あぁぁんっ！　せ、せーし、##まだでてりゅぅぅっ！」","type":"TXT","id":"v_SR664_0058","src":"/img/common/voice/ogg/v_SR664_0058.38f4d967d2f3bb08562113576801b8be.ogg"},{"name":"【ミナサキ】","text":"「こ、こんなに、出されたらっ……！##お腹の中、せーしれ、パンパンに##なっちゃうろおぉぉぉっ！！」","type":"TXT","id":"v_SR664_0059","src":"/img/common/voice/ogg/v_SR664_0059.66ac4977a9d057fee6b111de16bd1f5d.ogg"},{"name":"","text":"　余りに大量の精液によって、ミナサキの##言うように、彼女の腹は次第に##ぷっくりと膨らんでいった。","type":"TXT"},{"name":"","text":"　触手は彼女の膣内を精液で満たしても、##なおも射精を止めずに、##白濁液を放出し続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「おごおぉっ！　んほっ、おおぉぉんっ！##しゃ、しゃせー、止まらないろおぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR664_0060","src":"/img/common/voice/ogg/v_SR664_0060.8e29146f8099cdceb2aba8fb6f63daa1.ogg"},{"name":"【ミナサキ】","text":"「おまんこせーしれドロドロにされてっ……！##気持ちいいの、どんどん、##溢れちゃうぅぅぅぅっ！！」","type":"TXT","id":"v_SR664_0061","src":"/img/common/voice/ogg/v_SR664_0061.ea5ba0ec9b5a9b5479d0d922bc5eab36.ogg"},{"name":"","text":"　ミナサキは触手の精液に含まれた##媚薬効果により、何度も何度も絶頂し続けた。","type":"TXT"},{"name":"","text":"　数え切れないほどの絶頂の末、ミナサキは##普段なら絶対に見せないような##表情になってしまっている。","type":"TXT"},{"name":"","text":"　やがて、永遠に続くかと思われた射精も##ようやく終わり、触手は肉のベッドの##中に戻っていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR664f","src":"/img/pc/hello_script/ev/M/SR664f.49c255c7791985c3e6fae9d05635c775.jpg"},{"name":"【ミナサキ】","text":"「あひ……あ、んっ、あぁぁ、ひうぅっ……！##あっ、あぁっ、ら、らめぇっ……！」","type":"TXT","id":"v_SR664_0062","src":"/img/common/voice/ogg/v_SR664_0062.3b5763086784dc2fae081cf5b5b8e739.ogg"},{"name":"【ミナサキ】","text":"「お、おまんこから、抜けたらっ##……で、出ちゃうっ！　溢れたの、##漏れちゃうよぉぉぉっ……！」","type":"TXT","id":"v_SR664_0063","src":"/img/common/voice/ogg/v_SR664_0063.4ceb766ec4e0e31c3864376f785ba71c.ogg"},{"name":"","text":"　触手が引き抜かれると同時に、##ミナサキは身体を小刻みに震わせながら##素っ頓狂な声を上げる。","type":"TXT"},{"name":"","text":"　その直後、彼女の膣内や尻穴から、##収まり切らなかった大量の精液が##噴出してきたのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっひいぃっ！　れれちゃってりゅぅっ！##せーしっ、びちゃびちゃって……##おまんこから、溢れてるのおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR664_0064","src":"/img/common/voice/ogg/v_SR664_0064.66ffc681920a732f162e43c63148402c.ogg"},{"name":"【ミナサキ】","text":"「あっ、あひぃぃっ！　ひうぅぅっ！　せーし##でりゅの、止まらないよおぉぉっ！　お、##おしっこも、一緒に出ちゃうのぉぉぉっ！！」","type":"TXT","id":"v_SR664_0065","src":"/img/common/voice/ogg/v_SR664_0065.af8ae0a1f71f02fc80978c0ef1660332.ogg"},{"name":"","text":"　二つの穴から溢れる精液に混じって、##ミナサキは黄色い液体を漏らし始めた。","type":"TXT"},{"name":"","text":"　最早、彼女には羞恥心など残っておらず、##ただただ本能のままに行動する雌に##成り下がったのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、あぁぁ……はぁ……はぁ##……あひ、あぁぁ、んあぁぁっ……」","type":"TXT","id":"v_SR664_0066","src":"/img/common/voice/ogg/v_SR664_0066.d460d234d7532ef823c0c2a38cf23c1a.ogg"},{"name":"","text":"　彼女は膣内から塊のような精液を##溢れさせたのを最後に、##その虚ろな瞳を閉じた。","type":"TXT"},{"name":"【俺】","text":"「なんだ、イキすぎて意識を飛ばしたか？##全く、これしきで寝るなんて、##根性のないやつだ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ぅ……ぁ、あぁ……うぅぅ……」","type":"TXT","id":"v_SR664_0067","src":"/img/common/voice/ogg/v_SR664_0067.58e4673e1b1245b5e1947248243e3614.ogg"},{"name":"","text":"　口汚くミナサキを罵っても、彼女からの##反応は薄い。どうやら、本当に##意識を失っているようだった。","type":"TXT"},{"name":"【俺】","text":"「ふん……。まぁいい。すぐにまた、##お前を快楽地獄に叩き落としてやるからな」","type":"TXT"},{"name":"","text":"　意識を飛ばしたくらいで、##終わらせてやるものか。##むしろ、ここからが本番だ。","type":"TXT"},{"name":"【俺】","text":"「さぁ……。訓練の続きといこうじゃないか」","type":"TXT"},{"name":"","text":"　そう言って舌なめずりしながら、##彼女の元へ歩み寄っていった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12575166","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c918",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「さぁ……。##訓練の続きといこうじゃないか」","type":"TXT"},{"name":"","text":"　舌なめずりしながら、##彼女の元へ歩み寄っていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぁ、あぁぁ……あひ、うぅぅ……」","type":"TXT","id":"v_SR665_0000","src":"/img/common/voice/ogg/v_SR665_0000.63e1387158c8b10f3cd1eff8732bb6be.ogg"},{"name":"","text":"　肉のベッドに捕らえられたミナサキは、##未だに快感の余韻を引きずって、##意識を失ったままのようだ。","type":"TXT"},{"name":"","text":"　だが、意識を失っていようがそんな事は##どうでもいい。どのみち、彼女には##決定権などないのだから。","type":"TXT"},{"name":"【俺】","text":"「さて、今度は俺も楽しませて貰うぞ？」","type":"TXT"},{"name":"","text":"　そう言ってミナサキを肉のベッドから##引きはがし、スーツを破いてから、##まんぐりがえしの体勢にしてやる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR665a","src":"/img/pc/hello_script/ev/M/SR665a.b2686956d10875c89700c820ca5e4a69.jpg"},{"name":"【ミナサキ】","text":"「あっ、あぁぁ……あひ、ん、あぁぁ……」","type":"TXT","id":"v_SR665_0001","src":"/img/common/voice/ogg/v_SR665_0001.727855707cc7bc5f68c9ec839c0021e7.ogg"},{"name":"","text":"　まんぐりがえしにされたというのに、##ミナサキは意識を飛ばしたままだ。","type":"TXT"},{"name":"","text":"　その表情は間抜けそのもので、##だらしなく開けられた口からは##唾液が零れてしまっている。","type":"TXT"},{"name":"【俺】","text":"「そろそろ目を覚ましてもいい頃だが……##まぁ、それだけ先ほどの絶頂が##激しかったという事か」","type":"TXT"},{"name":"","text":"　見れば、感度を上げた影響からかミナサキの##乳首は小刻みに震え、入り口は物欲しそうに##パクパクと開閉を繰り返している。","type":"TXT"},{"name":"","text":"　膣内からは未だに愛液が溢れてきており、##見たところ、準備は万端のようだ。","type":"TXT"},{"name":"","text":"　まず間違いなく、ミナサキの膣内は##愛液と触手の精液によって##トロトロになっている事だろう。","type":"TXT"},{"name":"【俺】","text":"「くく……。それじゃあ、お前のまんこの感触##たっぷりと楽しませて貰うとするか……」","type":"TXT"},{"name":"","text":"　ズボンのファスナーを下ろし、既に##臨戦態勢になっているペニスを彼女の膣内へ、##少しも躊躇する事なく一気に挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR665b","src":"/img/pc/hello_script/ev/M/SR665b.24752f4d7ba81719e66873972d2c95ad.jpg"},{"name":"【ミナサキ】","text":"「ひうぅっ！？##いぎっ、ひああぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR665_0002","src":"/img/common/voice/ogg/v_SR665_0002.9ecb5f42b0ca3c5b1bbd507a0b0a5561.ogg"},{"name":"","text":"　ペニスを挿入した瞬間、意識を##朦朧とさせていたミナサキは悲鳴のような##声を上げて跳ね起きた。","type":"TXT"},{"name":"","text":"　この凶悪なペニスを挿入されたのだ。猛烈な##快楽が彼女に襲いかかった事だろう。##寝てなどいられようはずもない。","type":"TXT"},{"name":"【俺】","text":"「やっと起きたか、ミナサキ。ほら、##まだ訓練は終わってないぞ。しっかりしろ」","type":"TXT"},{"name":"","text":"　そう言いつつ、奥へ奥へと##ペニスを侵入させていく。","type":"TXT"},{"name":"","text":"　ミナサキの膣内は思ったよりも狭く、##十分に濡れていてるのだが、##すんなりと奥まで入らない。","type":"TXT"},{"name":"【ミナサキ】","text":"「あっ、ひああぁぁっ……！　ひぎっ、##いぃぃっ！　お、おひんひんっ、##はいってりゅうぅぅっ！」","type":"TXT","id":"v_SR665_0003","src":"/img/common/voice/ogg/v_SR665_0003.428de29347f18dcf34e199cb30e505ca.ogg"},{"name":"【ミナサキ】","text":"「ま、まら、訓練しゅるろぉぉっ？　も、もう##やめへぇっ！　生で、おちんちんはいって##……おまんこ感じしゅぎちゃうよぉぉっ！！」","type":"TXT","id":"v_SR665_0004","src":"/img/common/voice/ogg/v_SR665_0004.5fe67d9415bc7a7f32a926c3f0210384.ogg"},{"name":"","text":"　ミナサキはいやいやをするように頭を左右に##振り乱し、呂律の回っていない言葉を##並べ立てる。","type":"TXT"},{"name":"","text":"　ペニスが奥へと入っていく度、彼女は全身を##ビクつかせ、膣内もキツく##締まっていくのがわかる。","type":"TXT"},{"name":"","text":"　恐らく、先ほどまではスーツ越しだったのが##今では生になり、より強い快感を##味わっているのだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ……いいじゃないか。普通ならこんな##快感、一生味わえないんだ。##せっかくだから、楽しめ」","type":"TXT"},{"name":"","text":"　そう言い終わらないうちに、ペニスの先端が##彼女の最奥へと到達するのを感じた。","type":"TXT"},{"name":"","text":"　そこから、最初から##強烈な抽送運動を行っていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぎいぃぃっ！？　ひあぁっ！##あひっ、あぁぁぁぁぁっ！##あんっ！　んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR665_0005","src":"/img/common/voice/ogg/v_SR665_0005.422e09bb77e4883ebd31b368c495af64.ogg"},{"name":"【ミナサキ】","text":"「お、ひんひん、##うごいてりゅうぅっ！　こんらの、##いきなり激ししゅぎりゅうぅぅっ！！」","type":"TXT","id":"v_SR665_0006","src":"/img/common/voice/ogg/v_SR665_0006.ae8229aaae7ed1dc540074b3201e0045.ogg"},{"name":"【ミナサキ】","text":"「ひあぁっ！　あひっ、んんっ！　や、##やめでぇっ！　こんなの、感じしゅぎてっ！##頭、おかひくなっちゃうろおぉぉっ！！」","type":"TXT","id":"v_SR665_0007","src":"/img/common/voice/ogg/v_SR665_0007.24b8f2c46ce43a2faacadc5e35b8587f.ogg"},{"name":"","text":"　限界を超えた快楽に苛まれているのか、##ミナサキは苦しそうに喘ぎながら##全身を震わせる。","type":"TXT"},{"name":"","text":"　だが、身体の方はこの快感を悦んでおり、##腰を動かす度に彼女の膣はキツく##肉棒を締め上げてきた。","type":"TXT"},{"name":"","text":"　トロトロになった膣内の感触も相まって、##こちらにもゾクゾクとするような##快感を与えてくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「ははっ。感じ過ぎ上等じゃないか。##この調子で、もっともっとこの快感を##味わうといい」","type":"TXT"},{"name":"","text":"　ミナサキが何と言おうと、##抽送を止めてやるつもりは欠片もなかった。","type":"TXT"},{"name":"","text":"　むしろ、止めろといわれた方が##燃えるというもの。勢いは緩まるどころか、##抽送運動はますます激しさを増していった。","type":"TXT"},{"name":"【ミナサキ】","text":"「いっ、いぎいいぃぃぃっ！　あひっ、##んっ！　あっ、んああぁぁぁっ……！！##ひぐっ、うぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR665_0008","src":"/img/common/voice/ogg/v_SR665_0008.6b8dc5bb69f1a5696ca4701049cb6040.ogg"},{"name":"【ミナサキ】","text":"「ま、まら、激しくなってりゅうぅっ！##お、おちんちん、おまんこに、ズコズコって##突き上げてきてりゅよおぉぉぉっ！！」","type":"TXT","id":"v_SR665_0009","src":"/img/common/voice/ogg/v_SR665_0009.fa641fb53a2b66745013cec50f1879d2.ogg"},{"name":"【ミナサキ】","text":"「あひぃっ！　ひっあぁっ！　お、おちんちん##しゅごいぃっ！　こんなの知らないよぉぉっ！##気持ちよしゅぎるうぅぅぅっ！！」","type":"TXT","id":"v_SR665_0010","src":"/img/common/voice/ogg/v_SR665_0010.fb7e4acf071088b204f433414d7353ed.ogg"},{"name":"","text":"　ミナサキは何度も小刻みに身体を##震わせながら、かん高い声で喘ぎ続けた。","type":"TXT"},{"name":"","text":"　時折激しく身体を痙攣させているのは恐らく##軽く絶頂しているためだろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ、気持ちいいだろう？　遠慮せずに、##この感触を心ゆくまで楽しむといい」","type":"TXT"},{"name":"","text":"　キツく締め付けるミナサキの##膣を蹂躙するように、猛烈な勢いで##腰を突き上げていく。","type":"TXT"},{"name":"","text":"　ミナサキの膣は小さく、先端が最奥に##到達する度にコツンと子宮口に##当たる感触があった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、いいぃぃぃぃんっ！　ひぎっ！##あっ、んあぁぁっ！##ひあっ、ああぁぁんっ！！」","type":"TXT","id":"v_SR665_0011","src":"/img/common/voice/ogg/v_SR665_0011.12bce95d844fbedf13b301c295678869.ogg"},{"name":"【ミナサキ】","text":"「お、おちんちんっ、深いところ、##あたってりゅよぉぉぉっ！」","type":"TXT","id":"v_SR665_0012","src":"/img/common/voice/ogg/v_SR665_0012.6a841531e872ebac18424f2106777ca6.ogg"},{"name":"【ミナサキ】","text":"「あい、一番奥、当たって……！##か、感じちゃうろおぉぉぉっ！！##ひぎっ、いいぃぃぃぃっ！！」","type":"TXT","id":"v_SR665_0013","src":"/img/common/voice/ogg/v_SR665_0013.cdcd9886ee77c12d9e620692f1a7fa63.ogg"},{"name":"","text":"　少し強く子宮口をノックすると、##ミナサキは腰を震わせて絶頂をしてしまった。","type":"TXT"},{"name":"","text":"　それと同時に、彼女の膣は限界まで収縮し、##ドロドロの愛液が内部から##溢れ出してきたのだった。","type":"TXT"},{"name":"【俺】","text":"「ふん、またイッたのか。##堪え性のないやつめ」","type":"TXT"},{"name":"","text":"　絶頂するミナサキを罵倒しながら、##それでも腰は動かし続ける。","type":"TXT"},{"name":"","text":"　絶頂によって痙攣するミナサキの膣を、##執拗なまでに責め立てていった。","type":"TXT"},{"name":"【ミナサキ】","text":"「んあっ、あぁぁぁ……あひっ、ひっ、##あぁぁぁ……んぁ、あぁぁんっ……！」","effect":"ef02","type":"TXT","id":"v_SR665_0014","src":"/img/common/voice/ogg/v_SR665_0014.c32126bfad97eef3fcfc24e062923984.ogg"},{"name":"【ミナサキ】","text":"「ま、まら、いってりゅのにぃぃ……！##おちんちん、動かされたら、おまんこ、##キュンキュンしゅるうぅっ……！」","type":"TXT","id":"v_SR665_0015","src":"/img/common/voice/ogg/v_SR665_0015.994191f9381fe207927ebaeafab6a3b5.ogg"},{"name":"","text":"　絶頂中に膣内を刺激され、ミナサキは何度か##ビクンと腰を跳ねさせた。しかし、##その反応はどことなく鈍い。","type":"TXT"},{"name":"","text":"　ミナサキは口の端からだらしなく唾液を##垂れ流し、その瞳は虚ろで、##焦点が合っていないように見える。","type":"TXT"},{"name":"","text":"　膨大な快楽によって、##ミナサキの意識はまたしても##押し流されそうになっているようだ。","type":"TXT"},{"name":"【俺】","text":"「いい感じに仕上がってきてるぞ、ミナサキ。##……だが、また気を失うのは許さないからな」","type":"TXT"},{"name":"","text":"　このままではまた、ミナサキは意識を##途切れさせてしまうかもしれなかった。","type":"TXT"},{"name":"","text":"　セックスの途中で寝られては、面白くない。##それでは、物言わぬ人形相手に腰を##振っているのと同じだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっ、んあぁっ……！　れ、れもっ！##こんな、気持ちいいからっ……##頭、また飛んじゃうよぉっ！」","type":"TXT","id":"v_SR665_0016","src":"/img/common/voice/ogg/v_SR665_0016.ca20e612de469cd4c8b92bd9d4d36fcb.ogg"},{"name":"","text":"　ミナサキは、##ぼうっとした表情でそう答える。","type":"TXT"},{"name":"","text":"　放っておけば、彼女はすぐにでも##意識を手放してしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「だから、それはダメだと言ってるだろう。##ほら、これを見ろ。これは何だと思う？」","type":"TXT"},{"name":"","text":"　そう言って取り出したのは、電極コードが##繋がった洗濯ばさみのようなもの。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ、んっ……！　な、何、それ……##ボクには、洗濯ばさみにしか、##見えないけど……」","type":"TXT","id":"v_SR665_0017","src":"/img/common/voice/ogg/v_SR665_0017.bb7e1d0a9b2038488874234c1315eec2.ogg"},{"name":"","text":"　手にしている物体を見て、##不安げな声を上げるミナサキ。","type":"TXT"},{"name":"","text":"　どうやら彼女は本能的に恐怖を##感じているようだが、その直感は正しい。","type":"TXT"},{"name":"【俺】","text":"「見た目は洗濯ばさみだが、##だがこれはただの洗濯ばさみじゃない」","type":"TXT"},{"name":"【俺】","text":"「ほら、挟む部分に電極が付いてるだろ。##スイッチを入れると電気が流れる仕組みだ」","type":"TXT"},{"name":"","text":"　そう言いながら、彼女の目の前で##電極の付いた洗濯ばさみを開閉してみせる。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっ……そんなの出して、どうするの？##まさか、変なところを挟むんじゃ……」","type":"TXT","id":"v_SR665_0018","src":"/img/common/voice/ogg/v_SR665_0018.d0b57c7114de95539de4fde0fa99a6e0.ogg"},{"name":"【俺】","text":"「そのまさかだよ。こいつで、##お前のビンビンに勃起した乳首を##挟んでやるんだ」","type":"TXT"},{"name":"","text":"　そう言うが早いか、##彼女の乳首目がけて手を伸ばしていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「や、んあぁっ……！　ま、待って……！##そ、そんなので、乳首挟んじゃいやぁぁっ！」","type":"TXT","id":"v_SR665_0019","src":"/img/common/voice/ogg/v_SR665_0019.2272951a652fd73ad937aa532a5a1aea.ogg"},{"name":"","text":"　ミナサキは咄嗟に身体を##よじって避けようとするが、##拘束をほどく事はできない。","type":"TXT"},{"name":"","text":"　そもそも、度重なる絶頂によって体力が##落ちているおかげで抵抗は大した事はなく、##簡単に洗濯ばさみを装着する事ができた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR665c","src":"/img/pc/hello_script/ev/M/SR665c.37ffafff98dc22b54dd92dafb7522c9d.jpg"},{"name":"【ミナサキ】","text":"「んくうぅっ……！　あっ、ひうぅぅっ！##んあっ、はぁ、はぁっ……！」","effect":"ef02","type":"TXT","id":"v_SR665_0020","src":"/img/common/voice/ogg/v_SR665_0020.c8dc5e4b7f046e26145b2c83cb9dcd14.ogg"},{"name":"","text":"　バチンと音を立ててミナサキの乳首を挟むと##同時に、彼女はビクンと##大きく身体を跳ねさせた。","type":"TXT"},{"name":"","text":"　薬液注入によって大きく肥大した乳首を##刺激され、かなりの快感に##襲われている事だろう。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これはこれで気持ちいいだろう？##鋭い刺激で、目も覚めたんじゃないのか？」","type":"TXT"},{"name":"","text":"　湧き上がる嗜虐心によって、##自然と口角が上がっていくのが##自分でもわかる。","type":"TXT"},{"name":"","text":"　生意気な娘をいたぶるのは、##いつだって愉しいものだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「ち、乳首っ……洗濯ばさみで、##挟まれちゃったよぉっ！」","type":"TXT","id":"v_SR665_0021","src":"/img/common/voice/ogg/v_SR665_0021.7b46f6c14ae107e568faafa0668471a4.ogg"},{"name":"【ミナサキ】","text":"「これ。変な感じっ……！##乳首、ジンジンしてきちゃうぅっ……！！」","type":"TXT","id":"v_SR665_0022","src":"/img/common/voice/ogg/v_SR665_0022.4712c0e2ff38636881af1a62dd32b283.ogg"},{"name":"【ミナサキ】","text":"「目は、さめたけどっ……ひぐっ、んんっ！##こんらの、痛いだけだよぉっ！」","type":"TXT","id":"v_SR665_0023","src":"/img/common/voice/ogg/v_SR665_0023.b545d9e7aa34001c1781389e1d0fea1e.ogg"},{"name":"【ミナサキ】","text":"「全然、気持ちよくなんか、ないもんっ……！##んっ、はぁ、はぁ……」","type":"TXT","id":"v_SR665_0024","src":"/img/common/voice/ogg/v_SR665_0024.88ec5c831852dde383b07c8dafc8786c.ogg"},{"name":"","text":"　そう言って、##ミナサキは痛そうに表情を歪める。","type":"TXT"},{"name":"","text":"　しかし、そんなミナサキの言葉に反して、##彼女の呼吸は次第に荒くなっていった。","type":"TXT"},{"name":"","text":"　ミナサキは間違いなく、##乳首を洗濯ばさみで挟まれて興奮している。","type":"TXT"},{"name":"【俺】","text":"「本当に、痛いだけか？##そんなはずはないだろう。##……こういうのはどうだ？」","type":"TXT"},{"name":"","text":"　そう言って、洗濯ばさみの端を指先で弾き、##プルプルと震わせていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひうぅっ！？　ひぎっ、あっ、んんっ！##んあっ、あっ、んんんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR665_0025","src":"/img/common/voice/ogg/v_SR665_0025.13e86bdd25481363443e69285c2b9430.ogg"},{"name":"【ミナサキ】","text":"「や、ららめぇぇっ！　せ、洗濯ばさみ、##弾いちゃらめらのぉぉぉっ！！##ひゃうっ、んぅぅっ！」","type":"TXT","id":"v_SR665_0026","src":"/img/common/voice/ogg/v_SR665_0026.0e19829ebbc753eca71e03f0b797833c.ogg"},{"name":"","text":"　彼女の乳首に取り付けた洗濯ばさみを指先で##弾いた瞬間、彼女はびくんと身体を弾ませた。","type":"TXT"},{"name":"","text":"　それと同時に、ミナサキの膣内も##またギュウギュウと収縮し、##ペニスを締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いい反応だな。どうした、##洗濯ばさみで挟まれても##痛いだけじゃなかったのか？」","type":"TXT"},{"name":"","text":"　からかうようにそう言いつつ、##またしても指先で洗濯ばさみを弾いていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃうっ！　あひっ、ひいぃんっ！##ひっ、ひぎいいぃぃっ……！！」","type":"TXT","id":"v_SR665_0027","src":"/img/common/voice/ogg/v_SR665_0027.68ced446fa1dd1e785851ba32ea7fbc7.ogg"},{"name":"【ミナサキ】","text":"「も、もう、やめへぇぇっ！##せ、洗濯ばさみ、弾いちゃやらろぉぉっ！##んぎっ、いいぃぃっ！！」","type":"TXT","id":"v_SR665_0028","src":"/img/common/voice/ogg/v_SR665_0028.e84056c133dc4073c9f981ec1fdd5460.ogg"},{"name":"","text":"　洗濯ばさみが震える度、ミナサキは##激しい嬌声を上げながら身体を##痙攣させた。","type":"TXT"},{"name":"","text":"　彼女の嬌声は次第に激しくなっていき、##それにつれて、膣内の締め付けも##強くなっていくのだった。","type":"TXT"},{"name":"【俺】","text":"「おいおい、それじゃあまるで##感じまくってるみたいじゃないか。##やっぱり、乳首が気持ちいいんだろう？」","type":"TXT"},{"name":"","text":"　ミナサキに言い聞かせるように語りかけ、##それに合わせて洗濯ばさみを##弾いていく。","type":"TXT"},{"name":"","text":"　ミナサキが乳首で感じているのは、##火を見るよりも明らか。##後は、彼女自身がそれを認めるだけだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「いぎっ、ああぁぁっ！##ひうっ、んんっ！　か、感じてりゅっ！##感じてましゅうぅぅっ……！」","type":"TXT","id":"v_SR665_0029","src":"/img/common/voice/ogg/v_SR665_0029.717174b059d2bb2dffc8081e9d37c250.ogg"},{"name":"【ミナサキ】","text":"「乳首、洗濯ばさみで挟まれへっ……！##みっともなく、ビクビクって##感じちゃってりゅよぉぉぉっ！！」","type":"TXT","id":"v_SR665_0030","src":"/img/common/voice/ogg/v_SR665_0030.1659892c7041e628e628cb80f3f29967.ogg"},{"name":"","text":"　ついに、ミナサキはこんな変態的な行為で##感じている事を認めた。","type":"TXT"},{"name":"","text":"　その瞬間、彼女は羞恥に顔を赤らめ、##同時に今まで一番強く膣内を##締め付けてきたのだった。","type":"TXT"},{"name":"【俺】","text":"「ようやく認めたな、ミナサキ。##ほら、ご褒美にもっと乳首を##感じさせてやろう」","type":"TXT"},{"name":"","text":"　更にミナサキを感じさせるため、##今までよりも強く洗濯ばさみを弾く。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひぃっ！　ひいぃぃんっ！##ひっ、んあぁぁっ！　あぁっ！　んんっ！！」","effect":"ef02","type":"TXT","id":"v_SR665_0031","src":"/img/common/voice/ogg/v_SR665_0031.2d1ade6ae777179f82a540ea4012d43f.ogg"},{"name":"【ミナサキ】","text":"「ひあっ、はぁ、はぁっ！　いぎっ、##いぃぃっ！　これ、しゅごいぃぃっ！」","type":"TXT","id":"v_SR665_0032","src":"/img/common/voice/ogg/v_SR665_0032.c879e00bb342bf5a6459a679f5c04e72.ogg"},{"name":"【ミナサキ】","text":"「洗濯ばさみ弾かれてっ、乳首、##びんびんって感じちゃってりゅうぅぅっ！！」","type":"TXT","id":"v_SR665_0033","src":"/img/common/voice/ogg/v_SR665_0033.0d1a8cf4794f5beb43a71504ccf3ca3d.ogg"},{"name":"","text":"　洗濯ばさみを弾かれる度、ミナサキは##腰を跳ねさせながら甘ったるい声を上げた。","type":"TXT"},{"name":"","text":"　そうしているうちに彼女の膣はどこまでも##締め付けを強くしていき、ペニスからは##程よい快感が伝わってくるようになる。","type":"TXT"},{"name":"","text":"　しかし、それだけでは物足りず、##更なる快楽が欲しくなってきてしまう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、すっかり乳首洗濯ばさみの虜だな。##だがもちろん、乳首を挟んで弾くだけじゃ##終わらないぞ」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひあっ、んあぁぁっ……！##お、終わらないって、どういう……##まだ、何かあるのっ？」","type":"TXT","id":"v_SR665_0034","src":"/img/common/voice/ogg/v_SR665_0034.76f078328e4203de25912274f2a01a01.ogg"},{"name":"","text":"　ミナサキはぼうっとした表情で、##そんな事を聞いてくる。","type":"TXT"},{"name":"","text":"　強すぎる快楽に蝕まれているせいで、##ミナサキは記憶を混乱させているようだった。","type":"TXT"},{"name":"【俺】","text":"「おいおい、もう忘れたのか？##この洗濯ばさみの先端には、電極が##付いていると言っただろう？」","type":"TXT"},{"name":"","text":"　そう言って、近くに置いていたスイッチを##手に取る。","type":"TXT"},{"name":"","text":"　それはもちろん、彼女の乳首に取り付けた##洗濯ばさみに電流を流すためのものだ。","type":"TXT"},{"name":"【ミナサキ】","text":"「で、電極……？　じ、じゃあ、##そのスイッチをオンにしたら##……も、もしかしてっ……！」","type":"TXT","id":"v_SR665_0035","src":"/img/common/voice/ogg/v_SR665_0035.027473bacc3e0f163883723200e9625f.ogg"},{"name":"","text":"　ようやく思い出したのか、ミナサキは目を##見開いて切羽詰まった声を上げる。","type":"TXT"},{"name":"","text":"　それと同時にミナサキの膣内がきゅうっと##締まったのは、これから訪れるであろう##快楽に期待しているからだろうか。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。お前が考えている通り、##スイッチを入れれば強烈な電流が##乳首に流される」","type":"TXT"},{"name":"","text":"　そう言って、スイッチに指をかける。##そして、ゆっくりと指に力を込めていった。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひっい、いやっ……！　ら、らめらのぉっ！##そんらことしたらっ！　ボク、##おかしくなっちゃうっ」","effect":"ef02","type":"TXT","id":"v_SR665_0036","src":"/img/common/voice/ogg/v_SR665_0036.6cb61090574e4ffabdbd8c646ddfe619.ogg"},{"name":"【俺】","text":"「ああ、いいぞ。存分におかしくなれ」","type":"TXT"},{"name":"","text":"　慈悲など、かけてやらない。##カチリと音を立て、スイッチがオンになる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR665d","src":"/img/pc/hello_script/ev/M/SR665d.05817acf613e98876d051e73a22e83d8.jpg"},{"name":"【ミナサキ】","text":"「ひぎいいいぃぃぃぃぃぃぃぃぃぃっ！？」","effect":"ef02","type":"TXT","id":"v_SR665_0037","src":"/img/common/voice/ogg/v_SR665_0037.3edb93eddcd0f3d2789398384f2aa92d.ogg"},{"name":"【ミナサキ】","text":"「あひっ！　ひっ、ひぎぃぃっ！　れ、れんき##流れてりゅうぅぅぅっ！##乳首、ビリビリしゅるぅぅ！！」","type":"TXT","id":"v_SR665_0038","src":"/img/common/voice/ogg/v_SR665_0038.9f8df964b47701704ad56a2e3fb4895f.ogg"},{"name":"","text":"　スイッチを入れると洗濯ばさみから##電流が走り、ミナサキの乳首を痺れさせた。","type":"TXT"},{"name":"","text":"　その刺激は容赦なくミナサキを苛み、##彼女は全身を痙攣させて##喘ぎ声を上げるのだった。","type":"TXT"},{"name":"【俺】","text":"「どうだ、ミナサキ。こんな感触、##今まで味わった事がないだろう。##気持ちいいか？」","type":"TXT"},{"name":"","text":"　徐々に電流の強さを上げていきながら、##彼女にそんな事を尋ねた。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっ、ひうぅっ！　しゅ、##しゅごいのぉぉっ！　あっ、んぎぃっ！##こんらの、初めてぇぇっ！」","type":"TXT","id":"v_SR665_0039","src":"/img/common/voice/ogg/v_SR665_0039.37d00e9e741684eacc817c1cc234cd19.ogg"},{"name":"【ミナサキ】","text":"「乳首、感じすぎちゃってっ！　気持ちいいの##と、止まらないろおぉぉぉぉっ！##あひぃっ、いぎぃぃ！！」","type":"TXT","id":"v_SR665_0040","src":"/img/common/voice/ogg/v_SR665_0040.4664bc3c29061cd49b4fca93ca0b5d9c.ogg"},{"name":"","text":"　未知の快感に、ミナサキは##何度も繰り返し身体をビクつかせる。","type":"TXT"},{"name":"","text":"　彼女の膣は小刻みに収縮し、##絶頂へと上り詰めようとしているのが##よく伝わってくる。","type":"TXT"},{"name":"","text":"　このままミナサキだけイかせてもいいが、##それでは物足りない。せっかくだ、##こちらも楽しませて貰うとしよう。","type":"TXT"},{"name":"【俺】","text":"「おい、ミナサキ。このまま、最後まで##一気にしてやるからな。言っておくが、##くれぐれも俺より先にイクんじゃないぞ」","type":"TXT"},{"name":"","text":"　そう言って、最後のスパートをかけるため、##一気に腰の動きを激しくする。","type":"TXT"},{"name":"","text":"　キュウキュウと締め付けてくるミナサキの##膣内を蹂躙するように、##激しく責め立てていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「いぎっ、ひいぃぃんっ！　ひゃうっ、##んっ！　んくぅぅぅっ！##あひっ、いぃぃっ！」","type":"TXT","id":"v_SR665_0041","src":"/img/common/voice/ogg/v_SR665_0041.27cdb44f4c93161dbce1919ae1c96d66.ogg"},{"name":"【ミナサキ】","text":"「こ、これ、しゅごいぃぃっ！　乳首と、##おまんこっ！　ろっちも気持ちよくてっ！##こんなの、気持ちよしゅぎるうぅぅぅっ！！」","type":"TXT","id":"v_SR665_0042","src":"/img/common/voice/ogg/v_SR665_0042.c4d377b7c38de0bc764890202b85d490.ogg"},{"name":"","text":"　限界を超えた快楽を与えられたミナサキは、##何度も繰り返し腰を痙攣させる。","type":"TXT"},{"name":"","text":"　それに合わせて膣内が収縮している事から、##恐らく彼女は小さな絶頂を##繰り返しているのだろう。","type":"TXT"},{"name":"","text":"　本当は今すぐにでも絶頂を迎えたいだろうに##ミナサキは健気に、ギリギリの所で##踏ん張っているようだった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　いいぞ、ミナサキっ。##俺は、もうすぐ出そうだぞ。##俺が出したら、お前もイッていいからな」","type":"TXT"},{"name":"","text":"　ギチギチとミナサキの膣肉がペニスを##締め上げてくれるおかげで、##射精感はすぐにやってきた。","type":"TXT"},{"name":"","text":"　下腹部に溜まってくる熱いものを##放出するため、より勢いを付けて腰を##突き上げていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひゃうぅぅっ！　いぎっ！##ひいぃぃんっ！　あひっ！##ひっ、んうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR665_0043","src":"/img/common/voice/ogg/v_SR665_0043.5380ee837e836a794025e9d35353e855.ogg"},{"name":"【ミナサキ】","text":"「お、お館しゃまぁぁっ！　ら、らしてぇっ！##熱いせーしっ！　ボクのエッチなおまんこに##いっぱい、どばどばってらしてえぇぇっ！！」","type":"TXT","id":"v_SR665_0044","src":"/img/common/voice/ogg/v_SR665_0044.7ab631d20e0f053c6aceed1297a5b956.ogg"},{"name":"【ミナサキ】","text":"「そ、そしたら、ボクも一緒に##イクからぁぁぁぁっ！　お館様のしゃせーと##一緒に、ボクもイクのぉぉ！！」","type":"TXT","id":"v_SR665_0045","src":"/img/common/voice/ogg/v_SR665_0045.74ab24426d3e02efeb7a5a1e5807d0ab.ogg"},{"name":"","text":"　射精の前兆を感じ取ったのか、ミナサキは##嬉しそうな嬌声を上げながら、限界まで##ペニスを締め上げてきた。","type":"TXT"},{"name":"","text":"　彼女の精一杯の抱擁は、##強烈な快感をペニスに与えてくれた。","type":"TXT"},{"name":"","text":"　その、脳天まで痺れてしまいそうな快楽が##起爆剤となり、我慢の限界が訪れてしまう。","type":"TXT"},{"name":"【俺】","text":"「いい子だ、ミナサキ。ほら、もう出るぞっ！##俺の精子、しっかり受け止めろっ……！！」","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぎっ、いいぃぃ！　きてっ！##きてぇぇっ！　せーし、たっぷり##流し込んでえぇぇっ！！」","type":"TXT","id":"v_SR665_0046","src":"/img/common/voice/ogg/v_SR665_0046.b291b80d6b75156dc11df380c6341f3b.ogg"},{"name":"","text":"　背筋がゾクゾクするような射精感を##味わいながら、深く深く、肉棒を埋めていく。","type":"TXT"},{"name":"","text":"　そして、膣内の最奥まで##ペニスを突き上げた直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR665e","src":"/img/pc/hello_script/ev/M/SR665e.3165ce7c6854378584c8a0b5970bd52a.jpg"},{"name":"【ミナサキ】","text":"「あっ、あぁぁっ！！　イグッ！##イッちゃうぅっ！！##イグううぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR665_0047","src":"/img/common/voice/ogg/v_SR665_0047.b9cf1648dc12b95e2ee799ea9856a0a8.ogg"},{"name":"","text":"　ミナサキの膣内に大量の精液が解き放たれた##瞬間、彼女は全身を硬直させて絶頂した。","type":"TXT"},{"name":"","text":"　その嬌声はまるで雄叫びのようで、##彼女は白目を剥いて狂ったように##身体を痙攣させるのだった。","type":"TXT"},{"name":"","text":"　それは今日一番の絶頂だったが、##ペニスの先端で膣奥を小突いて、##更にミナサキを感じさせていく。","type":"TXT"},{"name":"【ミナサキ】","text":"「あひっ、んあぁぁっ！　ひっ、いぎぃぃっ！##あっ、あぁっ！　ら、らめぇぇっ！##気持ちよしゅぎて、れ、れちゃうぅぅっ！」","type":"TXT","id":"v_SR665_0048","src":"/img/common/voice/ogg/v_SR665_0048.c349fd3ef7aa105c2df23f56aa51f4a0.ogg"},{"name":"【ミナサキ】","text":"「ひぎっ！　ひああぁぁっ！　で、でりゅっ！##出ちゃううぅぅぅっ！##ひっ、ひああぁぁぁ！！」","type":"TXT","id":"v_SR665_0049","src":"/img/common/voice/ogg/v_SR665_0049.816fb8f04eb417768037f9f268f9fc26.ogg"},{"name":"","text":"　ミナサキはビクンと大きく身体を##痙攣させると同時に、大量の潮を##噴き出してしまった。","type":"TXT"},{"name":"","text":"　潮は勢いよく噴出し、##彼女自身に降り注いで顔や身体を汚していく。","type":"TXT"},{"name":"","text":"　だがミナサキはそんな事を気にせず、##ひたすらに絶頂し続けるのだった。","type":"TXT"},{"name":"【俺】","text":"「くくっ、いいイキっぷりだな、ミナサキ。##ほら、念願の精液だ。もっと悦べ」","type":"TXT"},{"name":"","text":"　膣内の最奥までペニスを挿入したまま、##射精を続ける。","type":"TXT"},{"name":"","text":"　長らく我慢したせいか精液は##止めどなく溢れ続け、彼女の膣内を##白濁液で埋め尽くしていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミナサキ】","text":"「あがっ！　あっ、んぉぉぉぉっ！##んぐっ、んっ、んくぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR665_0050","src":"/img/common/voice/ogg/v_SR665_0050.4e8c0b39897452639a05b7da7b501034.ogg"},{"name":"【ミナサキ】","text":"「せ、せーし止まらないのぉっ！　おお館様の##せーしれお腹パンパンになっちゃうぅっ！！##ひゃうっ！　ひっ、あぁぁぁっ！！」","type":"TXT","id":"v_SR665_0051","src":"/img/common/voice/ogg/v_SR665_0051.f561c600794ba6d0987d27b653f89c55.ogg"},{"name":"","text":"　ビクビクとペニスが射精する度に、##ミナサキは嬉しそうに##甘い声を上げて絶頂した。","type":"TXT"},{"name":"","text":"　ミナサキは絶頂と同時に膣を##収縮させるせいでペニスが締め上げられ、##何度も射精させられてしまう。","type":"TXT"},{"name":"【ミナサキ】","text":"「ひぎぃぃぃっ！　んっ、おごっんおぉぉっ！##はひっ、ひいぃっ！　ぜぇ、ぜぇっ！」","type":"TXT","id":"v_SR665_0052","src":"/img/common/voice/ogg/v_SR665_0052.f2c16245a71ca040d1f5bf3b72eadc19.ogg"},{"name":"【ミナサキ】","text":"「せ、せーし、止まらないろぉぉっ！##ドクドクって、溢れてっ！##ボク、またイッちゃうぅっ！！」","type":"TXT","id":"v_SR665_0053","src":"/img/common/voice/ogg/v_SR665_0053.5ad2a117c367013c8f89a5ba5915750b.ogg"},{"name":"【ミナサキ】","text":"「いっ、いぎいぃぃっ！##ひああぁぁぁぁんっ！！」","type":"TXT","id":"v_SR665_0054","src":"/img/common/voice/ogg/v_SR665_0054.f0a35097a12bbda180c4c70bb9aebbf8.ogg"},{"name":"","text":"　ペニスが精液を吐き出す度、##ミナサキはいとも簡単に絶頂してしまう。","type":"TXT"},{"name":"","text":"　そうやって、精液の出る限りミナサキは##絶頂し続けたのだった。","type":"TXT"},{"name":"【ミナサキ】","text":"「あ……あぁ、んぁ、あぁぁ……##はぁ……はぁ……あひ、ぁ、んん……」","type":"TXT","id":"v_SR665_0055","src":"/img/common/voice/ogg/v_SR665_0055.e40763506b40450146881d24b174a3d1.ogg"},{"name":"","text":"　やがて、長く続いた絶頂も##ようやく終わりを迎える。","type":"TXT"},{"name":"","text":"　ミナサキは激しすぎる快楽によって思考を##焼き切られ、虚ろな目で虚空を##見つめるばかりだ。","type":"TXT"},{"name":"","text":"　もうこうなっては、彼女はしばらく##どんな言葉をかけようとも##反応すらできないだろう。","type":"TXT"},{"name":"【俺】","text":"「ふん……気絶したか。##まぁ、あれだけ絶頂すればこうなるのも##無理はないな」","type":"TXT"},{"name":"","text":"　だらしなく涎を垂らすミナサキを##見下ろしながら、そんな事を呟く。","type":"TXT"},{"name":"【ミナサキ】","text":"「ぁ、あぁぁ……ぅ、ん……あぁ……」","type":"TXT","id":"v_SR665_0056","src":"/img/common/voice/ogg/v_SR665_0056.e94d01cf75aa2e75a26ef354aebc307d.ogg"},{"name":"","text":"　相変わらず、ミナサキは呻き声を##上げるばかりで、こちらの言葉には##反応しない。","type":"TXT"},{"name":"【俺】","text":"「恐らく、これである程度は懲りただろう。##……かと言って、これで悪戯を##止めるとは思えないが」","type":"TXT"},{"name":"","text":"　ふと、これまでミナサキが行ってきた悪行の##数々が脳裏に浮かび上がってくる。","type":"TXT"},{"name":"","text":"　そのどれもが面倒極まりないものだったが、##同時に少し愛着を覚え始めているのも##事実だった。","type":"TXT"},{"name":"【俺】","text":"「こいつには苛つかされる事もあるが、##本気で憎んでるわけじゃないからな……」","type":"TXT"},{"name":"","text":"　本気で拷問にかけていれば、##この程度で済んでいるはずがない。","type":"TXT"},{"name":"","text":"　使用した感覚強化剤も、すぐに効果の切れる##軽い物だ。こいつを廃人にしたければ、##もっと強烈な薬液を使用している。","type":"TXT"},{"name":"【俺】","text":"「全く、俺も甘くなったもんだ……」","type":"TXT"},{"name":"","text":"　だらんと身体を弛緩させたミナサキを##抱きかかえながら、ぽつりと、##そんな事を呟いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12575166","type":"JUMP"},{"type":"END"}]
 
 },
 {
	"id":"c919",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　………………","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc632a","src":"/img/pc/hello_script/bg/M/srnc632a.27fa153e916afea6495881141b6e6931.jpg"},{"name":"","text":"　寂れた夜の倉庫街――。","type":"TXT"},{"name":"","text":"　半ば廃墟と化したその一角に、##時ならぬ不穏な怒声が飛び交っていた。","type":"TXT"},{"name":"【男１】","text":"「あぁん！？　何なんだ、この糞ガキ！！##てめえら、構わねえからぶっ殺せっっ！！」","type":"TXT"},{"name":"","text":"　手に刃物や銃器を持って凶暴な怒号を##撒き散らしているのは、いかにも裏社会の##住人という黒ずくめの外見の男達。","type":"TXT"},{"name":"","text":"　彼らは、この近辺を縄張りとする##魔族系ギャング組織の構成員だ。","type":"TXT"},{"name":"","text":"　屈強な魔族由来の暴力を背景にして##数々の違法なシノギに手を染めている。","type":"TXT"},{"name":"【フェリシア】","text":"「うふふ。なにって……##ふぇりは“てっぽうだま”だよ」","type":"TXT","id":"v_SR632_0000","src":"/img/common/voice/ogg/v_SR632_0000.023de7fc3918c7f4e73887674fce81aa.ogg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i632a","src":"/img/pc/hello_script/ov/M/SR_i632a.1b93fb0af4e7d6e7175bcede7f00a4e2.png"},{"name":"【フェリシア】","text":"「わかったら、##おじさん達さっさと殺されて？」","type":"TXT","id":"v_SR632_0001","src":"/img/common/voice/ogg/v_SR632_0001.a3910ab939c773b7f746f485957c2f66.ogg"},{"name":"","text":"　それに相対するのは、こちらも##黒主体のラフな衣装を身に着けた女。","type":"TXT"},{"name":"","text":"　流浪の吸血鬼フェリシアである。","type":"TXT"},{"name":"","text":"　フェリシアの手には闇から##召喚した巨大な影の大鎌が握られている。","type":"TXT"},{"name":"","text":"　フェリシアはこの禍々しい凶器を使って、##黒ずくめの男達をバサバサと切り伏せていた。","type":"TXT"},{"name":"【男１】","text":"「なんだぁ！？　鉄砲玉だとぉ！？」","type":"TXT"},{"name":"【男２】","text":"「このガキ、舐めてんのか畜生がっ！！」","type":"TXT"},{"name":"","text":"　フェリシアの返答は男達の怒りを##増幅する役目しか果たさなかったようだ。","type":"TXT"},{"name":"","text":"　だが、フェリシアは一向に##動じる気配はない。","type":"TXT"},{"name":"【フェリシア】","text":"「うふふ。かっこいいでしょ？」","type":"TXT","id":"v_SR632_0002","src":"/img/common/voice/ogg/v_SR632_0002.81b9150870dd0c5cab9c1cd3026e771d.ogg"},{"name":"","text":"　艶然と笑って、##周囲を囲むギャング達に影の刃を向ける。","type":"TXT"},{"name":"","text":"　そう、自分は命知らずの鉄砲玉――。","type":"TXT"},{"name":"","text":"　フェリシアは、##その古臭い言葉を覚えるようになった##きっかけを思い返していた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　最初は、ほんの小さな気まぐれだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc632b","src":"/img/pc/hello_script/bg/M/srnc632b.c83abd411fe88f21fcd4d0cb0e4b5fc8.jpg"},{"name":"","text":"　フェリシアは流浪の吸血鬼である。","type":"TXT"},{"name":"","text":"　形の上ではノマドと呼ばれる犯罪組織に##属しているが、そのために働くことは##ほとんどない。","type":"TXT"},{"name":"","text":"　特定の居場所を持たず、##誰に従うこともない。","type":"TXT"},{"name":"","text":"　奴隷や娼婦として裏社会の住民の##懐に入り込み、その境遇を存分に愉しんだ後##全てを殺戮して姿を消す。","type":"TXT"},{"name":"","text":"　そんな日々を送っていたフェリシアが、##ある時、スラム近辺を拠点とする##犯罪組織に潜り込んだ。","type":"TXT"},{"name":"","text":"　組織の名前は『ヤシマ興業』。","type":"TXT"},{"name":"","text":"　彼らは犯罪組織と言うより##“任侠団体”と呼ぶ方が近かった。","type":"TXT"},{"name":"","text":"　“義理”や“人情”など無意味な概念を##重んじ、それゆえに新興組織に押されて##勢力を失いつつある昔ながらの反社会集団。","type":"TXT"},{"name":"","text":"　彼らは、今までフェリシアが##接触した闇の住民達とは少し違っていた。","type":"TXT"},{"name":"","text":"　まず彼らは、フェリシアを##欲望を満たす道具として扱わなかった。","type":"TXT"},{"name":"","text":"　『死んじまった娘を思い出してよぉ。##ちょうどお前くらいの##歳だったんだよなぁ……』","type":"TXT"},{"name":"","text":"　しみじみとフェリシアに向かって語るのは、##“オジキ”と呼ばれている組織の長。","type":"TXT"},{"name":"","text":"　『お前の好きなだけ、##ここにいていいからな』","type":"TXT"},{"name":"","text":"　『お前、孤児ってやつだろう？　まったく、##そんな痩せちまって……##ほら、飯でも食っていけ』","type":"TXT"},{"name":"","text":"　オジキは、そんな風にしてフェリシアを##温かく迎え入れた。","type":"TXT"},{"name":"","text":"　今までにない扱いにフェリシアは##困惑した。","type":"TXT"},{"name":"","text":"　つまらないから皆殺しにして##立ち去ろうとも思ったが――","type":"TXT"},{"name":"","text":"　自分を“娘”と呼ぶオジキに刃を##向けることは、なぜか躊躇われた。","type":"TXT"},{"name":"【フェリシア】","text":"（……飽きたらみんな、##殺しちゃえばいい）","type":"TXT","id":"v_SR632_0003","src":"/img/common/voice/ogg/v_SR632_0003.c7dcfcb6e3aaa7bc4d853969d919ea68.ogg"},{"name":"","text":"　フェリシアはそう考えて、##彼らの世話になることにした。","type":"TXT"},{"name":"","text":"　それが、今より一ヶ月ほど前のこと。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、今――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc632a","src":"/img/pc/hello_script/bg/M/srnc632a.27fa153e916afea6495881141b6e6931.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i632a","src":"/img/pc/hello_script/ov/M/SR_i632a.1b93fb0af4e7d6e7175bcede7f00a4e2.png"},{"name":"","text":"　フェリシアは魔界系組織の##取引現場を襲っている。","type":"TXT"},{"name":"","text":"　彼らは、ヤシマ興業を潰そうとして##動いていた敵対組織だった。","type":"TXT"},{"name":"","text":"　古臭い理念に縛られたヤシマ興業は、##絶大な力と狡猾さを持つ魔族系ギャングに##押され続けていた。","type":"TXT"},{"name":"","text":"　組織の者達は次々と襲撃を受け、##フェリシアとよくゲームをして##遊んでくれた若頭も襲われて姿を消した。","type":"TXT"},{"name":"","text":"　それを知ったフェリシアは、##『ばいばい』という書き置きを残して##組織を出た。","type":"TXT"},{"name":"","text":"　――『流れ者は一宿一飯の##恩義を己の命で返す』","type":"TXT"},{"name":"","text":"　“オジキ”と一緒に見た古い任侠映画に##そんな場面がよく出てきた。","type":"TXT"},{"name":"","text":"　フェリシアは、##それを真似しようと考えたのだ。","type":"TXT"},{"name":"","text":"　決して、彼らを助けようとした##わけではない。","type":"TXT"},{"name":"","text":"　フェリシアは人間の生き死に興味はない。","type":"TXT"},{"name":"","text":"　あくまでも、面白そうな遊びを##思いついただけ##（と、フェリシアは自分で考えている）。","type":"TXT"},{"name":"","text":"　これが、フェリシアが“鉄砲弾”として##魔族系ギャングの取引現場に単身で##乗り込んだ経緯である。","type":"TXT"},{"name":"【男１】","text":"「クソっ、銃が効かねえ！！##こいつ、ただのガキじゃねえぞっ！！」","type":"TXT"},{"name":"【男２】","text":"「合成魔獣を出せ！！##化物には化物だっ！！！」","type":"TXT"},{"name":"","text":"　フェリシアとギャング達の戦いは##続いている。","type":"TXT"},{"name":"","text":"　抗争慣れした男達はフェリシアに##大量の銃弾を撃ち込み、戦闘用の##合成魔獣を出して応戦する。","type":"TXT"},{"name":"","text":"　だが――。","type":"TXT"},{"name":"【フェリシア】","text":"「あれれ？　おじさん達、##こんなお人形がなんの役にたつの？」","type":"TXT","id":"v_SR632_0004","src":"/img/common/voice/ogg/v_SR632_0004.bec91023c4438ca2538ba6d7ca03b881.ogg"},{"name":"","text":"　ザシュ――！！　","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲ！！」","type":"TXT"},{"name":"","text":"　強大な力を持つ吸血鬼である##フェリシアに敵うはずもない。","type":"TXT"},{"name":"","text":"　頼みの合成魔獣たちを次々と切り伏せられ、##ギャング達は劣勢に追い込まれていく。","type":"TXT"},{"name":"【男１】","text":"「まっ、待て、クソガキっ！！##これを見ろっ！！」","type":"TXT"},{"name":"","text":"　その時、幹部らしき男が映像端末を##フェリシアに示した。","type":"TXT"},{"name":"","text":"　そこに映されていたのは、姿を消していた##ヤシマ興業の若頭の拘束された姿――。","type":"TXT"},{"name":"【男１】","text":"「てめえ、ヤシマの所で##飼われたガキだろう！？」","type":"TXT"},{"name":"【男１】","text":"「妙な奴がうろちょろしてると思ったら、##まさかこんな化物だったとはな。##恐れ入ったぜ……」","type":"TXT"},{"name":"","text":"　どうやら交渉などでヤシマ興業に##出入りした際、フェリシアの姿を##見ていたらしい。","type":"TXT"},{"name":"【フェリシア】","text":"「……それで？　おじさん、##なにが言いたいの？」","type":"TXT","id":"v_SR632_0005","src":"/img/common/voice/ogg/v_SR632_0005.63483b2109db8c49a0af8a682b650e70.ogg"},{"name":"【男１】","text":"「へへっ……言わなくともわかるだろうが。##こいつが生きるも死ぬも、てめえの##態度ひとつってことよ」","type":"TXT"},{"name":"","text":"　映像端末に映る若頭の首筋には、##傍らに立つ男が持ったナイフが##あてがわれている。","type":"TXT"},{"name":"【フェリシア】","text":"「…………………」","type":"TXT","id":"v_SR632_0006","src":"/img/common/voice/ogg/v_SR632_0006.7249ff0aba04ac2e0295ebf19e2a6494.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　少し考えたあと、フェリシアは##手に持った武器をおろした。","type":"TXT"},{"name":"","text":"　決して捕らえられた若頭を##助けるためではない。","type":"TXT"},{"name":"","text":"　フェリシアには人間の生き死になど##関心はない。","type":"TXT"},{"name":"","text":"　ただ、怒りに燃える男達の##なぶり者になるのも面白いかもしれない##（と、フェリシアは自分で考えている）。","type":"TXT"},{"name":"【男１】","text":"「クソっ、手こずらせやがって！！##思い知らせてやるぜ、このガキが！！」","type":"TXT"},{"name":"","text":"　攻撃を止めたフェリシアに##向かってギャング達が牙を剥いた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男１】","text":"「ハハハっ、良い格好じゃねぇか！！##気分はどうだ、クソガキ！？」","type":"TXT"},{"name":"","text":"　身動きができないフェリシアを##見下ろしてギャング達が嘲弄する。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR632a","src":"/img/pc/hello_script/ev/M/SR632a.7c8a8ddcabc0a147ac2921e808987682.jpg"},{"name":"【フェリシア】","text":"「っ……」","effect":"ef02","type":"TXT","id":"v_SR632_0007","src":"/img/common/voice/ogg/v_SR632_0007.acc85d2845383ed35ca018976367e7d8.ogg"},{"name":"","text":"　薄汚れた倉庫の中である。","type":"TXT"},{"name":"","text":"　武装解除されたフェリシアは、ギャング達の##縄張りである廃倉庫に連れ込まれた。","type":"TXT"},{"name":"","text":"　そして、床に頭がつくような格好で##跪かされ、股間とお尻だけを##持ち上げた屈辱的な体勢を強いられている。","type":"TXT"},{"name":"","text":"　フェリシアの四肢に巻き付いてるのは、##合成魔獣の触手である。","type":"TXT"},{"name":"","text":"　『化物は化物同士、##仲良く愛し合ってやれよ！！』","type":"TXT"},{"name":"","text":"　と、ギャング達は合成魔獣に命じて##フェリシアを陵辱させることに##したようだった。","type":"TXT"},{"name":"【男１】","text":"「おらァ、なんとか言えよ！？##恐くて小便チビりそうだろう！？」","type":"TXT"},{"name":"","text":"　優位を確信したギャングが恫喝する。","type":"TXT"},{"name":"","text":"　実際、男の言う通りフェリシアは##絶望的な状況である。","type":"TXT"},{"name":"","text":"　抵抗できないように人質を取られ、##四肢は強靱な合成魔獣の触手で##締め上げられている。","type":"TXT"},{"name":"","text":"　しかし、そんな状況にも関わらず――","type":"TXT"},{"name":"","text":"　フェリシアは全く動揺した様子を見せず、##むしろ嘲笑するような表情で##ギャング達を見上げていた。","type":"TXT"},{"name":"【フェリシア】","text":"「うふふ。おしっこは、いまは別に。##そんなことより――」","type":"TXT","id":"v_SR632_0008","src":"/img/common/voice/ogg/v_SR632_0008.afa99e876e6749606073a7ec902c26ae.ogg"},{"name":"【フェリシア】","text":"「わざわざこんなおもちゃを##使うなんて。おじさん達、##そんなにふぇりが恐いの？」","type":"TXT","id":"v_SR632_0009","src":"/img/common/voice/ogg/v_SR632_0009.b536a95c6e64ddfea74d92836c389ff7.ogg"},{"name":"【男２】","text":"「なんだとぉ！？　てめえ、##状況がわかってねえのか！？」","type":"TXT"},{"name":"【男１】","text":"「クク。まあまあ、言わせといてやれ」","type":"TXT"},{"name":"","text":"　頭に血を昇らせた若いギャングを、##年かさの幹部らしい男が##「まあまあ」といさめる。","type":"TXT"},{"name":"【男１】","text":"「確かに恐いねぇ。てめえみたいな##ヤバイ化物、危なくて近寄りたくもねえ」","type":"TXT"},{"name":"【男１】","text":"「だから、こっちも念には念を##入れさせてもらうぜ！！　おい化物、##やれっ！！」","type":"TXT"},{"name":"","text":"　そう言って男は、フェリシアの四肢を##拘束している合成魔獣に指示を下す。","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲＲＲＲＲＲ…………！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR632b","src":"/img/pc/hello_script/ev/M/SR632b.023cb1c1efa3a17bf49bfb995a1e0b7c.jpg"},{"name":"","text":"　ゴリッ！！　ボゴォッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「ひぐっ！？##んぅっううううぅっっ！！？」","type":"TXT","id":"v_SR632_0010","src":"/img/common/voice/ogg/v_SR632_0010.e26983d5bf993c41dd56ac32b2143f30.ogg"},{"name":"","text":"　深夜の倉庫内にフェリシアの##悲鳴が響き渡った。","type":"TXT"},{"name":"","text":"　余裕の笑みを浮かべていた口元が歪み、##拘束された細い体がビクンビクンと跳ねる。","type":"TXT"},{"name":"【男１】","text":"「ギャハハハハハ！！##良い声で鳴くじゃねえか！！」","type":"TXT"},{"name":"","text":"　苦悶するフェリシアの様子を見下ろし、##ギャング達がドッと沸き立った。","type":"TXT"},{"name":"","text":"　関節である。","type":"TXT"},{"name":"","text":"　合成魔獣の触手に力が込められ、##フェリシアの四肢の関節を次々と##外していったのだ。","type":"TXT"},{"name":"","text":"　ボコ！！　ベゴッｌ！　ゴキッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「んぎいぃぃいいぃいぃいいっっ！！」","type":"TXT","id":"v_SR632_0011","src":"/img/common/voice/ogg/v_SR632_0011.bd1622d88c0c856df8fed2bc930da196.ogg"},{"name":"","text":"　凄まじい激痛に##歯を食いしばって呻くフェリシア。","type":"TXT"},{"name":"","text":"　強い再生能力を持つ高位魔族とは言え、##痛覚がないわけではない。","type":"TXT"},{"name":"","text":"　足首、膝、股関節と――。","type":"TXT"},{"name":"","text":"　嬲るようにゆっくりと関節を破壊される##壮絶な痛みは、フェリシアの表情を##歪めるのに充分だった。","type":"TXT"},{"name":"【男１】","text":"「どうだ、痛いだろう？　この拷問を##受ければ、どんなスカした野郎も##泣いて許しを請うからなぁ」","type":"TXT"},{"name":"","text":"　そんな男達の嘲笑に、痛みに顔を歪めた##フェリシアが擦れた声で応える。","type":"TXT"},{"name":"【フェリシア】","text":"「う、うん……痛くて、すごく楽しい。##おじさん、もっとやってみて……？」","type":"TXT","id":"v_SR632_0012","src":"/img/common/voice/ogg/v_SR632_0012.85742c1afc9f072c45f4e8c06d06f354.ogg"},{"name":"【男１】","text":"「ほう？　冗談を言う余裕があるのか。##後悔するぜ？」","type":"TXT"},{"name":"","text":"　ニヤリと笑った男が、フェリシアの##四肢を拘束する合成魔獣に向かって。","type":"TXT"},{"name":"【男１】","text":"「お嬢さんはもっと激しいのが##ご所望だそうだ。残った関節、##それから骨も壊してやれ」","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲ！！」","type":"TXT"},{"name":"","text":"　バキィ！！　ベギッ！！！　ゴギィッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「んぐっ！？##があああぁあああああああああああっ！！」","type":"TXT","id":"v_SR632_0013","src":"/img/common/voice/ogg/v_SR632_0013.e7b382f67e4b1059cd88755683e2843b.ogg"},{"name":"","text":"　フェリシアの細い身体が末端から##徐々に破壊されていく。","type":"TXT"},{"name":"","text":"　連続して加えられる凄まじい痛みに##フェリシアの細い体が大きく痙攣し、##そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR632c","src":"/img/pc/hello_script/ev/M/SR632c.bd4a89c971fe8af8a21f7526e75ed23f.jpg"},{"name":"【フェリシア】","text":"「ふくぅ！！##あぁっああぁあぁぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR632_0014","src":"/img/common/voice/ogg/v_SR632_0014.0041fbb1bd99ac831aa0357e69f5e6a5.ogg"},{"name":"","text":"　じょろろろろろろろろろろろ……っ！！","type":"TXT"},{"name":"","text":"　フェリシアの股間から##透明な液体が溢れ出していた。","type":"TXT"},{"name":"","text":"　ジョロジョロと情けない水音を立てながら、##ホットパンツ越しに床に滴り落ちていく。","type":"TXT"},{"name":"【男１】","text":"「ギャハハハハハ！！　どんなに化物でも##ガキはガキだな！！　見ろよ、派手に##お漏らししやがったっ！！」","type":"TXT"},{"name":"","text":"　手を叩かんばかりの勢いで男達が笑う。","type":"TXT"},{"name":"","text":"　勿論その間も、合成魔獣の触手による##四肢の破壊は続いている。","type":"TXT"},{"name":"","text":"　ベキっ！！　ゴキッ！！　ボゴッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「あっぎいいいいいいいい##いいいいいいいぃぃいっ！！」","type":"TXT","id":"v_SR632_0015","src":"/img/common/voice/ogg/v_SR632_0015.289e0f0c7a0410af1c6f50c58b5a54d3.ogg"},{"name":"","text":"　細い両腕の関節があさっての方向を向き、##ペキペキと一本一本丁寧に##あばら骨が折られていく。","type":"TXT"},{"name":"","text":"　拷問用に良く調教されているのだろう。","type":"TXT"},{"name":"","text":"　合成魔獣の人体破壊の手並みは##熟練した職人のように鮮やかだった。","type":"TXT"},{"name":"【フェリシア】","text":"「んぐぅっ！！？##あっがぁぁぁあぁぁあぁああっ！！」","type":"TXT","id":"v_SR632_0016","src":"/img/common/voice/ogg/v_SR632_0016.d5ffab8cd3a08c86bc1a65ce008ab084.ogg"},{"name":"","text":"　股間から小便を垂れ流しながら##フェリシアが悶絶する。","type":"TXT"},{"name":"","text":"　男達に失禁を見られたことを##恥じる余裕もない。","type":"TXT"},{"name":"","text":"　ただ全身を破壊される強烈な痛みに##顔を歪めて呻くだけであった。","type":"TXT"},{"name":"【男１】","text":"「ククク、そろそろ大人しくなっただろう。##次はこいつだな」","type":"TXT"},{"name":"","text":"　それを満足げに見下ろし、##男がフェリシアの股間に手を伸ばした。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"effect":"ef00","type":"EV","id":"SR632d","src":"/img/pc/hello_script/ev/M/SR632d.8eb0fabe8769b0b82f911ed1bf796e2d.jpg"},{"name":"","text":"　男の手によってフェリシアの##ホットパンツが取り払われる。","type":"TXT"},{"name":"【フェリシア】","text":"「ふくぅっ！？　うぅっ……」","effect":"ef02","type":"TXT","id":"v_SR632_0017","src":"/img/common/voice/ogg/v_SR632_0017.85d6e055ec369072cbe4e20197301c81.ogg"},{"name":"","text":"　無防備に股間を晒され、##フェリシアの口から弱々しい声が漏れる。","type":"TXT"},{"name":"","text":"　そんな情けない様子のフェリシアを見て、##再度、男達が大いに沸き立った。","type":"TXT"},{"name":"【男１】","text":"「つるつるのマンコが丸見えだぞ、##クソガキぃ！？　おら、##抵抗できるもんならしてみろよ！？」","type":"TXT"},{"name":"【フェリシア】","text":"「て、ていこう……っ」","type":"TXT","id":"v_SR632_0018","src":"/img/common/voice/ogg/v_SR632_0018.dc8fdf6e1d71f549cfa11a3e257542b5.ogg"},{"name":"","text":"　反射的に体に力を込めようと##するフェリシア。だが――","type":"TXT"},{"name":"【フェリシア】","text":"（あ、あれ……？　おかしいよ、##これって……？）","type":"TXT","id":"v_SR632_0019","src":"/img/common/voice/ogg/v_SR632_0019.20925eec4b31a347e0971f7d4079a66b.ogg"},{"name":"","text":"　そこでようやく、フェリシアは##自分の体に起こっていた異変に気がついた。","type":"TXT"},{"name":"【フェリシア】","text":"（からだが……治らない……？）","type":"TXT","id":"v_SR632_0020","src":"/img/common/voice/ogg/v_SR632_0020.4260addf51f3ae1c82f2e2b1fe0c8e31.ogg"},{"name":"","text":"　普段であれば、どんな傷でもたちまち##治癒する高位魔族ならでは再生能力。","type":"TXT"},{"name":"","text":"　それが、今は全く働いていない。","type":"TXT"},{"name":"【男１】","text":"「ハハハハ！！　気付いたみたいだな、##クソガキ！！」","type":"TXT"},{"name":"【男１】","text":"「もう人質がいようがいまいが関係ねえ！！##今のお前は、マンコがつるつるなだけの##ただのガキってことがよぉ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「これ……もしかして、##けっかい、とか……？」","type":"TXT","id":"v_SR632_0021","src":"/img/common/voice/ogg/v_SR632_0021.145dd95370d26e3735636b22bda39222.ogg"},{"name":"","text":"　高位魔族の力さえ封じる結界。","type":"TXT"},{"name":"","text":"　状況を考えれば、##それが働いているとしか考えられない。","type":"TXT"},{"name":"【男１】","text":"「その通りだっ！！　この倉庫は俺達が##拷問用に使う特別用だからなぁ」","type":"TXT"},{"name":"【男１】","text":"「お前らみたいな魔族への対抗策も##バッチリってわけだっ！！」","type":"TXT"},{"name":"","text":"　そして男は、フェリシアの四肢に触手を##巻き付けている合成魔獣に##次なる指示を下す。","type":"TXT"},{"name":"【男１】","text":"「さあ本番だ！！　あのションベン臭え##マンコにてめえの化物チンポを##ご馳走してやれっ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR632e","src":"/img/pc/hello_script/ev/M/SR632e.542863bac95fdd4e62b9a17bd1eb6caf.jpg"},{"name":"","text":"　ジュブ！！　ジュブブブブブッ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「ふっぐくくうぅうぅ##うぅうううぅぅっうぅぅっっ！！」","type":"TXT","id":"v_SR632_0022","src":"/img/common/voice/ogg/v_SR632_0022.b6701ee51be779774165ea2f6f79a640.ogg"},{"name":"","text":"　無防備に持ち上げられたフェリシアの膣穴。","type":"TXT"},{"name":"","text":"　まだ幼さの残るピンク色の小さな肉穴に、##合成魔獣の凶悪な触手の先端が##ねじ込まれていた。","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲ！！　ＧＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　合成魔獣が嬉しげな声を漏らす。","type":"TXT"},{"name":"","text":"　ギャングの男が『化物チンポ』と##言ったように、","type":"TXT"},{"name":"","text":"　合成魔獣の触手の先端には、人間のチンポと##似た形状をした疑似生殖器官が##存在している。","type":"TXT"},{"name":"","text":"　ただ、サイズは通常の人間の##それより二回り以上大きい。","type":"TXT"},{"name":"","text":"　その巨大な肉塊が、フェリシアの小さな##マンコに強引に突き入れられたのだ。","type":"TXT"},{"name":"【フェリシア】","text":"「くっ……あっ、くぅうぅっ……！？##そ、そっちは……おしり##……うぐぅぅっ！！」","type":"TXT","id":"v_SR632_0023","src":"/img/common/voice/ogg/v_SR632_0023.d9362458acde207399eff0efd8c1be3b.ogg"},{"name":"","text":"　そして、マンコの上に位置するアナルにも。","type":"TXT"},{"name":"","text":"　軟体動物が巣穴に帰るように、##ニュルニュルと長大な触手チンポが##押し込まれていく。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ！！　ふぅっ、##ぐっううぅうぅうぅっ……！！」","type":"TXT","id":"v_SR632_0024","src":"/img/common/voice/ogg/v_SR632_0024.2a3a31284f4323e7f2f5c86435a3ed7f.ogg"},{"name":"【男１】","text":"「ハハ、命じられる前からケツにも##突っ込むとはな！！　お前も##やる気満々のようだな！！」","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲ！！　ＧＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　男達の笑い声に、触手を操る合成魔獣が##興奮したような声で応える。","type":"TXT"},{"name":"","text":"　合成魔獣の触手チンポは、通常のチンポと##同じように快感機能が付いている。","type":"TXT"},{"name":"","text":"　フェリシアの膣穴の感触に興奮した##合成魔獣が、勢い余ってもう一本をケツに##挿入したというところらしい。","type":"TXT"},{"name":"【男１】","text":"「まあ、同じ化物同士だからなぁ！！##痛いだけじゃなく、##しっかり良くしてやれよ！？」","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲ！！　ＧＲＲＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　上機嫌の様子で肯くと、合成魔獣は##フェリシアの体の各所に向けて##触手を伸ばしていった。","type":"TXT"},{"name":"【フェリシア】","text":"「あふっ、ううぅん！？　そ、そこは##……あっ！？　ふっくぅぅっ！！」","type":"TXT","id":"v_SR632_0025","src":"/img/common/voice/ogg/v_SR632_0025.a62dab1fea29b0e9ac2e6f3582e0f179.ogg"},{"name":"","text":"　触手の先端で衣服の胸元をずり上げる。","type":"TXT"},{"name":"","text":"　まだ膨らみかけといった感じの小ぶりな##乳房を、ヌラヌラとした触手チンポで##激しく擦り上げていく。","type":"TXT"},{"name":"【フェリシア】","text":"「あひぃっ！！　ふぅっ！！##んっうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR632_0026","src":"/img/common/voice/ogg/v_SR632_0026.c735e6e1c94f3644073b53d265dcefb1.ogg"},{"name":"","text":"　フェリシアの口から悲鳴にも##似た喘ぎが漏れた。","type":"TXT"},{"name":"","text":"　絡みついた触手によって、##ギチギチと乳首や乳房を押し潰さんばかりの##力で責め上げられる。","type":"TXT"},{"name":"","text":"　同時に、膣穴と肛門も限界を越えて##巨大な肉塊が押し込められている。","type":"TXT"},{"name":"","text":"　再生能力を失った今のフェリシアには、##到底耐えきれないほどの激痛である。","type":"TXT"},{"name":"【男１】","text":"「痛いだろう、クソガキ？##そろそろ許しを請う気になったか？」","type":"TXT"},{"name":"","text":"　苦痛の呻きを上げるフェリシアの##顔を眺めて笑う男。","type":"TXT"},{"name":"【フェリシア】","text":"「うくうぅぅぅ……ふう、ふふ……##ぜっ、ぜんぜん……あっ！！##ううぅう……！」","type":"TXT","id":"v_SR632_0027","src":"/img/common/voice/ogg/v_SR632_0027.043a19609683be4bd8f9ff91834a097f.ogg"},{"name":"【フェリシア】","text":"「こ、このくらいじゃ……ふつう過ぎて、##つまんない。もっと激しく……##ふぇりを、たのしませて……？」","type":"TXT","id":"v_SR632_0028","src":"/img/common/voice/ogg/v_SR632_0028.6f48fb0dd969a2939a59d423bbe9c5aa.ogg"},{"name":"","text":"　それは虚勢なのか本音なのか。","type":"TXT"},{"name":"","text":"　フェリシアは、再生能力のない、##ほぼ生身と同じ体でニヤリと挑発の笑みすら##浮かべて見せた。","type":"TXT"},{"name":"【男１】","text":"「ハハハ！！　それなら問題ないぞ。##何しろこの化物は、興奮すると##見境がなくなるからな！！」","type":"TXT"},{"name":"","text":"　男は笑って、合成魔獣に更なる指示を下す。","type":"TXT"},{"name":"【男１】","text":"「このガキは激しいのがお好みらしいぞ！！##遠慮なくやってやれ、化物っ！！」","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲ！！」","type":"TXT"},{"name":"","text":"　合成魔獣が興奮の雄叫びを上げ、##フェリシアの全身に絡ませた触手を##激しく動かし始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR632f","src":"/img/pc/hello_script/ev/M/SR632f.a5a3742f32c1cfdd77c563012f04f87f.jpg"},{"name":"","text":"　ジュブ！！　ジュブジュブ――！！","effect":"ef02","type":"TXT"},{"name":"","text":"　狭い穴の中で肉と肉とが##絡み合う粘着音が響き渡る。","type":"TXT"},{"name":"【フェリシア】","text":"「んっぎいいいぃぃぃぃ##いぃぃいいぃいいいいいっっ！！」","type":"TXT","id":"v_SR632_0029","src":"/img/common/voice/ogg/v_SR632_0029.a9a8316f95363afd335c4fcad6d9838b.ogg"},{"name":"","text":"　強烈な擦り上げ。","type":"TXT"},{"name":"","text":"　フェリシアの膣口と直腸は、##ともに入り口が裂けるほど##大きく拡張されている。","type":"TXT"},{"name":"","text":"　そのみっしりと肉が詰まった状態で、##強引に前後に擦り上げられたのだ。","type":"TXT"},{"name":"","text":"　脳が灼きつくような壮絶な痛み。","type":"TXT"},{"name":"","text":"　そして同時に、フェリシアは##股間が蕩けるような強い快感も覚えていた。","type":"TXT"},{"name":"【フェリシア】","text":"「んひぃぃいっっ！？　あひっ！？##こ、これっ……あ、あふっ、##ううぅぅうっ！！」","type":"TXT","id":"v_SR632_0030","src":"/img/common/voice/ogg/v_SR632_0030.1451dfcfd0f468f258f84345eb9ac1b7.ogg"},{"name":"","text":"　押さえつけられたフェリシアの体が##ビクンと跳ねる。","type":"TXT"},{"name":"","text":"　痛みと同時に強烈な快感が、##フェリシアの小さな体を蹂躙し始めている。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ……くうぅううっ！！　な、##なにこれ……オマンコ、すごい……痛いのに##……こんな……んっぁあぁあああっ！！」","type":"TXT","id":"v_SR632_0031","src":"/img/common/voice/ogg/v_SR632_0031.5af5590c454603fb02a9b4e008dca4c1.ogg"},{"name":"【合成魔獣】","text":"「ＧＲＲ！！　ＧＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　フェリシアの喘ぎを耳にして##合成魔獣が興奮の吐息を漏らす。","type":"TXT"},{"name":"","text":"　快感の理由は、触手チンポの先端から##滲み出す快楽物質を大量に含んだ粘液にある。","type":"TXT"},{"name":"","text":"　痛みと快感を同時に与えることで、##合成魔獣は発狂寸前まで拷問対象の女を##追い込むことができるのだ。","type":"TXT"},{"name":"【フェリシア】","text":"「んひいぃいいっぃ！！　そんな、##オマンコの奥まで……##んおぉぉおぉぉおっ！？」","effect":"ef02","type":"TXT","id":"v_SR632_0032","src":"/img/common/voice/ogg/v_SR632_0032.31504ea5a64dc19a624aa94ba0e93a74.ogg"},{"name":"","text":"　メリメリと音を立ててフェリシアの##胎内へ肉塊が押し込まれていく。","type":"TXT"},{"name":"","text":"　コリコリした子宮口をくぐり抜け、##トロトロに熱く湿った子宮内へと。","type":"TXT"},{"name":"","text":"　これも、通常のチンポよりも形質が##柔軟な触手チンポならでは行為である。","type":"TXT"},{"name":"【フェリシア】","text":"「ふぐぅ！　あぐうぅ……あ、ああっ！！##あっおおおぉぉおおおぉおおおっ！！」","type":"TXT","id":"v_SR632_0033","src":"/img/common/voice/ogg/v_SR632_0033.5eb3eb9e2b908bf55fdb15fc51460b2b.ogg"},{"name":"","text":"　ズブリと子宮の最奥を貫かれた##フェリシアが吠える。","type":"TXT"},{"name":"","text":"　脳髄を蕩かすような強烈な快感。##そして同時に、限界を超えて拡張された##膣穴は燃えるように熱い。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、ふぐぅぅっ！！！##んごぉぉおぉおおおおおおおおぉっっ！！」","type":"TXT","id":"v_SR632_0034","src":"/img/common/voice/ogg/v_SR632_0034.d6d40c7267e4f3490ccf7a6d5666173e.ogg"},{"name":"","text":"　電撃に打たれたように##フェリシアの細い体がガクガクと痙攣する。","type":"TXT"},{"name":"","text":"　それを見下ろし、男達が興奮と嗜虐心で##上擦った笑い声を上げた。","type":"TXT"},{"name":"【男１】","text":"「ギャハハハ！！　良いザマだな！！##おい化物、しっかりケツの穴も##ほじってやれ！！」","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲ！！　ＧＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　男の指示に合成魔獣が唸り声を上げる。##そして――。","type":"TXT"},{"name":"【フェリシア】","text":"「んむぅぅうぅうう！？？##おひりぃぃいぃいぃっ！！！##んおぉおぉん！！」","effect":"ef02","type":"TXT","id":"v_SR632_0035","src":"/img/common/voice/ogg/v_SR632_0035.420856ccc8c0f87b165957b184388f6e.ogg"},{"name":"","text":"　ズニュウっと直腸の奥の曲がり角を##越えた地点まで触手が侵入する。","type":"TXT"},{"name":"","text":"　媚薬成分をたっぷり染み出させた極太肉で##容赦なくフェリシアのアナルを突きまくる。","type":"TXT"},{"name":"【フェリシア】","text":"「あひっ、んぐぅう……あっ、##んぐうぅっ！！　だめ、だめ……##あっ、んひぃいぃいいぃいぃいぃっ！！！」","type":"TXT","id":"v_SR632_0036","src":"/img/common/voice/ogg/v_SR632_0036.632e64e946366a24a45b2fd887d41f83.ogg"},{"name":"","text":"　全身から汗を絞り出して快感に##悶えるフェリシア。","type":"TXT"},{"name":"","text":"　その痛ましくも淫らな姿は、さらに##合成魔獣の興奮をかき立てたようだった。","type":"TXT"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲＲ！！」","type":"TXT"},{"name":"","text":"　バキィ！！　ベギッ！！！　ゴギィッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　再度、フェリシアの体の各所から##人体が破壊される鈍い音が響く。","type":"TXT"},{"name":"","text":"　興奮のあまり、合成魔獣がフェリシアの##まだ無事だった骨まで次々と##粉砕していっているのだ。","type":"TXT"},{"name":"","text":"　しかし、そんな状況でもフェリシアの##口から溢れるのは快感の声。","type":"TXT"},{"name":"【フェリシア】","text":"「あひいいいいいいいいいい##いいいいいいいいいいいいいっ！！！」","type":"TXT","id":"v_SR632_0037","src":"/img/common/voice/ogg/v_SR632_0037.65fed8e1262bba32903cefc334e39f85.ogg"},{"name":"","text":"　全身を破壊される痛みすら快感に##変換されてしまったかのように。","type":"TXT"},{"name":"","text":"　涎をダラダラと垂らした壮絶な形相で##フェリシアは痛みと快感に悶え狂う。","type":"TXT"},{"name":"【フェリシア】","text":"「ふごおおおぉ！！　これらめえっ、##おまんこもおひりもっ！！　すごしゅぎへっ##おっ、あひいいいいっ！！」","type":"TXT","id":"v_SR632_0038","src":"/img/common/voice/ogg/v_SR632_0038.e3d9f038a08118e06763fdcd913f4c54.ogg"},{"name":"","text":"　ブジュブジュとフェリシアの##股間から湿った汁が噴き出す。","type":"TXT"},{"name":"","text":"　触手チンポが分泌する媚薬粘液だけでなく、##フェリシア自身が感じまくって##溢れさせた愛液であり、","type":"TXT"},{"name":"","text":"　そのメス汁の粘りと分量は、フェリシアの##絶頂が近いことを示す確かな証だった。","type":"TXT"},{"name":"【フェリシア】","text":"「むおぉおぉおおおおっ！！　これ、##ぜったいにイクっ！！　触手オチンポ、##しゅごしゅぎるからぁあああぁああっ！！」","type":"TXT","id":"v_SR632_0039","src":"/img/common/voice/ogg/v_SR632_0039.a53be0057e335e51a7360e9a2c7b0120.ogg"},{"name":"【合成魔獣】","text":"「ＧＲＲＲＲ！！　ＧＲＲＲっ！！」","type":"TXT"},{"name":"","text":"　フェリシアの嬌声に##応えるように合成魔獣が吠える。","type":"TXT"},{"name":"","text":"　じゅぼっ、じゅぼぼっ、##と火が付くようなような勢いで膣口と##肛門を擦り上げまくり、そして――","type":"TXT"},{"name":"","text":"　力任せに触手を締め上げた拍子に、##ゴギィっ！！　とフェリシアの##細い腰骨の接合が外された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR632g","src":"/img/pc/hello_script/ev/M/SR632g.e48df07aa0f8ceba3676481b6c413e5c.jpg"},{"name":"【フェリシア】","text":"「あっぎいぃいぃいぃいぃぃいぃ##いいいいいいいいいいっっ！！！」","effect":"ef02","type":"TXT","id":"v_SR632_0040","src":"/img/common/voice/ogg/v_SR632_0040.4ccec2f4c0d3bf5ab8b7d959297e83f6.ogg"},{"name":"","text":"　脳髄を焼き尽くすような激痛と快感――。","type":"TXT"},{"name":"","text":"　フェリシアの目がぐるりと裏返り、##股間から激しく潮を噴き出した。","type":"TXT"},{"name":"【フェリシア】","text":"「んひいっ、あひいっ！！##んっごおぉぉおぉおぉおおおぉおぉおっ！！」","type":"TXT","id":"v_SR632_0041","src":"/img/common/voice/ogg/v_SR632_0041.2c3713bbf3ae905489ab32f3e0be74ab.ogg"},{"name":"","text":"　白目を剥いた凄まじい顔で絶叫する##フェリシア。","type":"TXT"},{"name":"","text":"　全身の骨が砕かれた体は力が入らない。","type":"TXT"},{"name":"","text":"　触手に四肢を拘束されたまま、##ただビクビクと痙攣するような不自然な##挙動を繰り返す。","type":"TXT"},{"name":"【フェリシア】","text":"「すっごおぉおいいいぃ！！##ぜんぶすごいぃいっ！！　いらくてっ、##しゅごくてっ、あぁぁあぁぁぁああっっ！！」","type":"TXT","id":"v_SR632_0042","src":"/img/common/voice/ogg/v_SR632_0042.ecdbc3d311491cef58be8213d6bc98eb.ogg"},{"name":"","text":"　悶絶するフェリシアをさらに追い込むように##触手チンポが子宮と肛門の奥を突き上げる。","type":"TXT"},{"name":"","text":"　ビクンビクンと小刻みに痙攣しながら、##触手チンポの先端から大量の##疑似ザーメンを噴き出させる。","type":"TXT"},{"name":"【フェリシア】","text":"「ふっごぉぉおぉおっ！！　あっづいの##キたあぁあぁあああっっ！！　またイグっ！！##止まらないのぉぉおおっ！！」","type":"TXT","id":"v_SR632_0043","src":"/img/common/voice/ogg/v_SR632_0043.19fdc2b812d0c91c52828bceba2dd2fe.ogg"},{"name":"","text":"　疑似ザーメンに含まれる快楽物質の量は、##通常の粘液の三倍以上の濃さである。","type":"TXT"},{"name":"","text":"　子宮を鷲掴みにされたような衝撃で##フェリシアの頭の中はまっ白に溶けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【フェリシア】","text":"「あひいいいぃいぃぃいっ！！　おまんこ##イグ〜〜〜っ！！　あひっ！！##んひいぃぃいいいいぃっっ！！」","effect":"ef02","type":"TXT","id":"v_SR632_0044","src":"/img/common/voice/ogg/v_SR632_0044.5fbfd471acded81ea906e02b4a3fc9dd.ogg"},{"name":"","text":"　凶悪なギャング達を不敵に挑発していた##高位魔族の面影はどこにもなかった。","type":"TXT"},{"name":"","text":"　今のフェリシアは、ただ体中を##暴れ狂う痛みと快楽に翻弄されるだけの##無力な女である。","type":"TXT"},{"name":"【男１】","text":"「ギャハハハ！！　どうだクソガキ、##お望み通り良くしてやったぜ！！」","type":"TXT"},{"name":"【男１】","text":"「だが、こんなもんじゃすまさねえぜ！！##俺達に楯突いたこと、##たっぷり後悔させてやるよ！！」","type":"TXT"},{"name":"","text":"　そんなフェリシアを見下ろし、##ギャング達が哄笑する。","type":"TXT"},{"name":"","text":"　しかし、その言葉も絶頂に震える##フェリシアの耳には届かない。","type":"TXT"},{"name":"【フェリシア】","text":"「らめっ！！　これらめえだからぁっ！！##おちんぽとめへぇぇ！！　ほおおぉ##おぉおおおおぉおぉおおおおおおおぉっ！！」","type":"TXT","id":"v_SR632_0045","src":"/img/common/voice/ogg/v_SR632_0045.ce3eda415548ff86ed015211bf3be3db.ogg"},{"name":"","text":"　フェリシアは白目を剥いた狂乱状態で、##股間が爆ぜるような強烈な絶頂を##幾度も繰り返していた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=641416255","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c920",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc633a","src":"/img/pc/hello_script/bg/M/srnc633a.026c04fdc22c722c8353ba44b470426b.jpg"},{"name":"","text":"　魔都東京・スラム街――。","type":"TXT"},{"name":"","text":"　フェリシアが捕らえられてから##一週間が経過した。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc633b","src":"/img/pc/hello_script/bg/M/srnc633b.d6a452ce0eabd026d96e7c35884863f5.jpg"},{"name":"","text":"　ギャング組織のアジトに監禁された##フェリシアは、その地下室で延々と##陵辱され続けていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR633a","src":"/img/pc/hello_script/ev/M/SR633a.881f8a5a6fab598be966124f96aea494.jpg"},{"name":"【フェリシア】","text":"「んおおおぉおっ！！　おぉっ！！##むっおおぉおおぉおぉおおおっ！！」","effect":"ef02","type":"TXT","id":"v_SR633_0000","src":"/img/common/voice/ogg/v_SR633_0000.4ace4676bf19e2bf3057b9d5d83a4291.ogg"},{"name":"","text":"　フェリシアの口から##くぐもった喘ぎが溢れる。","type":"TXT"},{"name":"","text":"　目隠しをされ、全身に殴打と##ムチ打ちの跡が残った凄惨な状態である。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「グヘヘ！！　またイったなぁ、##小娘っ！？　ガバガバのマンコが##オデの逸物の吸い付いてるわいっ！！」","type":"TXT"},{"name":"","text":"　と、そんなフェリシアを後ろから##抱え上げるようにして犯しているのが、組織が##飼っている拷問陵辱用のオーガ奴隷。","type":"TXT"},{"name":"","text":"　生殖猿とも呼ばれるオークよりもさらに##強い精力を持つ亜人類。","type":"TXT"},{"name":"","text":"　何年も女を犯し続けても決して##止まることのない性欲の権化である。","type":"TXT"},{"name":"【フェリシア】","text":"「んごぅ！！　むごっ！！##おっ、おおぉぉおぉぉおおおっ！！」","type":"TXT","id":"v_SR633_0001","src":"/img/common/voice/ogg/v_SR633_0001.491f379ddf7bab5f973f442a36b50771.ogg"},{"name":"","text":"　そんなオーガ奴隷の肉棒が、##フェリシアの小さなマンコを##激しくピストンしている。","type":"TXT"},{"name":"","text":"　オーガ奴隷のペニスは、##人間のそれを遙かに越える巨大さだ。","type":"TXT"},{"name":"","text":"　小柄なフェリシアのお腹はぷっくりと男根の##形に膨れ上がり、大きく拡げられた##膣口は裂けて真っ赤な血が滲んでいる。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「おらァ！！　何とか言わんかい、##小娘っ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「んっぐぅ！？##むごおぉおおぉおおおぉおぉっ！！」","type":"TXT","id":"v_SR633_0002","src":"/img/common/voice/ogg/v_SR633_0002.4e3065be26d3cfe8e0a0cbf44122f555.ogg"},{"name":"","text":"　激しい突き上げにフェリシアの口から##絞め殺された家畜のような呻きが漏れる。","type":"TXT"},{"name":"","text":"　しかし、意味のある言葉は出てこない。","type":"TXT"},{"name":"","text":"　なぜなら、フェリシアの口には##極太のバイブレーターが突っ込まれ、","type":"TXT"},{"name":"","text":"　今この瞬間もブーンと確かな振動音を##響かせて喉奥を責め続けているのだ。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「まあ、構わん。言わんでも何度でも##イカせてやるでな！！　それっ！！##それそれっ！！」","type":"TXT"},{"name":"","text":"　答えられないのをわかって聞いたのか、##それとも、それを判断する知能すらないのか。","type":"TXT"},{"name":"","text":"　ともかくオーガ奴隷はゲラゲラと笑うと、##巨大ペニスを一気にフェリシアの##奥へと叩きつける。","type":"TXT"},{"name":"【フェリシア】","text":"「んむうぅうううぅう！！？　おっ！！##おおっ！！　おっむぅうううぅうぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR633_0003","src":"/img/common/voice/ogg/v_SR633_0003.261af21ee1baaf626f85b8689889788f.ogg"},{"name":"","text":"　強烈な突き上げを受けてフェリシアの##体がガクガクと前後に揺れた。","type":"TXT"},{"name":"","text":"　当然、フェリシアは合成魔獣に全身の骨と##関節を壊されたまま治療を受けていない。","type":"TXT"},{"name":"","text":"　そして魔力封じの結界を張られているために##自己再生することもできない。","type":"TXT"},{"name":"","text":"　人型のオナホールのように##身動きのできないままオーガ奴隷の##陵辱を受け続け――","type":"TXT"},{"name":"","text":"　全身は汗でグッショリと濡れて、膣奥から##噴き出した精液と愛液で股間はドロドロ。","type":"TXT"},{"name":"","text":"　また、この“鉄砲玉”の遊びのために##新調したとっておきの衣服も、泥と精液で##汚れて見る影もなくなっている。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「そらイケ！！　イケ！！　イケ！！##ふおおぉっ！！！」","type":"TXT"},{"name":"【フェリシア】","text":"「んごおっ！！　おっ！！　むうぅっ！？##むぅうぅうううぅううううぅううっっ！！」","type":"TXT","id":"v_SR633_0004","src":"/img/common/voice/ogg/v_SR633_0004.5f3cc036e93051b2295dceeb69bf093f.ogg"},{"name":"","text":"　大きく入り口を開けてしまったガバガバの##子宮奥を極太で抉られ、フェリシアが##大きく呻いた。","type":"TXT"},{"name":"","text":"　もはやフェリシアの体で##壊れていない部分はない。","type":"TXT"},{"name":"","text":"　魔力を封じられた状態での激しい責めは、##着実に彼女の心身を限界へと##追い込もうとしていた。","type":"TXT"},{"name":"【男１】","text":"「化け物同士、仲良くやってるじゃねえか。##おい、いったん止めろ」","type":"TXT"},{"name":"","text":"　そんなフェリシアの様子を見るべく、##ギャング組織の幹部が地下室にやってきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR633b","src":"/img/pc/hello_script/ev/M/SR633b.e7c8cc6f14a4e96d926fc5cfb72cbff2.jpg"},{"name":"","text":"　オーガ奴隷がピストンを止めた。","type":"TXT"},{"name":"","text":"　一転して静まり返った地下室に、##フェリシアの口に突っ込まれたバイブだけが##ブブブという異音を響かせている。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「なんでい兄貴？##今、良いところだったんやが」","type":"TXT"},{"name":"【男１】","text":"「まあ少し待ってろ。##終わったら好きなだけやらせてやる」","type":"TXT"},{"name":"","text":"　と、幹部の男が不平そうな##オーガ奴隷に声をかける。","type":"TXT"},{"name":"","text":"　その間も、動きが止まったとは言え肉棒は##抜き出されておらず、フェリシアの##膣穴をみっしりと埋めたままである。","type":"TXT"},{"name":"【男１】","text":"「小娘、まだ死んじゃいないだろう？##俺の言葉が聞こえてるか？」","type":"TXT"},{"name":"【フェリシア】","text":"「んぉっ……おおぉ……」","type":"TXT","id":"v_SR633_0005","src":"/img/common/voice/ogg/v_SR633_0005.ec2c70e8359b9044c719e4135f6aee3b.ogg"},{"name":"","text":"　男に声をかけられても##フェリシアはほとんど反応しない。","type":"TXT"},{"name":"","text":"　テープで塞がれた口の隙間からダラダラと##涎を垂れ流しながら、##グッタリとしているだけだった。","type":"TXT"},{"name":"【男１】","text":"「クク、かろうじて生きてはいるようだな。##じゃあ話してやろう」","type":"TXT"},{"name":"【男１】","text":"「お前も気になっていただろう？##今のヤシマ興業がどうなっているのか――」","type":"TXT"},{"name":"","text":"　ボロボロになったフェリシアの絶望をさらに##煽ろうというのか、幹部の男が##この一週間の出来事を語り出す。","type":"TXT"},{"name":"【男１】","text":"「ハッキリ言うと、お前を飼っていた##ヤシマ興業はもう壊滅寸前だ」","type":"TXT"},{"name":"","text":"　男が語る所によれば、##ギャング組織は捕らえた若頭、","type":"TXT"},{"name":"","text":"　そしてフェリシアを材料にして##恫喝を繰り返し、ヤシマ興業に様々な##無理難題を押し付けた。","type":"TXT"},{"name":"","text":"　義理と人情を重んじる“オジキ”は、##それを拒否できない。","type":"TXT"},{"name":"","text":"　結果、ヤシマ興業の勢力はさらに衰退。##今では壊滅寸前の状態であるという。","type":"TXT"},{"name":"【フェリシア】","text":"「あぁ……お、おぉ……」","type":"TXT","id":"v_SR633_0006","src":"/img/common/voice/ogg/v_SR633_0006.9868b8cdee581ddeab00e49c68fc0580.ogg"},{"name":"","text":"　フェリシアの口から##ポタポタと涎の雫が滴り落ちる。","type":"TXT"},{"name":"","text":"　男の話が聞こえているのかいないのか、##オーガ奴隷に股間を貫かれたまま##身じろぎもしない。","type":"TXT"},{"name":"【男１】","text":"「ここまで来れば何も面倒はない。##あとは仕上げにかかるだけだな」","type":"TXT"},{"name":"","text":"　ニヤリと男が陰惨な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　ここまで勢力を削ぐことができれば、##もう細かな恫喝や威圧など必要ない。","type":"TXT"},{"name":"","text":"　明日、組織を襲撃して##一気にカタをつけるつもりだという。","type":"TXT"},{"name":"【男１】","text":"「礼を言うぜ、小娘。お前のおかげで、##ずいぶん交渉を有利に進められた」","type":"TXT"},{"name":"","text":"　まさに恩を仇で返すって奴だな、##と男が笑う。","type":"TXT"},{"name":"【男１】","text":"「どうだ、今の気持ちは？」","type":"TXT"},{"name":"【男１】","text":"「お前の態度次第では、##連中に少しは猶予を##与えてやってもいいぜ？」","type":"TXT"},{"name":"","text":"　そう言うと男は、オーガ奴隷に命じて##フェリシアの口を覆っていた##ガムテープを外させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR633c","src":"/img/pc/hello_script/ev/M/SR633c.a84a412412e2034695057e3518631f21.jpg"},{"name":"","text":"　ベリッ！！　ボド――っ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　フェリシアの口を覆うテープが外され、##湿った鈍い音を立てて##長大なバイブが吐き出された。","type":"TXT"},{"name":"【フェリシア】","text":"「おごぉっ！！？##おぐっ、おおおぉおぉ……！！」","type":"TXT","id":"v_SR633_0007","src":"/img/common/voice/ogg/v_SR633_0007.85bd7f2b0ce822033660843aadefe615.ogg"},{"name":"","text":"　バイブから喉奥を解放されたのは##半日ぶりといった所だろうか。","type":"TXT"},{"name":"","text":"　久しぶりに新鮮な空気を吸い込んだ##フェリシアが、涙と涎を垂れ流しながら##激しく嘔吐いていた。","type":"TXT"},{"name":"【男１】","text":"「どうなんだ、クソガキっ！？##おい、豚っ！！　答えさせてやれっ！！」","type":"TXT"},{"name":"","text":"　男が焦れったそうに##オーガ奴隷に指示を下す。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「へいへい。わかりやしたよ。##――おら小娘、兄貴の質問に##答えんかい！！」","type":"TXT"},{"name":"","text":"　オーガ奴隷はやれやれというように肯くと、##ズブッとフェリシアの膣奥を##強く突き上げた。","type":"TXT"},{"name":"【フェリシア】","text":"「んっひぃいぃっ！？　んごっ、げほっ##……お、んぐぅ……くぅぅうぅっっ！！」","effect":"ef02","type":"TXT","id":"v_SR633_0008","src":"/img/common/voice/ogg/v_SR633_0008.58918a11586a3467bcad1e1d638f9808.ogg"},{"name":"","text":"　フェリシアが苦しげに喉を鳴らして##反応する。","type":"TXT"},{"name":"","text":"　巨大なオーガチンポに股間を貫かれながら##ゲホゲホと咳き込む女の姿は、##無残のひと言という有様である。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「ほれほれ！！##兄貴の質問にしっかり答えろ！！」","type":"TXT"},{"name":"","text":"　そんなフェリシアの体をガクガクと##揺すって返答を強要するオーガ奴隷。","type":"TXT"},{"name":"","text":"　雄の精力がたっぷり詰まった巨大チンポで##膣穴を擦られ、ようやくフェリシアは、##弱々しく喘ぎながら口を開く。","type":"TXT"},{"name":"【フェリシア】","text":"「は、はぁ……う、うぅ……##や、やめてぇ……そんなの、だめだよぉ……」","type":"TXT","id":"v_SR633_0009","src":"/img/common/voice/ogg/v_SR633_0009.9defcfc9a1bd8e2f57fbc4bc6b852c16.ogg"},{"name":"【男１】","text":"「なにがダメだって！！？##おい豚、しっかり喋らせろ！！」","type":"TXT"},{"name":"【オーガ奴隷】","text":"「へいへい。おら小娘！！」","type":"TXT"},{"name":"","text":"　オーガ奴隷が常識外れの膂力で##フェリシアの体の奥を掻き回す。","type":"TXT"},{"name":"","text":"　ブチブチという鳴ってはならない異音が##フェリシアの子宮奥からわずかに響いていた。","type":"TXT"},{"name":"【フェリシア】","text":"「んぎぃいぃいいいぃっ！！##ぜっ、ぜんぶっ！！　ぜんぶ、##やめてぇえええぇえっ！！」","type":"TXT","id":"v_SR633_0010","src":"/img/common/voice/ogg/v_SR633_0010.f0767ff27ec7fd10fcd2723a5971c070.ogg"},{"name":"【男１】","text":"「あぁ！？　全部ってのは何のことだ！？##しっかり答えろ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「う、うぅぅ……だ、だから、ひどいこと、##ぜんぶ……ふぇりや、##あの人達にしてること……」","type":"TXT","id":"v_SR633_0011","src":"/img/common/voice/ogg/v_SR633_0011.0eede768a7c20d0bda653bdb5a02b592.ogg"},{"name":"","text":"　啜り泣くような懇願がフェリシアの口から##漏れ出した。","type":"TXT"},{"name":"","text":"　常に余裕たっぷりだった##フェリシアらしくもない、##普通の女のようなか弱い声である。","type":"TXT"},{"name":"【男１】","text":"「クク、やっとしおらしくなったじゃねえか。##ったく、本職を舐めやがって――」","type":"TXT"},{"name":"【男１】","text":"「どうだ！？##反省しているのかクソガキっ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「うぅぅ……は、はんせい……##してるよぉ……。だから……##もう、やめてぇ……うぅ……」","type":"TXT","id":"v_SR633_0012","src":"/img/common/voice/ogg/v_SR633_0012.992be74d90b36534c9628bf44bd3700c.ogg"},{"name":"","text":"　一週間くり返された陵辱を経て、##完全に心が折れてしまった様子のフェリシア。","type":"TXT"},{"name":"","text":"　それを満足そうに見下ろして男が笑う。","type":"TXT"},{"name":"【男１】","text":"「止めて欲しかったら、##それなりに言うことがあるだろう？##わかるよな？」","type":"TXT"},{"name":"【フェリシア】","text":"「んっ、うぅぅ……いうこと……？」","type":"TXT","id":"v_SR633_0013","src":"/img/common/voice/ogg/v_SR633_0013.39282ff358c34ef7b693cc5c41d2e064.ogg"},{"name":"【男１】","text":"「謝罪と反省だ、このクソガキ！！」","type":"TXT"},{"name":"【フェリシア】","text":"「ひぐぅっ！？　ご、ごめんなさい……！##おじさんたちに……たくさん、##ひどいことしちゃって……うぅ、ぐすっ」","effect":"ef02","type":"TXT","id":"v_SR633_0014","src":"/img/common/voice/ogg/v_SR633_0014.1f5b437bf774fae68c7d5622d1e24d12.ogg"},{"name":"【フェリシア】","text":"「ふぇ、ふぇりが悪かったです##……だから、許してぇ……」","type":"TXT","id":"v_SR633_0015","src":"/img/common/voice/ogg/v_SR633_0015.69bc5fa73b2b8cc39b92f0bacdf0af82.ogg"},{"name":"","text":"　男に強要されるまま、フェリシアは##屈辱的な情けない謝罪の言葉をくり返す。","type":"TXT"},{"name":"","text":"　しかし――","type":"TXT"},{"name":"【男１】","text":"「クク、クハハハハハ！！##許せるわけねえだろ、クソがっ！！」","type":"TXT"},{"name":"【男１】","text":"「こっちは何人も若いのを殺られてんだ。##てめえもヤシマの連中も、##残さず潰すに決まってるだろうが！！」","type":"TXT"},{"name":"【フェリシア】","text":"「……！？　お、おじさん……っ」","type":"TXT","id":"v_SR633_0016","src":"/img/common/voice/ogg/v_SR633_0016.44f1317e08492fadba5eeadcece732c6.ogg"},{"name":"","text":"　どうやら男は追い詰められたフェリシアを##弄んでいただけのようだった。","type":"TXT"},{"name":"","text":"　満足の笑みを浮かべた男は、##オーガ奴隷に最後の指示を下す。","type":"TXT"},{"name":"【男１】","text":"「もう良いぞ、豚っ！！　構わねえから、##このガキを完全に潰してやれ！！」","type":"TXT"},{"name":"【オーガ奴隷】","text":"「グヘヘ！！　兄貴、待ってやしたっ！！」","type":"TXT"},{"name":"","text":"　歓喜の声を上げてオーガ奴隷が##巨大チンポのピストンを再開させた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR633d","src":"/img/pc/hello_script/ev/M/SR633d.cbada710dd54da8c478d2f0bfdd131b2.jpg"},{"name":"【フェリシア】","text":"「んっぎぃいいぃいぃいぃいいぃ##いいいいいいいぃいいっ！！！？？」","effect":"ef02","type":"TXT","id":"v_SR633_0017","src":"/img/common/voice/ogg/v_SR633_0017.03a7290cce97d1cf1ac7a2c8336457e5.ogg"},{"name":"","text":"　少し休憩したことでオーガ奴隷の体力も##回復したのか、目の覚めるような##強烈な突き上げである。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「それっ！！　それそれっ！！」","type":"TXT"},{"name":"","text":"　ジュボ！！　ジュボジュボ――っ！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「んっおおぉぉおおぉおおおおお！！？##らめっ、らめらめらめえぇ##えええええええええええっ！！」","type":"TXT","id":"v_SR633_0018","src":"/img/common/voice/ogg/v_SR633_0018.4ce96ba72c6395ca8f176da0b26fa0c5.ogg"},{"name":"","text":"　骨盤を抉るような力強いピストンに##フェリシアが絶叫する。","type":"TXT"},{"name":"","text":"　すでに限界まで拡張された膣口が##メリメリと音を立てて広がっていく。","type":"TXT"},{"name":"","text":"　この一週間、絶え間なく注がれ続けた##オーガ奴隷の特濃ザーメンがマンコの##隙間から大量に噴き出していく。","type":"TXT"},{"name":"【フェリシア】","text":"「あっぐぅうぅぅ、い、痛いっ！！##痛いよぉぉ！！　裂ける！！##オマンコ裂けちゃうゃううううっ！！」","type":"TXT","id":"v_SR633_0019","src":"/img/common/voice/ogg/v_SR633_0019.4a339e17d84906c30ba73d0aca7cd7f3.ogg"},{"name":"","text":"　べちょべちょと涙で頬を濡らして##フェリシアが喘ぐ。","type":"TXT"},{"name":"","text":"　だが当然、オーガ奴隷の突き上げが##止まることはない。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「もう何度も裂けてるじゃろうが。##大袈裟な小娘だで」","type":"TXT"},{"name":"","text":"　呆れたように笑ったオーガ奴隷が、##力任せにフェリシアの膣奥を突き上げる。","type":"TXT"},{"name":"【フェリシア】","text":"「はっぎぃいいいいぃいいいぃっ！！##おまんこ壊れりゅううううう##うううううううっ！！」","type":"TXT","id":"v_SR633_0020","src":"/img/common/voice/ogg/v_SR633_0020.cb7cdc58e7ec28d5da9cbb17cd81ad80.ogg"},{"name":"","text":"　ボコォッ！！　っとフェリシアの下腹部に##巨大チンポの形状が浮き上がった。","type":"TXT"},{"name":"","text":"　もうとっくに子宮口をこじ開け、##オーガ奴隷のチンポはフェリシアの##一番奥を容赦なく掻き回している。","type":"TXT"},{"name":"【フェリシア】","text":"「あひいぃいいいいっ！！　んひっ、##んぐぅっ！！　あ゛あぁああぁぁぁぁぁ##あぁぁああぁぁああぁぁああっ！！」","type":"TXT","id":"v_SR633_0021","src":"/img/common/voice/ogg/v_SR633_0021.f94a364474a22d05b2dfb50f21646d7c.ogg"},{"name":"","text":"　オーガ奴隷の腰の上で##壊れたおもちゃのようにフェリシアの##小さな体が揺れる。","type":"TXT"},{"name":"","text":"　フェリシアの頭の中はまっ白に染まり、##股間から駆け上がってくる##刺激のことしか考えられなくなっている。","type":"TXT"},{"name":"【フェリシア】","text":"「んぎっ、おぐぅうっ！！　あぁああ、##もうイヤぁぁっ！！　こんなの##イヤぁあぁぁぁあああああっ！！」","effect":"ef02","type":"TXT","id":"v_SR633_0022","src":"/img/common/voice/ogg/v_SR633_0022.05126c877a9089a56304a363d8b380a6.ogg"},{"name":"","text":"　発狂しそうなほどの激痛と刺激に##フェリシアが顔を歪めて絶叫する。","type":"TXT"},{"name":"","text":"　もちろん、オーガ奴隷が##それを気にする様子はない。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「口ではイヤだ言うても、##お前の良くなる所はもうわかってるでな。##ほれ、ここじゃろ？」","type":"TXT"},{"name":"【フェリシア】","text":"「おっひぃっ！！？##んっっくぅうぅうぅぅううぅううぅうっ！？」","type":"TXT","id":"v_SR633_0023","src":"/img/common/voice/ogg/v_SR633_0023.31e3b0e1af12e37afa34bc32b8f7ae41.ogg"},{"name":"","text":"　どうやら一週間の陵辱の間にフェリシアの##感じる場所はすっかり##把握されていたらしい。","type":"TXT"},{"name":"","text":"　オーガ奴隷に捏ね回すように膣襞を抉られて##フェリシアの脳内に快感の火花が散った。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「どうだ小娘？　感じるじゃろ？」","type":"TXT"},{"name":"【フェリシア】","text":"「あひああぁぁあぁぁっ！！##かんじりゅうぅうぅ！！##はひっ、ああぁあぁああぁぁぁっ！！」","type":"TXT","id":"v_SR633_0024","src":"/img/common/voice/ogg/v_SR633_0024.6bbf840f1a7d0b187fe57fdc9ab927e0.ogg"},{"name":"","text":"　ガクガクと髪を振り乱しながら##フェリシアが何度も肯く。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「オデのチンポは特別品だからな。##イイところに当たるで」","type":"TXT"},{"name":"","text":"　ズボっ！！　ジュボボっ！！　と派手に##飛沫を散らしてフェリシアの##膣穴が穿られていく。","type":"TXT"},{"name":"","text":"　激痛を感じつつもそれ以上に##快感に上書きされる。","type":"TXT"},{"name":"","text":"　激しすぎる二つの刺激に翻弄され、##フェリシアの声はどんどん追い詰められた色を##増していく。","type":"TXT"},{"name":"【フェリシア】","text":"「んっぐぅぅっ！！　このチンポ##だめえぇぇえっ！！　ふぇりのおまんこ、##おかしくなっちゃうからあぁぁぁ！！」","type":"TXT","id":"v_SR633_0026","src":"/img/common/voice/ogg/v_SR633_0026.fb3a89fd08c5db3efe0851944b2778ac.ogg"},{"name":"【オーガ奴隷】","text":"「グヘヘ、それでええわい。##オデ専用の便器として死ぬまで飼ってやるが」","type":"TXT"},{"name":"","text":"　下卑た笑みを浮かべてオーガ奴隷が##腰を揺する。","type":"TXT"},{"name":"","text":"　性器を壊される痛みは、いつの間にか##フェリシアの中で脳を溶かすような##肉棒の快感へとすり替わっている。","type":"TXT"},{"name":"【フェリシア】","text":"「あぁあぁあぁっ！！##んっごいぃいいいいいっ！！　おじさんの##ちんぽ、でかすぎへ、んおぉぉおぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR633_0027","src":"/img/common/voice/ogg/v_SR633_0027.8cb32bb64695437e9415b5294360fad2.ogg"},{"name":"","text":"　巨大チンポに翻弄されながら##フェリシアが叫ぶ。","type":"TXT"},{"name":"","text":"　ダラダラと涎と涙を垂れ流して叫ぶ姿は、##ほとんど正気を失っているようにも見えた。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「お前はオデのデカチン専用の##肉便器。そうじゃな？」","type":"TXT"},{"name":"【フェリシア】","text":"「んぐぅうぅっ！！　あっ、あぁぁ##……な、なりゅっ！！　ふぇり、おじさんの##べんきに、なりゅからぁあぁぁぁああっ！！」","type":"TXT","id":"v_SR633_0028","src":"/img/common/voice/ogg/v_SR633_0028.d94177a3c4243d6473ec14863df0ef53.ogg"},{"name":"","text":"　強烈な子宮奥への突き上げにフェリシアが##無意識のうちに叫んでいた。","type":"TXT"},{"name":"","text":"　みっしりと巨根を収めた膣襞が急速に締まり##何かを待ち受けるように##ブルブルと激しく痙攣する。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「グヘヘ、ええ感じだで。##また、オデの精子が欲しいんか？」","type":"TXT"},{"name":"","text":"　一週間も続けて胎内に注がれ続けた##オーガ奴隷の特濃のザーメン。","type":"TXT"},{"name":"","text":"　全身を荒れ狂う激痛にも関わらず、##フェリシアの牝の本能が##それの放出を激しく求めていた。","type":"TXT"},{"name":"【フェリシア】","text":"「あ゛ぁぁぁぁああっ！！##ほじいいぃいぃいぃいいぃぃっっ！！」","type":"TXT","id":"v_SR633_0029","src":"/img/common/voice/ogg/v_SR633_0029.95bcd186287238c5af0147b5edb933e4.ogg"},{"name":"【フェリシア】","text":"「おじさんのざーめんで、##ふぇりのおまんこ##イガせてせてええええええっっ！！」","type":"TXT","id":"v_SR633_0030","src":"/img/common/voice/ogg/v_SR633_0030.3d9353fe28762445a321bf496b53b318.ogg"},{"name":"","text":"　全身を捻るようにして悶えながら##声の限りに叫ぶフェリシア。","type":"TXT"},{"name":"","text":"　その壮絶なおねだりを聞いて、##オーガ奴隷の醜い顔にニンマリとした##笑みが浮かぶ。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「よう言うたで！！##ならくれてやる、それ――」","type":"TXT"},{"name":"","text":"　オーガ奴隷がフェリシアの子宮奥に向けて##トドメとばかりに強烈な一突き、そして――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR633e","src":"/img/pc/hello_script/ev/M/SR633e.18e1973e4b831a2f11849db16f8c8654.jpg"},{"name":"","text":"　どびゅるるるるるる##るるるるるるるる――っ！！！","effect":"ef02","type":"TXT"},{"name":"【フェリシア】","text":"「ああひいいいいいいいいい##いいいいいいいいいいいいっっっ！！！」","type":"TXT","id":"v_SR633_0031","src":"/img/common/voice/ogg/v_SR633_0031.f01e704522669a98fd2c7a26705b35d9.ogg"},{"name":"","text":"　絶大な性欲の権化であるオーガ奴隷は、##放出するザーメンの量も桁外れだった。","type":"TXT"},{"name":"【フェリシア】","text":"「んっぎいいっっ！！！　おぐぉっ！！##んがあぁぁぁぁぁぁぁぁぁ##あああぁぁああっ！！！」","type":"TXT","id":"v_SR633_0032","src":"/img/common/voice/ogg/v_SR633_0032.97a9735607ee6fee9cf21dc892d6af1a.ogg"},{"name":"","text":"　電撃に打たれたようにフェリシアが##全身をビクビクと痙攣させる。","type":"TXT"},{"name":"","text":"　小さな子宮内は一瞬にして##醜いオーガ奴隷の雄汁で一杯になり、","type":"TXT"},{"name":"","text":"　下腹部が爆発したような凄まじいまでの##快感と衝撃をフェリシアに与えてくる。","type":"TXT"},{"name":"【フェリシア】","text":"「あぁあぁっ！　イっグううぅうっぅううっ！##おじさんのざーめんオマンコに##一杯で、んおおぉぉおおおっっ！！！」","type":"TXT","id":"v_SR633_0033","src":"/img/common/voice/ogg/v_SR633_0033.cea1e58514707998479fab249c815107.ogg"},{"name":"","text":"　意識がコマ送りのようにチカチカと瞬く。","type":"TXT"},{"name":"","text":"　フェリシアの小さな子宮に##収めきれなかった大量ザーメンはブビュウっと##卑猥な音を立てて膣口から噴き出していた。","type":"TXT"},{"name":"【オーガ奴隷】","text":"「ほれほれ。ダメだで、##せっかくの精液を零したりしたら――」","type":"TXT"},{"name":"","text":"　オーガ奴隷は、噴き出したザーメンを##再び膣内に戻すようにズボズボと##肉棒を上下させた。","type":"TXT"},{"name":"","text":"　絶頂している最中に加えられる##強烈な快感刺激。","type":"TXT"},{"name":"","text":"　フェリシアの快楽神経は##一瞬にして燃え上がり、更なる高みへと##突き上げられていた。","type":"TXT"},{"name":"【フェリシア】","text":"「んひいいいいいいいいいいっ！！##イクイクっ！！　イッグうぅうぅうぅ##ううううううううううううっっ！！！」","type":"TXT","id":"v_SR633_0034","src":"/img/common/voice/ogg/v_SR633_0034.e66f6e2f5be8d9d2e313fdd4a1a4f0b6.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――ブシャアアアアアアアアアっ！！！","effect":"ef02","type":"TXT"},{"name":"","text":"　股間が爆発したような勢いでアクメ汁が##噴き出した。","type":"TXT"},{"name":"","text":"　オーガ奴隷に体を押さえつけられながら、##フェリシアは壮絶な子宮アクメに##為す術もなく翻弄されるだけだった。","type":"TXT"},{"name":"【男１】","text":"「ギャハハハハ！！　いいぞ、小娘！！##もっと鳴け！！」","type":"TXT"},{"name":"","text":"　幹部の男は、##その様子をゲラゲラと笑いながら眺めている。","type":"TXT"},{"name":"","text":"　自分や“オジキ”の組織を嵌めた男の前で、##フェリシアは何度も何度も##不様な絶頂の姿を晒してみせた。","type":"TXT"},{"name":"","text":"　１０分以上もかけて、##全ての精液を放出し切った後。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR633f","src":"/img/pc/hello_script/ev/M/SR633f.43363e17d7bcc0ea8cc68150999bea9c.jpg"},{"name":"【オーガ奴隷】","text":"「ふんっ――」","type":"TXT"},{"name":"","text":"　オーガ奴隷は、フェリシアの##小さなマンコから男根を抜き出した。","type":"TXT"},{"name":"【フェリシア】","text":"「んっふぅっ！？##あっ……うぅうっ……」","effect":"ef02","type":"TXT","id":"v_SR633_0035","src":"/img/common/voice/ogg/v_SR633_0035.16bcdb8207a54676d358dcc8b9d82482.ogg"},{"name":"","text":"　グッタリと脱力したフェリシアの体が##ビクンと震える。","type":"TXT"},{"name":"","text":"　オーガ奴隷のチンポが抜かれたことで、##フェリシアの膣口を塞いでいた##栓がなくなった。","type":"TXT"},{"name":"","text":"　大きく開いたマンコの穴からは、##ボタボタと白く泡立った大量の精液が##次から次へと溢れ出してくる。","type":"TXT"},{"name":"【男１】","text":"「クク。気持ちよさそうで##良かったじゃねえか」","type":"TXT"},{"name":"","text":"　ぼろ切れのように憔悴した##フェリシアを見て満足したのだろう。","type":"TXT"},{"name":"","text":"　幹部の男は、地下室から立ち去るべく##フェリシアとオーガ奴隷に背を向ける。","type":"TXT"},{"name":"【男１】","text":"「じゃあ、そういうことでな」","type":"TXT"},{"name":"【男１】","text":"「明日、ヤシマの老いぼれを潰したら##お前も用済みだ。本当の地獄に送ってやるよ」","type":"TXT"},{"name":"","text":"　その時――。","type":"TXT"},{"name":"","text":"　憔悴して意識もないはずの##フェリシアの口から小さな声。","type":"TXT"},{"name":"【フェリシア】","text":"「うん……。よかった……」","type":"TXT","id":"v_SR633_0036","src":"/img/common/voice/ogg/v_SR633_0036.936fd97215dda734ebc2dae16441bbf5.ogg"},{"name":"【フェリシア】","text":"「“あした”なら……ぎりぎり、##まにあったかな……？」","type":"TXT","id":"v_SR633_0037","src":"/img/common/voice/ogg/v_SR633_0037.5ad7d2301ccbcef0a942bd2d3789b96b.ogg"},{"name":"【男１】","text":"「あ……？」","type":"TXT"},{"name":"","text":"　男が振り向く。","type":"TXT"},{"name":"","text":"　激しい陵辱セックスの拍子にアイマスクが##外れたのか、フェリシアの顔は##全て晒されており――。","type":"TXT"},{"name":"","text":"　その顔には、さっきまでの弱々しく##泣き叫んでいた女の印象とはまるで違う――","type":"TXT"},{"name":"","text":"　いつものフェリシアらしい、##不穏な狂気を感じさせる気配が##はっきりと現れていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR633g","src":"/img/pc/hello_script/ev/M/SR633g.5aaf170c12259a505ed57828da07965d.jpg"},{"name":"【フェリシア】","text":"「うふっ、うふふふふふ……##うひゃはははははははははははははっっ！！」","effect":"ef02","type":"TXT","id":"v_SR633_0038","src":"/img/common/voice/ogg/v_SR633_0038.a15feec823c2675d010f792a00135cb4.ogg"},{"name":"","text":"　いつの間にか、ドス黒いオーラが##フェリシアの体を包んでいた。","type":"TXT"},{"name":"","text":"　それは紛れもなく、##結界によって封じられていたフェリシアの##魔力が解放された証。","type":"TXT"},{"name":"【男１】","text":"「て、てめえ……なにを……！？」","type":"TXT"},{"name":"【フェリシア】","text":"「うふふっ、ないしょ……♪」","type":"TXT","id":"v_SR633_0039","src":"/img/common/voice/ogg/v_SR633_0039.962b37172deec3c30a16ab35f8a22cc3.ogg"},{"name":"","text":"　狼狽する男を見てフェリシアが##くすくすと楽しげに笑う。","type":"TXT"},{"name":"","text":"　――フェリシアの魔力がどうして##解放されたのか？","type":"TXT"},{"name":"","text":"　その答えは、フェリシアがこっそりと##造り出した無形の使い魔にあった。","type":"TXT"},{"name":"","text":"　この一週間、フェリシアは為す術もなく##陵辱されるフリをしながら、","type":"TXT"},{"name":"","text":"　封じられた魔力を一点に集中させて##ごくごく小さな使い魔を創造。","type":"TXT"},{"name":"","text":"　それを使役して、##密かに結界の破壊を試みていたのだ。","type":"TXT"},{"name":"【フェリシア】","text":"（ほんと、##むだに時間がかかっちゃった……）","type":"TXT","id":"v_SR633_0040","src":"/img/common/voice/ogg/v_SR633_0040.3b0ea695e2aefff7f92d5b17c66c075b.ogg"},{"name":"","text":"　それだけギャング組織が用意していた##結界が強力だったのだろう。","type":"TXT"},{"name":"","text":"　フェリシアほどの魔力の持ち主でも、##それを打ち破るのに一週間ほど必要だった。","type":"TXT"},{"name":"","text":"　自分の魔力を封じる結界を破壊し、##また捕らえられている若頭を解放する。","type":"TXT"},{"name":"","text":"　本当にギリギリ。","type":"TXT"},{"name":"","text":"　ギャング組織がヤシマ興業を潰そうと##本格的に動く直前まで。","type":"TXT"},{"name":"【男１】","text":"「ま、待てっ！！　てめえ動くなっ、##ぶっ殺すぞっっ！！」","type":"TXT"},{"name":"","text":"　異変に気付いた男が声を荒らげる。","type":"TXT"},{"name":"","text":"　男、そしてオーガ奴隷は本能的な恐怖を##感じて顔を引き攣らせるが……##もう全ては、手遅れである。","type":"TXT"},{"name":"【フェリシア】","text":"「うふふ……ありがとう、##おじさんたち……」","type":"TXT","id":"v_SR633_0041","src":"/img/common/voice/ogg/v_SR633_0041.a0d5393c38381b3dee9d9a445cf293f9.ogg"},{"name":"【フェリシア】","text":"「やっぱりふぇりには、こういう##遊びのほうがあってるかもね……♪」","type":"TXT","id":"v_SR633_0042","src":"/img/common/voice/ogg/v_SR633_0042.3b57df1697aacfc1846fea1ae82efda6.ogg"},{"name":"","text":"　フェリシアが楽しそうに微笑む。","type":"TXT"},{"name":"","text":"　その小さな体を包む闇のオーラが、##どんどん濃さと禍々しさを増していった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　その後――。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc633a","src":"/img/pc/hello_script/bg/M/srnc633a.026c04fdc22c722c8353ba44b470426b.jpg"},{"name":"","text":"　スラム街を縄張りにしていた新興の##魔族系ギャング組織は、一夜にして壊滅した。","type":"TXT"},{"name":"","text":"　敵対組織との抗争か、##または召喚した魔獣の暴走か――。","type":"TXT"},{"name":"","text":"　様々な説が囁かれたが、##今に至っても正確な理由はわかっていない。","type":"TXT"},{"name":"","text":"　ただ、もともとその街を縄張りにしていた##ヤシマ興業は九死一生を得た形となり、","type":"TXT"},{"name":"","text":"　抗争相手が消滅したこともあって、##少しずつ以前の勢力を取り戻していく。","type":"TXT"},{"name":"","text":"　よく彼らは、抗争の前にいなくなった##不思議な女のことを懐かしそうに##語り合うが――。","type":"TXT"},{"name":"","text":"　彼女が、彼らの前に姿を見せることは##二度となかった。","type":"TXT"},{"name":"","text":"　――『流れ者は恩を返したあと、##何も言わず立ち去っていく』","type":"TXT"},{"name":"","text":"　そんな、古臭い任侠映画の##筋書きそのままに――。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=641416255","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c921",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev322a","src":"/img/pc/hello_script/ev/M/R-ev322a.9e2689c111a934bf19161773dfef1acf.jpg"},{"name":"【愛美】","text":"「んふぁぁ……##ここまでするなんてすごいねー！」","type":"TXT","id":"v_R-ev322_0000","src":"/img/common/voice/ogg/v_R-ev322_0000.c829bcb47fc7735a6b1f1868e513e8c6.ogg"},{"name":"","text":"　喜色を含んだ声を上げて驚きを##露わにする愛美。","type":"TXT"},{"name":"","text":"　女子高生の恰好をして教卓の上に座っている##彼女は、これから行われることを##想像して顔を赤らめている。","type":"TXT"},{"name":"【おじさん】","text":"「ふふふ、愛美ちゃんの為に##おじさん達頑張ったんだよぉ」","type":"TXT"},{"name":"【愛美】","text":"「んっ、おじさんの頼みだから着たけど##……おかしくないかな……？」","type":"TXT","id":"v_R-ev322_0001","src":"/img/common/voice/ogg/v_R-ev322_0001.49e32b53272898bcea08c46a7b68c5d7.ogg"},{"name":"【おじさん】","text":"「大丈夫、とっても似合ってるよ」","type":"TXT"},{"name":"","text":"　自分の服を見て不安そうに尋ねる愛美に、##おじさんと呼ばれた男は##粘着質な笑みを浮かべる。","type":"TXT"},{"name":"【愛美】","text":"「そっかぁ……えへへ、よかったぁ」","type":"TXT","id":"v_R-ev322_0002","src":"/img/common/voice/ogg/v_R-ev322_0002.fe85f0da2c394365f3bf8c64df8c1e05.ogg"},{"name":"","text":"　その言葉に嬉しそうに呟く愛美。","type":"TXT"},{"name":"","text":"　ふうまのアジトから救出されて対魔忍として##復帰した彼女だが調教で刻まれた快楽によって##身体の疼きが抑えきれず、持て余していた。","type":"TXT"},{"name":"","text":"　そんな時にこの男と出会い、それ以降彼の##自宅で肉欲に溺れて、只管に快楽を##貪り続ける雌と化していたのだ。","type":"TXT"},{"name":"【愛美】","text":"「おじさんに提案された時は##びっくりしたけど、こんなにすごいなんて##思わなかったよぉっ」","type":"TXT","id":"v_R-ev322_0003","src":"/img/common/voice/ogg/v_R-ev322_0003.5d5f7b00c001cd5345dc76bc59a5c1d2.ogg"},{"name":"","text":"　そして、今日の集まりも彼の提案に##よるものであり、心の底から嬉しそうな笑みで##応える愛美。","type":"TXT"},{"name":"【おじさん】","text":"「愛美ちゃんに悦んでほしくてねぇ##……知り合いに頼んで制服と##教室の一つを貸してもらったんだよお」","type":"TXT"},{"name":"【愛美】","text":"「それじゃあ、##あそこにいる人たちもおじさんが##呼んでくれたのぉ？」","type":"TXT","id":"v_R-ev322_0004","src":"/img/common/voice/ogg/v_R-ev322_0004.2c9f74c2bec005a991722acacfb880e2.ogg"},{"name":"","text":"　愛美は楽しそうに尋ねる。学校の一室には、##彼女達以外にも若い男達がいた。","type":"TXT"},{"name":"【おじさん】","text":"「そうだよお、おじさんが声を掛けて##集まってもらったんだ……ここで##愛美ちゃんのコスプレ撮影会をするんだよ」","type":"TXT"},{"name":"【愛美】","text":"「あはぁっ、嬉しいぃ、ここで##撮影会するのすっごい楽しみで、##もうおマンコ疼いてきてるよぉっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev322_0005","src":"/img/common/voice/ogg/v_R-ev322_0005.16efe3c55adb5cbc2adf9568476545c8.ogg"},{"name":"【おじさん】","text":"「そうだねぇ、あまり待たせちゃ##愛美ちゃんが可愛そうだし、##今から撮影会を始めようか」","type":"TXT"},{"name":"","text":"　ニタニタとした気色悪い笑みと共に##告げられた言葉に、既に若干身体を##火照らせて返答する愛美。","type":"TXT"},{"name":"【愛美】","text":"「んんっ、それじゃあ、もう始めちゃって##いいよね……んくぅぅっ、##あひっ、んふぅうううっ！」","type":"TXT","id":"v_R-ev322_0006","src":"/img/common/voice/ogg/v_R-ev322_0006.82e9f2289d75fe4a7cada21bbc705d90.ogg"},{"name":"","text":"　その言葉を待っていたように、##愛美は下半身に手を伸ばしていく。","type":"TXT"},{"name":"","text":"　そして集まった男達を眺め、##期待するように膣に指を入れ、##オナニーを始めていく。","type":"TXT"},{"name":"【愛美】","text":"「くぁっ、ひンっ！　私のことを見て……##オナニーしてるみっともない姿、##いっぱい写真に撮ってぇ！」","type":"TXT","id":"v_R-ev322_0007","src":"/img/common/voice/ogg/v_R-ev322_0007.2eb919a7de88d6e9850345f8e7101c74.ogg"},{"name":"","text":"　男達に撮影を促しながら、##手を動かしてマンコを刺激していく。","type":"TXT"},{"name":"【男１】","text":"「いいよ愛美ちゃん、##もっと厭らしく動いてみようか」","type":"TXT"},{"name":"【愛美】","text":"「んぁンンっ……こ、こう……？」","type":"TXT","id":"v_R-ev322_0008","src":"/img/common/voice/ogg/v_R-ev322_0008.c36b97572432002b58811a0e1729299a.ogg"},{"name":"【男２】","text":"「その調子だよぉ……ほら、こっち向いて」","type":"TXT"},{"name":"","text":"　そんな愛美の痴態に興奮した男達は、##シャッターを切っていき、更にポーズや##視線などを要求していく。","type":"TXT"},{"name":"【愛美】","text":"「あぁぁあ……みっともない姿見られてる##だけでこんなに昂って来ちゃってる……##もうおマンコぐしょぐしょだよぉっ！」","type":"TXT","id":"v_R-ev322_0009","src":"/img/common/voice/ogg/v_R-ev322_0009.c33993aef80915af8326ff2633af972b.ogg"},{"name":"","text":"　視姦されて股間にぐっしょりと愛液を##溢れさせる愛美は、男達に言われるがまま##手を動かして自慰行為を続けていく。","type":"TXT"},{"name":"","text":"　くちゅくちゅと厭らしい水音を響かせ、##時折艶やかな声を漏らしている愛美の様子に、##淫靡な空気が漂っていく。","type":"TXT"},{"name":"【愛美】","text":"「見られながらのオナニーが##こんなに気持ちいいなんてっ……##これっすっごいイイよぉぉっ♪」","type":"TXT","id":"v_R-ev322_0010","src":"/img/common/voice/ogg/v_R-ev322_0010.988eff83e115ac3e8c4f1b95601a0548.ogg"},{"name":"","text":"　自分の姿を撮影される事で増々興奮を##高めていっているようで、徐々に絶頂へと##昇り詰めていく愛美。","type":"TXT"},{"name":"【愛美】","text":"「んっ、くむぅぅっ……んぁンっ！　んひぁぁ##いつも以上に敏感になってるみたいっ、##身体こんなに熱くなっちゃってるっ」","type":"TXT","id":"v_R-ev322_0011","src":"/img/common/voice/ogg/v_R-ev322_0011.4cee88e84b4ffdcd47d10be6143cbd6d.ogg"},{"name":"【愛美】","text":"「ンっ、はぁっ……ふぅっ……んぅぅっ……##んんっ、くむぅぅっ……あぁっ、##んひぁあああっ！」","type":"TXT","id":"v_R-ev322_0012","src":"/img/common/voice/ogg/v_R-ev322_0012.f4b32dd2622fece0c113f79565d640f0.ogg"},{"name":"","text":"　膣の中をぐりぐりと掻き回し、##ぷっくりと勃起しているクリトリスを##刺激したりする事で、より快感を強めていく。","type":"TXT"},{"name":"【愛美】","text":"「あっあぁああぁ……イクゥッ、##おマンコ掻き回して……あひぁっ、んっ、##もう、イっちゃいそうだよぉ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0013","src":"/img/common/voice/ogg/v_R-ev322_0013.d7ae41e80efba8a11dabc0c42be54382.ogg"},{"name":"","text":"　今までとは違う快感が沸きあがり、##呼吸を荒くしながらも指の動きを##緩めない愛美。","type":"TXT"},{"name":"【愛美】","text":"「んぁっ、ふぎっ、んんっ……はぁっ、はぁっ##……んっくぅぅううっ！　もうダメっ、##んぁあっ、イクッ、イクゥウウウウ！」","type":"TXT","id":"v_R-ev322_0014","src":"/img/common/voice/ogg/v_R-ev322_0014.38e7999ec443bcd74bb72019a5b9205d.ogg"},{"name":"","text":"　昂ぶりが最高潮に達したようで、##潮を噴いて絶頂する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev322b","src":"/img/pc/hello_script/ev/M/R-ev322b.e69cac86072f058983a22c6897eea8bd.jpg"},{"name":"【愛美】","text":"「んっふぅううっ！　あひっあへぁぁっおぉっ##見られてるのに……こんなにお漏らしして、##あふぁっ、イッちゃってるぅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev322_0015","src":"/img/common/voice/ogg/v_R-ev322_0015.851661bdc35c4bf9ec2aa5bb0bc34500.ogg"},{"name":"","text":"　ぷしゃぁぁという下品な音と共に、##大量の潮を噴きながらアクメを晒す愛美。","type":"TXT"},{"name":"","text":"　溢れた愛液が教卓に水溜まりを作っており、##尚も拡がっていくそれは##床に向かって垂れていく。","type":"TXT"},{"name":"【愛美】","text":"「はぁ……はぁ……んひっ、くぁあ……##んむっ……あひぁぁっ、くむぅううン」","type":"TXT","id":"v_R-ev322_0016","src":"/img/common/voice/ogg/v_R-ev322_0016.287e84f5d47eaa1cfb6c31cf27f72863.ogg"},{"name":"","text":"　無様なイキ姿を晒ながら、突き刺さる視線に##すら感じているようで、愛美はビクリと##身体を跳ねさせて悦ぶ。","type":"TXT"},{"name":"【愛美】","text":"「あはぁぁっ、ンっ……もっと見てぇ……##情けない姿いっぱい撮ってぇぇ♪」","type":"TXT","id":"v_R-ev322_0017","src":"/img/common/voice/ogg/v_R-ev322_0017.83304bccbc36da9f80138e90a3144cc4.ogg"},{"name":"","text":"　同時に、周りの男達もその様子に情欲を##駆られた様子で、フラッシュをたきながら##絶頂の瞬間を捉えていく。","type":"TXT"},{"name":"【愛美】","text":"「んぅっ、あぁアア……この感覚イイのぉ##……あはぁっ、もっと……もっと見てぇ、##私を気持ちよくさせて欲しいよっ」","type":"TXT","id":"v_R-ev322_0018","src":"/img/common/voice/ogg/v_R-ev322_0018.e24e832aa277e4695f07c8f6698b10b9.ogg"},{"name":"","text":"　写真に撮られる度に、アクメ顔を##見られている事に加え、次に何をされるのかと##期待して身体を震えさせる愛美。","type":"TXT"},{"name":"【愛美】","text":"「んひぁぁっ、はふぅぅ、気持ちいい……##でもこれだけじゃないんでしょっ、んんっ、##次はどんな事をしてくれるの……？」","effect":"ef02","type":"TXT","id":"v_R-ev322_0019","src":"/img/common/voice/ogg/v_R-ev322_0019.0f48c82b2013197dcc1fac2f1d1c7648.ogg"},{"name":"【おじさん】","text":"「ふふふ、大分出来上がってるようだね##……それじゃあ、そんな愛美ちゃんには##メインディッシュをあげようか」","type":"TXT"},{"name":"","text":"　そう言って、彼は硬く勃起した陰茎を##丸出しにしながら愛美へと近づいていく。","type":"TXT"},{"name":"【愛美】","text":"「んはぁンっ、おじさんの、##すっかり硬くなってる……んっ、ぁぁ、##おチンポ欲しいぃ♪」","type":"TXT","id":"v_R-ev322_0020","src":"/img/common/voice/ogg/v_R-ev322_0020.45f8d51c3e3eacbeffb6d4fa533cbf2b.ogg"},{"name":"","text":"　目の前のペニスに、我慢できないと##いった様子で甘い声を漏らす愛美。","type":"TXT"},{"name":"","text":"　物欲しそうにする彼女の秘所は##すっかり準備が出来ているようで、##膣肉がうねりを見せている。","type":"TXT"},{"name":"【愛美】","text":"「んふぅぅ、美味しそうなおチンポ……##んぁああっ、はぁ、ひぃ……##想像しただけでもう……っ」","type":"TXT","id":"v_R-ev322_0021","src":"/img/common/voice/ogg/v_R-ev322_0021.7f9305e600135517a5dccb3dbf50f545.ogg"},{"name":"【おじさん】","text":"「物欲しそうだねぇ……なら、##次はセックスの姿を撮ってもらおうか」","type":"TXT"},{"name":"【愛美】","text":"「早くっ、早くおチンポ頂戴ぃ……##おじさんのを咥えたくて……おマンコ##むずむずしちゃってるよっ」","type":"TXT","id":"v_R-ev322_0022","src":"/img/common/voice/ogg/v_R-ev322_0022.45b3afbbf0819f676036af506f8f8d52.ogg"},{"name":"","text":"　その言葉に更に興奮した様子で、##嬉しそうに何度も頷いてせっつく愛美。","type":"TXT"},{"name":"","text":"　そしてさっきまでオナニーしていた事で##濡れそぼった秘所を、周りに##見えるように開いてみせる。","type":"TXT"},{"name":"【愛美】","text":"「んぁあ、この淫乱マンコにおじさんのを##入れてぇ！　ギンギンに勃起した##おチンポ欲しいよぉっ！」","type":"TXT","id":"v_R-ev322_0023","src":"/img/common/voice/ogg/v_R-ev322_0023.51c6a8262f32d910a1b771d7b63de284.ogg"},{"name":"","text":"　厭らしくヒクつく膣を露わにして欲情を##煽るが、しかし彼は愛美の後ろに回り込むと、##自らも教卓の上に座る。","type":"TXT"},{"name":"","text":"　思っていなかったその行動に、##彼女は焦ったような表情を浮かべる。","type":"TXT"},{"name":"【愛美】","text":"「ど、どうして後ろに座るの……？##んっ、ふぅぅっ、早く……あそこ、##疼いて仕方ないのにぃっ」","type":"TXT","id":"v_R-ev322_0024","src":"/img/common/voice/ogg/v_R-ev322_0024.5e2fc4ca5b91af25f2c11074ccdea7ef.ogg"},{"name":"【おじさん】","text":"「このままじゃダメだねえ……##ほら、おじさんの上に座るんだ」","type":"TXT"},{"name":"【愛美】","text":"「はぁ、んっ……これでいいの……？##それじゃあさっそく……んひっ！　あぐっ、##そ、そっちはお尻っ、んぎっ、あぁああっ！」","type":"TXT","id":"v_R-ev322_0025","src":"/img/common/voice/ogg/v_R-ev322_0025.15701f64598ccfcbea403b9235ac4916.ogg"},{"name":"","text":"　言われるがまま彼の上に座った彼女は、##自分でマンコに挿入しようとする。","type":"TXT"},{"name":"","text":"　しかし、その途中で愛美の言葉は##驚愕に変わった。","type":"TXT"},{"name":"【愛美】","text":"「そんらっ、ひぁああっ！##ひンっ、あぎっ……んっ、んぐぅうううう！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0026","src":"/img/common/voice/ogg/v_R-ev322_0026.4193f31c6b838f35b2e34a6e5162d196.ogg"},{"name":"","text":"　愛美が動くよりも早く、","type":"TXT"},{"name":"","text":"　男は彼女のアナル目掛けてチンポを##勢いよく差し込み、驚きを露わにする彼女を##尻目にぐいぐいと押し込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev322c","src":"/img/pc/hello_script/ev/M/R-ev322c.d631d040f74a6136702b7a1f90d7091f.jpg"},{"name":"【愛美】","text":"「んおっ、おごっ、オオオッ！　そんなっ、##お尻にチンポ入っちゃってるうううっ、##ひぁあっ、あぁっ、んぐぁあああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0027","src":"/img/common/voice/ogg/v_R-ev322_0027.ef351cf0ca21f65900d8d6e11cc372d5.ogg"},{"name":"","text":"　突然のアナル挿入によって、##予想だにしなかった衝撃を受け、##身を捩り大きな嬌声を上げる愛美。","type":"TXT"},{"name":"","text":"　まだ差し込まれただけだというのに##強烈な快楽を感じて善がる。","type":"TXT"},{"name":"【愛美】","text":"「そんなっ、んぐぉおっ！　あひっ、ぁぁ、##待ってぇ！　ズンズン入ってきて##……んぁぁあああっ、気持ちいいぃぃ！」","type":"TXT","id":"v_R-ev322_0028","src":"/img/common/voice/ogg/v_R-ev322_0028.5950f993297ce164c6c429f6a67d48ee.ogg"},{"name":"【男２】","text":"「ふひひ、いい、いいよぉっ愛美ちゃん！##とっても淫乱でだらしない姿だよぉ！」","type":"TXT"},{"name":"","text":"　尻穴に挿入されるのと同時に、##再び潮を噴き出して絶頂する愛美。","type":"TXT"},{"name":"","text":"　そんな彼女の姿を捉えようと##再び撮影が始まっていく。","type":"TXT"},{"name":"【愛美】","text":"「しょんな……あひっ、くひぁぁっ……あぁぁ##見られてるっ、お尻の穴、犯されて感じてる##ところ……写真に撮られちゃってるぅう」","type":"TXT","id":"v_R-ev322_0029","src":"/img/common/voice/ogg/v_R-ev322_0029.aa1fbc4ea408dd9265e31b3d69ace6d7.ogg"},{"name":"","text":"　その事実がより快感を強いものへと変え、##蕩けた表情で笑う愛美。","type":"TXT"},{"name":"","text":"　緩く開かれた口からは涎が垂れ落ち、##快感に目を潤ませてうっとりとしている。","type":"TXT"},{"name":"【愛美】","text":"「んひぁっ、あひゃっ、ひぎぃいンっ！##撮影会すごいぃっ、見られながらイクの、##こんなに昂るなんてっ、んぁああっ！」","type":"TXT","id":"v_R-ev322_0030","src":"/img/common/voice/ogg/v_R-ev322_0030.93ebf6f9b2bdf06865b4bf43f53cec74.ogg"},{"name":"","text":"　そんな愛美の姿も写真に収めていく男達。","type":"TXT"},{"name":"","text":"　自分の痴態を見られ、##記録されているという異常な背徳感が##彼女の情欲を更に煽っていく。","type":"TXT"},{"name":"【愛美】","text":"「あぎっ、ひぐうっ！　おチンポ……##奥にまで届いて、んぐぇええっ、##おおっ、んごぉおおっ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0031","src":"/img/common/voice/ogg/v_R-ev322_0031.5994d410ac84b310d7d60810fc0b7739.ogg"},{"name":"","text":"　突き抜ける衝撃に、##一際大きな声で喘ぎまくる愛美。","type":"TXT"},{"name":"","text":"　フラッシュがたかれる度に興奮が##高まっていき、開きっぱなしのマンコが##物欲しそうにヒクヒクと痙攣している。","type":"TXT"},{"name":"【愛美】","text":"「んへぁあっ、んおっほぉお……##尻穴ぐりぐりされるの、気持ち良すぎて##……またイッチャうううううっ！」","type":"TXT","id":"v_R-ev322_0032","src":"/img/common/voice/ogg/v_R-ev322_0032.db747638956753c75931a4b66425bb1c.ogg"},{"name":"【愛美】","text":"「んぁっ、あぁああぁ……こんなに##気持ちいいの我慢できないぃ……##イクの止められないよぉっ！」","type":"TXT","id":"v_R-ev322_0033","src":"/img/common/voice/ogg/v_R-ev322_0033.67eb718518928cb1ea2ff9774d4dc7cb.ogg"},{"name":"【おじさん】","text":"「そんなに気持ちよさそうに喘いで、##愛美ちゃんは淫乱な娘だねぇ」","type":"TXT"},{"name":"【愛美】","text":"「んぎっ、ひぁあ……そ、そうでしゅっ……##わらひは尻穴でイっちゃう様な##淫乱な女なんですっ」","type":"TXT","id":"v_R-ev322_0034","src":"/img/common/voice/ogg/v_R-ev322_0034.a2addb1ac969f3a86417f247065ec8d3.ogg"},{"name":"","text":"　その光景に、愛美の写真を収めながら男達も##興奮し、我慢できないとばかりに##ペニスを勃起させていく。","type":"TXT"},{"name":"【おじさん】","text":"「どうやら彼らも昂って仕方が##ないようだねぇ……そうだね……彼らを##その厭らしいおマンコで誘惑するんだ」","type":"TXT"},{"name":"【愛美】","text":"「んんっ、くぅぅ……んぁっ、でもぉ##……おじさん以外の人のは……」","type":"TXT","id":"v_R-ev322_0035","src":"/img/common/voice/ogg/v_R-ev322_0035.2f52cc132ba22721b5ffd57ecd6ae170.ogg"},{"name":"","text":"　アナルを責め立てられながら告げられた##命令に、興奮しながらも戸惑う愛美。","type":"TXT"},{"name":"【おじさん】","text":"「いいのかい？　アナルとマンコの##同時責めは今よりももっと##気持ちよくなれるよ？」","type":"TXT"},{"name":"【愛美】","text":"「うぅう……今よりももっと気持ちよく……？##んぁ……もっと気持ちよくなりたいぃ、##両穴責められてイキたいぃ……っ！」","type":"TXT","id":"v_R-ev322_0036","src":"/img/common/voice/ogg/v_R-ev322_0036.c988cb84a37b4da59a2a26d475df7fec.ogg"},{"name":"","text":"　これよりも強い快感を得る事が出来ると##誘惑され、快楽を得ようと夢中になる彼女は##恥ずかしげもなくそう口にする。","type":"TXT"},{"name":"【愛美】","text":"「私の濡れ濡れおマンコに##チンポねじ込んでぇっ、##激しくイカせて欲しいよぉっ！」","type":"TXT","id":"v_R-ev322_0037","src":"/img/common/voice/ogg/v_R-ev322_0037.543c73720e29f92248fb464665d34be6.ogg"},{"name":"","text":"　告げられた言葉と男達の熱い視線に興奮が##高まった愛美は、痙攣する秘所を自分で##さらに拡げると、そう言ってねだる。","type":"TXT"},{"name":"","text":"　上気した顔はだらしなく緩み、##更なる愉悦を想像して期待に満ちている。","type":"TXT"},{"name":"【愛美】","text":"「んっ、ふぎ、くぅぅ……マンコの奥が##切なくてっ……種付けしてもいいからぁ##……そのチンポが欲しいよぉ……っ！」","type":"TXT","id":"v_R-ev322_0038","src":"/img/common/voice/ogg/v_R-ev322_0038.4befa732fcb1c57337014fd727f1ef56.ogg"},{"name":"【愛美】","text":"「おマンコにだけじゃなくてぇ、##いっぱい弄ったり、しゃぶらせてぇ……##もっとおチンポ頂戴ぃ！」","type":"TXT","id":"v_R-ev322_0039","src":"/img/common/voice/ogg/v_R-ev322_0039.6171f6f2b323be54e2a646da0c0fb8b3.ogg"},{"name":"","text":"　挿入だけでなく、フェラや手コキもさせて##欲しいとねだる愛美。","type":"TXT"},{"name":"","text":"　そんな様子に男達は我慢できず、##ふらふらと愛美に近づいていく。","type":"TXT"},{"name":"【愛美】","text":"「あはぁぁっ♪　きてぇっ、##私をいっぱい気持ちよくして##欲しいのぉっ、ンンっ」","type":"TXT","id":"v_R-ev322_0040","src":"/img/common/voice/ogg/v_R-ev322_0040.6176c5955bc7ca1012b2adb43fb1b52a.ogg"},{"name":"","text":"　その言葉を合図にして男達が群がっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev322d","src":"/img/pc/hello_script/ev/M/R-ev322d.049c49b84048dcc4dca56e89bdb8e57a.jpg"},{"name":"【愛美】","text":"「あぁっ、ひぐぅうううっ！　これ、これぇ！##この感触すごいぃ！　あひぁぁっ、##おマンコ悦んでるぅ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0041","src":"/img/common/voice/ogg/v_R-ev322_0041.3480c7657cf3e5bf11d1832f235a4933.ogg"},{"name":"","text":"　覆いかぶさるように濡れそぼった秘部に##挿入され、喜悦の声を漏らす愛美。","type":"TXT"},{"name":"","text":"　オナニーとアナル挿入によって##焦らされていたマンコは、男のチンポを##すんなりと咥え込む。","type":"TXT"},{"name":"【愛美】","text":"「んおっほぉおおおっ！　あぎっ、ひぃんっ、##両方の穴チンポで塞がれて気持ちいいっ、##癖になりそうぅっ！」","type":"TXT","id":"v_R-ev322_0042","src":"/img/common/voice/ogg/v_R-ev322_0042.5fdb53a40c045c88e810365679e81465.ogg"},{"name":"【愛美】","text":"「んぎっ、くむぅううんっ！　はひぁあっ、##んおっひぃぃ……はぁっ……はぁっ##……んぁっ、おごぉおおおっ！」","type":"TXT","id":"v_R-ev322_0043","src":"/img/common/voice/ogg/v_R-ev322_0043.234dda7742904dfc77b12efe3de07ef7.ogg"},{"name":"","text":"　彼女の膣は男のチンポを離さないように##きつく締めあげ、得られる快感に##何度も身体を震わせて絶頂する。","type":"TXT"},{"name":"","text":"　今まで感じたこともないほどの激しい快楽の##波が濁流のように押し寄せ、##悦びに嬌声が迸る。","type":"TXT"},{"name":"【愛美】","text":"「あぁあ……んひぃぃ……まだまらっ、##おチンポ欲しいっ！　もっと##おチンポ感じて……イキまくりたいよぉっ！」","type":"TXT","id":"v_R-ev322_0044","src":"/img/common/voice/ogg/v_R-ev322_0044.dcdd4fd728afb5fd7ff111488ba42c8c.ogg"},{"name":"【男４】","text":"「そんなに欲しいなら、##俺達のチンポも扱いてもらおうか」","type":"TXT"},{"name":"","text":"　愉悦に浸る愛美は、左右に立った男から##チンポを差し出され、フェラや手コキを##ねだられる。","type":"TXT"},{"name":"【愛美】","text":"「んあっこの感触っ！　手に馴染んでとっても##イイィ……んひぁっ、刺激する度にびくって##なって、どんどんおっきくなってるよ♪」","type":"TXT","id":"v_R-ev322_0045","src":"/img/common/voice/ogg/v_R-ev322_0045.76124dbab21615f1e7101eaac58f6b25.ogg"},{"name":"","text":"　その要求通りペニスを掴み、##扱いていく愛美。","type":"TXT"},{"name":"","text":"　手の中で怒張していく感覚に嬉しそうに##声を漏らし、もう一人の男のペニスを##口で咥えて、舌で絡めるように刺激していく。","type":"TXT"},{"name":"【愛美】","text":"「あむっ、んんぅ……んちゅっ、じゅぶぶっ、##はぁン……れろれろぉっ……あぁぁっ、##チンポいっぱいで幸せぇ♪」","type":"TXT","id":"v_R-ev322_0046","src":"/img/common/voice/ogg/v_R-ev322_0046.5fcc7898a17679611b0fe799aa747235.ogg"},{"name":"","text":"　両穴を責められる快感に悶えながら、##左右の男達のペニスを愛おしそうに##見つめて奉仕していく愛美。","type":"TXT"},{"name":"【おじさん】","text":"「随分と嬉しそうだねえ、そんな##愛美ちゃんにはもっとおチンポの事しか##考えられない様にしてあげないとね」","type":"TXT"},{"name":"【愛美】","text":"「あぎっ、くひぃっ！　そ、そこ擦られるの##すごいいいっ！　んへぁぁっ……##あぁアア、おひっ、んほぉぉっ」","effect":"ef02","type":"TXT","id":"v_R-ev322_0047","src":"/img/common/voice/ogg/v_R-ev322_0047.03d24bc4e008f585c2669e53065a8efd.ogg"},{"name":"","text":"　そんな彼女を更に責め立てるように、##マンコとアナルを犯している##二人は抽送を激しくしていく。","type":"TXT"},{"name":"【愛美】","text":"「そんらっあぎっ、ひぐぁああっ、ダメぇぇ！##二つの穴……そんら激しくされたら##おかひくなっちゃうううっ！」","type":"TXT","id":"v_R-ev322_0048","src":"/img/common/voice/ogg/v_R-ev322_0048.e621d05d9ca547d26cc427918949d1de.ogg"},{"name":"","text":"　今まで以上の刺激に、##教室内に嬌声と水音を響かせる愛美。","type":"TXT"},{"name":"","text":"　秘部や尻穴の責めだけでなく、##手や口で感じるチンポの感触と熱に##愛美は興奮を高めていく。","type":"TXT"},{"name":"【愛美】","text":"「おちんちん、どんどん大きくなってるっ##……すごく熱いよぉ……んンっ、##あひぃぃ……んぐぉおおっ！」","type":"TXT","id":"v_R-ev322_0049","src":"/img/common/voice/ogg/v_R-ev322_0049.29d847b49b5f4e8afafc697fd9fbf79c.ogg"},{"name":"【愛美】","text":"「あむぅ……じゅるっ……んじゅるるっ、##はぁん……れろっ……んちゅっ……んはぁっ、##チンポびくびく震えて、気持ちよさそうっ♪」","type":"TXT","id":"v_R-ev322_0050","src":"/img/common/voice/ogg/v_R-ev322_0050.4dffb99a8de8d9288ba261f38de307ec.ogg"},{"name":"","text":"　一心不乱に手コキやフェラを##続けていく愛美。","type":"TXT"},{"name":"","text":"　その責め立てに、彼女に奉仕されている##男達からも気持ちよさそうな声が漏れる。","type":"TXT"},{"name":"【愛美】","text":"「はふぅぅぅっ……んくぁあ……んじゅるるっ##……ぢゅる……んはぁっ……あむっ、##んんっ……れろぉっ」","type":"TXT","id":"v_R-ev322_0051","src":"/img/common/voice/ogg/v_R-ev322_0051.6f9a6af628aeef98a8d3c3cdc2c973a0.ogg"},{"name":"【おじさん】","text":"「ふふぅ……##手コキやフェラだけじゃなくてこっちにも##集中して欲しいなぁ」","type":"TXT"},{"name":"","text":"　ペニスから感じる熱を受け、蕩けた笑みを##浮かべる愛美に、抽送している二人が##動きを激しくしながら声を掛ける。","type":"TXT"},{"name":"【愛美】","text":"「んぁっ、ン……じゅるる……はぁんっ……##んひぁぁ……おチンポ扱くの嬉しくて、##つい……ンンンっ」","type":"TXT","id":"v_R-ev322_0052","src":"/img/common/voice/ogg/v_R-ev322_0052.eed5f0bb2656ae5e94b5709a14812a88.ogg"},{"name":"","text":"　その光景に他の男達も我慢できず、##彼女の痴態をオカズに自分でペニスを扱き、##オナニーしていく。","type":"TXT"},{"name":"","text":"　両穴責めにフェラや手コキだけでなく、##自分をオカズにオナニーをする教室内の##様子にどんどん昂っていく愛美。","type":"TXT"},{"name":"【愛美】","text":"「はぁっ、ひぎぃっ、んむぅぅ……##もっと私を使ってぇ、もっともっと##めちゃくちゃにしてぇっ！」","type":"TXT","id":"v_R-ev322_0053","src":"/img/common/voice/ogg/v_R-ev322_0053.d1a976c7016229c8a5394a43a704ec41.ogg"},{"name":"","text":"　嬌声混じりにそう叫び、##与えられる快楽に身悶える。","type":"TXT"},{"name":"【おじさん】","text":"「ぐ、うぅ……も、もうイキそうだよっ」","type":"TXT"},{"name":"【男１】","text":"「お、俺も……もう出るぞっ！」","type":"TXT"},{"name":"【愛美】","text":"「んんんっ、我慢しないでぇ、##膣内に思いっきり出してぇぇっ！　尻穴にも##熱々のザーメン注ぎ込んで欲しいよぉ！」","type":"TXT","id":"v_R-ev322_0054","src":"/img/common/voice/ogg/v_R-ev322_0054.57dfad7dfb989216cfc9a84450ddb593.ogg"},{"name":"","text":"　射精衝動を感じる二人の声を聞き、愛美は##そう叫び返して一際強くマンコとアナルの##締め付けを強くする。","type":"TXT"},{"name":"【愛美】","text":"「んじゅるるるるるぅぅっ！　じゅるるるるっ##んむっ、んはぁぁっ、あなた達もっ、##いっぱいザーメンぶっ掛けてぇ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0055","src":"/img/common/voice/ogg/v_R-ev322_0055.1e652cc0593e69c6e6ef45a9d997bc8b.ogg"},{"name":"","text":"　そしてフェラや手コキも##より激しさを増す様に、##口はバキュームするように吸い上げ、","type":"TXT"},{"name":"","text":"　手は男の弱点を執拗に##責め立てて射精を促していく。","type":"TXT"},{"name":"【おじさん】","text":"「んおおおおっ！　イクぞぉおお！」","type":"TXT"},{"name":"【愛美】","text":"「あふぅっ、じゅぽぉっ……れろぉっ……##あぁっきてぇ！　早く、私に熱いの頂戴ぃ！」","type":"TXT","id":"v_R-ev322_0056","src":"/img/common/voice/ogg/v_R-ev322_0056.451a0443dfbcac40a7b94da158d393c8.ogg"},{"name":"","text":"　一段と激しくなった責め立てに、男達は##我慢できず、込み上げてくる衝動のまま、##彼女の中へと思い切り射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev322e","src":"/img/pc/hello_script/ev/M/R-ev322e.9ca4a4720a5f96b7cad6af537ec6b1d0.jpg"},{"name":"","text":"　どびゅるるるるるるるるっ！##ぶりゅるるるるっ、##どびゅぶるるるるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【愛美】","text":"「んおっほおおおお！　あっひいいいっ、##んぐぉっ、オオッ！　んぎっ……##ひぎぃいっ、くぁ、んむぅうううううンっ！」","type":"TXT","id":"v_R-ev322_0057","src":"/img/common/voice/ogg/v_R-ev322_0057.a053418a953b5b2070dc2aa5817a1a69.ogg"},{"name":"","text":"　両穴だけでなく、口と身体に射精されて、##白目を剥きながら絶頂に善がり狂う愛美。","type":"TXT"},{"name":"【愛美】","text":"「んぐぇええっ、んぶっ、んんンンっ……##んぁぁあっ……ザーメンびゅくびゅく##出てるぅぅう！」","type":"TXT","id":"v_R-ev322_0058","src":"/img/common/voice/ogg/v_R-ev322_0058.9eca4d013037295e293a3a4069792934.ogg"},{"name":"","text":"　アへ顔を晒しながら、##何度も絶頂を繰り返していく。","type":"TXT"},{"name":"【愛美】","text":"「んへぁぁっ、おひっ、いっひぃぃいい！##もっと、もっと突いてっ……##ドロドロザーメンいっぱいかけてぇえ！」","type":"TXT","id":"v_R-ev322_0059","src":"/img/common/voice/ogg/v_R-ev322_0059.a2854df7e9719c6f0d85fb2bf75e0399.ogg"},{"name":"【愛美】","text":"「んっ、んぁあっ……はぁっ……はぁぁっ##……んふぅぅっ、くむぅううンっ！」","type":"TXT","id":"v_R-ev322_0060","src":"/img/common/voice/ogg/v_R-ev322_0060.1dca5c6588470ed1bd9284ca7b50ed09.ogg"},{"name":"","text":"　そんな愛美に満足するまで射精した男達は、##責め立てをやめて身体を離していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【愛美】","text":"「んごぼおおっ、おごぉっ！　んぁああっ、##ひぃんっ、しゃ、しゃいこうぅぅ##……あんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0061","src":"/img/common/voice/ogg/v_R-ev322_0061.aa103aa08a9d4e7af240a0b30402ab27.ogg"},{"name":"","text":"　ペニスを引き抜かれる感覚だけで##軽い絶頂に達する愛美。","type":"TXT"},{"name":"","text":"　彼女の膣は肉棒を離さないとばかりに##強く締め付け、吸い付いている。","type":"TXT"},{"name":"【愛美】","text":"「んくぅっ、んぎぃ……ぁぁ……##チンポ引き抜かれるのいやぁぁ……##もっと感じてたいのぉ！」","type":"TXT","id":"v_R-ev322_0062","src":"/img/common/voice/ogg/v_R-ev322_0062.1beec4cc621ec5932ac494a4a9c6e735.ogg"},{"name":"","text":"　ペニスを引き抜いて離れていく男達に、##快感に溺れながら弱弱しくそう呟く愛美。","type":"TXT"},{"name":"【愛美】","text":"「んはぁぁンンっ……はぁ、ひぃ……んんっ##……もっと、もっと欲しいよぉっ！」","type":"TXT","id":"v_R-ev322_0063","src":"/img/common/voice/ogg/v_R-ev322_0063.d1b7539beaa57d33948fa8cc5eccc89d.ogg"},{"name":"【男４】","text":"「今度は俺たちの番だな」","type":"TXT"},{"name":"【男３】","text":"「淫乱に腰振りまくって……##そんなに欲しいならくれてやるっ！」","type":"TXT"},{"name":"","text":"　そんな彼女の声に応えるように挿入していた##男達が離れたのを合図として周りでオナニーを##していた男達が手の動きを強くしていく。","type":"TXT"},{"name":"","text":"　そして、愛美に向かって勢いよく射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev322f","src":"/img/pc/hello_script/ev/M/R-ev322f.6a660ecdec3efdc69d64596dbe219e54.jpg"},{"name":"【愛美】","text":"「んっ、くむぅうううっ！##あひっ、ァァ……ザーメンすごいぃ……##身体中に掛かって、最高ぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev322_0064","src":"/img/common/voice/ogg/v_R-ev322_0064.ec3ba15685c1861dbd4c16f6e4e0357a.ogg"},{"name":"","text":"　頭から足先まで、##全身に精液をぶちまけられる愛美。","type":"TXT"},{"name":"【愛美】","text":"「んぅうううっ、んはぁっ……あぁあ、##すごい臭いぃ……降りかかる熱々の##ザーメンシャワー、気持ちいいぃ♪」","type":"TXT","id":"v_R-ev322_0065","src":"/img/common/voice/ogg/v_R-ev322_0065.c82d2f35be2bd227282bb09842135020.ogg"},{"name":"","text":"　ザーメンシャワーを浴び、##軽く絶頂する愛美の姿を撮ろうと、##再びフラッシュがたかれる。","type":"TXT"},{"name":"【男５】","text":"「厭らしい姿だねぇ……こっちを向いて、##ポーズを取ってみようか」","type":"TXT"},{"name":"【愛美】","text":"「んぁっ、ふひっ、んんぅ……はぁい♪##ンっ、くぁぁああ……皆、##私の恥ずかしい姿いっぱい撮ってぇっ」","type":"TXT","id":"v_R-ev322_0066","src":"/img/common/voice/ogg/v_R-ev322_0066.0064c0d282bd0e47803a5e4d8c243f77.ogg"},{"name":"【男６】","text":"「ふひひひっ、いいよいいよぉ」","type":"TXT"},{"name":"","text":"　オナニーをせず、##未だに愛美を撮り続けていた数人の男達が、##ポーズや視線を要求する。","type":"TXT"},{"name":"【愛美】","text":"「はぁっ、ふぅぅっ……んんっくぅう##……んひっ、どうでしゅかぁっ」","type":"TXT","id":"v_R-ev322_0067","src":"/img/common/voice/ogg/v_R-ev322_0067.618df842ee236c25981401bbb51420a2.ogg"},{"name":"","text":"　身を襲う快感に打ち震えながら、それに##応えるように蕩けた顔でピースをする愛美。","type":"TXT"},{"name":"","text":"　マンコとアナルだけでなく、##口からも精液をだらだらと零しながら身体中を##白濁に汚されている。","type":"TXT"},{"name":"【愛美】","text":"「くぁっ、んひぃ……んぎっ、ぐぅぅ……##はふぅ……んんんんんっ！　撮影されながら##ザーメン掛けられてイクの……堪らないよ♪」","type":"TXT","id":"v_R-ev322_0068","src":"/img/common/voice/ogg/v_R-ev322_0068.9c967168cd1c50fff0c2830dadee3320.ogg"},{"name":"","text":"　その姿を何度も写真に撮られ、##その度に感じる快楽を堪能して##笑みを浮かべている。","type":"TXT"},{"name":"【愛美】","text":"「はぁはぁっ……んんっ、ふぅ……はひぃぃ、##しゅ、しゅごかったぁ……##あふっ、あぁアアア」","type":"TXT","id":"v_R-ev322_0069","src":"/img/common/voice/ogg/v_R-ev322_0069.9718f37dc3572abe40a05c7c35403b3b.ogg"},{"name":"【おじさん】","text":"「どうだ、やってよかったか？」","type":"TXT"},{"name":"","text":"　只管に善がる愛美の無様な様を##見て笑いながら、男はそう尋ねる。","type":"TXT"},{"name":"【愛美】","text":"「とってもよかったっ！　皆の視線を##感じながら、見られてイクの##気持ちよかったの♪　またやりたいよぉ！」","type":"TXT","id":"v_R-ev322_0070","src":"/img/common/voice/ogg/v_R-ev322_0070.df9fcbd5692869d35c80cc17cdece7ff.ogg"},{"name":"","text":"　上気した顔を喜悦に歪めて、##愛美は何度も頷く。","type":"TXT"},{"name":"【おじさん】","text":"「喜んでもらえたようで##何よりだ……でも、まだ終わってないよぉ？」","type":"TXT"},{"name":"【愛美】","text":"「んへぁぁっ、しょ、しょれって##……んんぅっ、あひぃっ、んくぅぅう！」","effect":"ef02","type":"TXT","id":"v_R-ev322_0071","src":"/img/common/voice/ogg/v_R-ev322_0071.76ce246f1583e7a3ad42be6d5d2540ff.ogg"},{"name":"","text":"　まだ何かあるのかと、##愛美は期待するような視線を送る。","type":"TXT"},{"name":"","text":"　その言葉通り撮影会は終わっておらず、##次は誰が撮影係になるのか、男達が##相談している様子が視界に映る。","type":"TXT"},{"name":"【愛美】","text":"「あはぁぁっ、皆きてぇっ！##おチンポズコズコして……私を、##もっとめちゃくちゃにしてぇっ！」","type":"TXT","id":"v_R-ev322_0072","src":"/img/common/voice/ogg/v_R-ev322_0072.cd5589df0ad78569a9f55568b18492f6.ogg"},{"name":"","text":"　その様子を見ながら淫らな笑みを浮かべ、##淫靡な声を上げてねだる愛美。","type":"TXT"},{"name":"","text":"　そんな愛美の言葉を受けた男達は##気色悪く笑いながら、我先にと##彼女に近寄り始めるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=643841491","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c922",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev318a","src":"/img/pc/hello_script/ev/M/R-ev318a.c2bdd74c81a1cd731935eee9ad7525ce.jpg"},{"name":"【ヒルダ】","text":"「うふふ。きもちい〜い？##あぁん……私は、##とぉおおっても気持ちいいわぁ〜！」","type":"TXT","id":"v_R-ev318_0000","src":"/img/common/voice/ogg/v_R-ev318_0000.7a797c4a05cce01784d22f4c7137de0d.ogg"},{"name":"","text":"　米連の軍事施設の一室で、##特別な訓練があると集められた新兵たちは、##皆戸惑っていた。","type":"TXT"},{"name":"","text":"　冷徹のヒルダと呼ばれ畏怖される指導教官で##あるヒルダ・キルステンが媚びた声で、##一人の新兵の上に跨がっているのだ。","type":"TXT"},{"name":"【ヒルダ】","text":"「あんんんっ……はぁんん！　私の、##擦れてるぅぅ……オマンコが、##擦れてるわぁ〜！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0001","src":"/img/common/voice/ogg/v_R-ev318_0001.8006f8c2657baeead5bb1f9e5ee06744.ogg"},{"name":"","text":"　ファスナーを開けて肉棒を取り出し、##手コキをしながら自らの生秘裂に擦り付ける。","type":"TXT"},{"name":"","text":"　さらに、はだけた胸に新兵の手を引き寄せ、##自らの胸を揉むように誘導するが、##新兵の手は開いたまま動かない。","type":"TXT"},{"name":"【ヒルダ】","text":"「ちょっと、あなた！##どうして揉んでくれないのよぉ！##ヤル気あるの？」","type":"TXT","id":"v_R-ev318_0002","src":"/img/common/voice/ogg/v_R-ev318_0002.5526d7d807012115659d6563458ed950.ogg"},{"name":"【新兵】","text":"「あの、その……ヒルダ教官？##こ、これは一体、何を……あいたっ！」","type":"TXT"},{"name":"【ヒルダ】","text":"「いちいち、うるさいわね！」","type":"TXT","id":"v_R-ev318_0003","src":"/img/common/voice/ogg/v_R-ev318_0003.9188da4d904fb047fd81525140df546f.ogg"},{"name":"","text":"　行動の意図を思わず尋ねた新兵に、##ヒルダは腰に挿していた鞭で##額をピシリと叩く。","type":"TXT"},{"name":"【ヒルダ】","text":"「何を狼狽えているの！　兵士はどんな状況で##あっても、平常心たれといつも言っている##でしょう！　あなた、もしかして忘れたの？」","type":"TXT","id":"v_R-ev318_0004","src":"/img/common/voice/ogg/v_R-ev318_0004.17b0a3293508ad2a9f51e4b6af8637f4.ogg"},{"name":"【新兵】","text":"「えっ、いや……忘れておりません！」","type":"TXT"},{"name":"","text":"　彼女がいつものヒルダに戻った事で、##戸惑いを隠しきれない新兵。こんな訓練は##彼にとっても、皆にとっても初めてであった。","type":"TXT"},{"name":"【ヒルダ】","text":"「今日は視察の方が来ているっていうのに、##まったく情けない……私に、恥を##かかせないように頼むわよ」","type":"TXT","id":"v_R-ev318_0005","src":"/img/common/voice/ogg/v_R-ev318_0005.a94be51a2348be069bf1312d6a595f49.ogg"},{"name":"【新兵】","text":"「は、はい！　すみませんでした、##ヒルダ教官！　以後、気を引き締め直して##訓練にあたらせていただきます！」","type":"TXT"},{"name":"","text":"　再びヒルダが新兵の手を掴んで##胸元に誘導していく。","type":"TXT"},{"name":"","text":"　そして、今度はしっかりと身の詰まった##肉房を掴み、恐る恐るといった感じで揉んだ。","type":"TXT"},{"name":"【ヒルダ】","text":"「ふはぁぁあんん！　んんっ、はぁ……そ、##そうよ……やればできるじゃない。##その調子で、私を気持ちよくさせてぇ……」","effect":"ef02","type":"TXT","id":"v_R-ev318_0006","src":"/img/common/voice/ogg/v_R-ev318_0006.dc708aff4f2fb017cd31c85c4f840837.ogg"},{"name":"【新兵】","text":"「そ、それはわかったのですが……##ど、どうしてこのような事を？##これが訓練と言えるのでしょうか？」","type":"TXT"},{"name":"","text":"　真面目な新兵は、この期に及んでもヒルダの##意図が汲み取れずに、直球的な質問を##投げかける。","type":"TXT"},{"name":"","text":"　それに対してヒルダは、##せっかくいいところなのにと溜め息を##零しつつも、きとんと新兵に応える。","type":"TXT"},{"name":"【ヒルダ】","text":"「そう言えば、言ってなかったわね。##今回は、視察官からの要望で、敵女諜報員の##誘惑に耐え抜くという訓練なのよ」","type":"TXT","id":"v_R-ev318_0007","src":"/img/common/voice/ogg/v_R-ev318_0007.a5c1029d426a13e037f792c420cce1ab.ogg"},{"name":"【新兵】","text":"「なるほど……そういう事でしたか！」","type":"TXT"},{"name":"","text":"　つまり、今までの全てが演技だったのかと##感心し、簡単に理解を示す新兵。","type":"TXT"},{"name":"","text":"　そして、ヒルダは再び濡れた女の口調に戻り##手と腰を使って肉棒を擦り上げ、##女諜報員の手管を思う存分に発揮していく。","type":"TXT"},{"name":"【ヒルダ】","text":"「うはぁんん……ほら、どう？##ぐちょぐちょって、擦れてるのわかる？##あなたの硬いのが、私の、オマンコをぉ……」","type":"TXT","id":"v_R-ev318_0008","src":"/img/common/voice/ogg/v_R-ev318_0008.0e3dd14a2f3c385234f49aa6ed1a459d.ogg"},{"name":"【新兵】","text":"「わ、わかります……ぐっ……」","type":"TXT"},{"name":"【ヒルダ】","text":"「あれ？　もうイキそうな顔してるじゃない？##あなた、わかってるの？　これは訓練よ##……ちゃんと耐えなきゃ！」","type":"TXT","id":"v_R-ev318_0009","src":"/img/common/voice/ogg/v_R-ev318_0009.042205c516b26eda0bff9533280129ec.ogg"},{"name":"","text":"　新兵が快楽に溺れそうになると、少しだけ##口調を真面目に戻して叱咤し、自分の##胸などを愛撫するように指示を加える。","type":"TXT"},{"name":"【ヒルダ】","text":"「んんっ……単調にならないように、初めは##ゆっくり小さい範囲で、徐々にねっとり##大きく舐めるようにぃ……」","type":"TXT","id":"v_R-ev318_0010","src":"/img/common/voice/ogg/v_R-ev318_0010.b8e022b39f7380dfdbd0da4c62c142c7.ogg"},{"name":"【新兵】","text":"「こ、こうですか……？」","type":"TXT"},{"name":"【ヒルダ】","text":"「あああぁぁ……イイ感じよぉおお！##そ、そう……なかなか上手じゃない！##んんぁあ……おっぱい気持ちいいわぁあ〜」","type":"TXT","id":"v_R-ev318_0011","src":"/img/common/voice/ogg/v_R-ev318_0011.99a1bd579bfe43f1ea14360e18f82408.ogg"},{"name":"","text":"　ヒルダは新兵がそちらに##気が向き余裕ができたのを見ると、","type":"TXT"},{"name":"","text":"　再び股間を擦り合わせ、手コキを再開し、##両者の快楽をコントロールしていく。","type":"TXT"},{"name":"【ヒルダ】","text":"「ほら、また動かしていくからね〜。##油断しないで、愛撫を続けなさいよぉ……」","type":"TXT","id":"v_R-ev318_0012","src":"/img/common/voice/ogg/v_R-ev318_0012.a2721f6347ce24668bcf661446127e68.ogg"},{"name":"【新兵】","text":"「んぐ……あぁ……」","type":"TXT"},{"name":"【ヒルダ】","text":"「さっきよりも、硬くなってるじゃない？##んんっ……ふぐぁ、あんんっ……##あなた、私に興奮してるのねぇ……」","type":"TXT","id":"v_R-ev318_0013","src":"/img/common/voice/ogg/v_R-ev318_0013.fe34c7da78d70cf27fa49f1aa8b16ffe.ogg"},{"name":"","text":"　新兵は委縮気味ながら、ある種の憧れと##劣情を抱いていたヒルダとの行為に肉棒は##ギンギンになり、カウパー汁を垂らす。","type":"TXT"},{"name":"","text":"　そんな光景をずっと見ていた視察官は、##恐れられつつ慕われるヒルダの##人心掌握術に感心。","type":"TXT"},{"name":"","text":"　また諜報員としてのテクニックも称賛する。","type":"TXT"},{"name":"【ヒルダ】","text":"「あ、ありがとうございますぅ……##そう言ってもらえて、んんっ光栄ですぅうう！##あうっ……んんはぁ、うぬぁ……」","type":"TXT","id":"v_R-ev318_0014","src":"/img/common/voice/ogg/v_R-ev318_0014.c012859f745bd9ca3539a7d8dadc7d59.ogg"},{"name":"","text":"　そして、周囲の新兵は視察官の訓練内容に##納得し、ヒルダの役目の両方を視察するために##要望したのだろうと考える。","type":"TXT"},{"name":"【ヒルダ】","text":"「はぁんん！　もっと私を見て帰ってください##……ふはぁん、うぐぅ……あっ、##んんっ……チンチン気持ちいい……」","effect":"ef02","type":"TXT","id":"v_R-ev318_0015","src":"/img/common/voice/ogg/v_R-ev318_0015.6385706ca6ebc3d2d6b46aeeddd35f2f.ogg"},{"name":"【新兵】","text":"「ぼ、僕も……気持ちいいですぅ……」","type":"TXT"},{"name":"","text":"　――彼らは未熟さと興奮故に気づかない。","type":"TXT"},{"name":"","text":"　いくらヒルダが軍人家系で組織への忠誠心が##高くとも、こんな不埒な要望を##承諾するわけがない。","type":"TXT"},{"name":"【ヒルダ】","text":"「どう？　この訓練は？　とてもタメになると##思わない？　あっ、んんっ……もっと、##手を激しく……強く、揉みなさいぃ……」","type":"TXT","id":"v_R-ev318_0016","src":"/img/common/voice/ogg/v_R-ev318_0016.c724a219767baeac31b0576d142c8846.ogg"},{"name":"【新兵】","text":"「は、はい……ヒルダ教官！」","type":"TXT"},{"name":"","text":"　ヒルダは、新兵が状況を受け入れ、ようやく##真剣に訓練に取り組むようになった事を喜び、##満を持して腰をくねらせ始める。","type":"TXT"},{"name":"【ヒルダ】","text":"「今までのはウォーミングアップ……##ここからが本番よぉ！　あなたの実力を、##私に見せてちょうだい！」","type":"TXT","id":"v_R-ev318_0017","src":"/img/common/voice/ogg/v_R-ev318_0017.f31fc1f67bbe5393e01417a8b92ab758.ogg"},{"name":"","text":"　ヒルダがガチガチになった肉棒を掴み、##自らの濡れそぼった膣内へと入れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev318b","src":"/img/pc/hello_script/ev/M/R-ev318b.47e85c845abd41f447ba432dd16deb22.jpg"},{"name":"【ヒルダ】","text":"「あぐっ……んんふぁぁあ！##んんあっ……うおぉおおあああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0018","src":"/img/common/voice/ogg/v_R-ev318_0018.8134c64f6e6b8d5afec5f349e006f990.ogg"},{"name":"","text":"　新兵の愛撫で濡れほぐれ充血した膣穴は、##極上の快楽を肉棒にもたらす。","type":"TXT"},{"name":"","text":"　さらに、下半身をうねらせ密着しながら##膣肉でチンポを擦り上げていく。","type":"TXT"},{"name":"【ヒルダ】","text":"「あはぁんん……ど、どう？　私のオマンコは##気持ちいい？　んんっ……ふぐあぁああ！##はうっ……んぁあ、あうっ……」","type":"TXT","id":"v_R-ev318_0019","src":"/img/common/voice/ogg/v_R-ev318_0019.a53f26adc5a32479aeefd362474a5544.ogg"},{"name":"【新兵】","text":"「き、き、気持ちいいですぅ……」","type":"TXT"},{"name":"","text":"　幼い頃から格闘術の鍛錬で鍛え上げた##下半身を用いた責めに、新兵はそれだけで##達しそうになって可愛い声を上げる。","type":"TXT"},{"name":"","text":"　しかし、そこへヒルダからの鞭の一撃。","type":"TXT"},{"name":"【ヒルダ】","text":"「今のが実戦なら、そのまま優しく抜かずに、##何発も射精させられて骨抜きに##させられて殺されているぞ！」","type":"TXT","id":"v_R-ev318_0020","src":"/img/common/voice/ogg/v_R-ev318_0020.ffdb48e6bb910b16d8bd2834ecd18dd4.ogg"},{"name":"【新兵】","text":"「はっ、はいっ！！」","type":"TXT"},{"name":"","text":"　ヒルダは腰を振りつつ、良いと言うまで##決して絶頂を迎えてはいけないと##釘を刺し、快楽に溺れた吐息を漏らす。","type":"TXT"},{"name":"【ヒルダ】","text":"「ふはぁああ……ううっ……あっ、##はぐあぁぁああ！　まだまだ、ぜんぜんダメ##……何にもわかってないなぁ……」","type":"TXT","id":"v_R-ev318_0021","src":"/img/common/voice/ogg/v_R-ev318_0021.84e6c0f8c2748ab34e35c48fb4f19160.ogg"},{"name":"","text":"　新兵は慄く。訓練でヒルダの課題を##こなせない者には地獄の罰則が待っている、##というのは常識であった。","type":"TXT"},{"name":"","text":"　だが彼女の膣肉はまるで精を絞るためだけに##存在する生き物のようであり、許可が出るまで##耐えきれる自信がないと目を瞑って項垂れる。","type":"TXT"},{"name":"【ヒルダ】","text":"「うふふ。仕方ないわね……はじめての##訓練だから、特別にヒントを出してあげる！」","type":"TXT","id":"v_R-ev318_0022","src":"/img/common/voice/ogg/v_R-ev318_0022.4e17b4edd0adb39d7c8e59cc764c2c69.ogg"},{"name":"【新兵】","text":"「……えっ、本当ですか！？」","type":"TXT"},{"name":"【ヒルダ】","text":"「本当よ。まずは、視野を広く持ちなさい。##そして、耐えるための方法は既に##知っているはずよ……」","type":"TXT","id":"v_R-ev318_0023","src":"/img/common/voice/ogg/v_R-ev318_0023.7a3fb4001a58fc9ae9bd84e7804b252f.ogg"},{"name":"","text":"　新兵は快楽の渦の中で必死に頭を##フル回転させて考える。そして、閃く。","type":"TXT"},{"name":"","text":"　まるで水を得た魚のように、押し寄せる##快楽によって中断してしまっていた愛撫を、##再びヒルダに施していく新兵。","type":"TXT"},{"name":"【ヒルダ】","text":"「うふふ……そ、そういう事よぉおお！##んんっ、はうっ……もっと、ちょうらいぃい！##んんあっ、ぐぬあぁぁあああ！！」","type":"TXT","id":"v_R-ev318_0024","src":"/img/common/voice/ogg/v_R-ev318_0024.8cd00d9ec578fddc7518e5875f4fba63.ogg"},{"name":"【新兵】","text":"「こ、こういう事だったんですね！##ヒルダ教官っ！」","type":"TXT"},{"name":"","text":"　新兵は自分からも腰を懸命に動かし、##拙いながらもヒルダを##感じさせようとしていく。","type":"TXT"},{"name":"","text":"　快楽で相手の責めを弱らせ、イかせて##返り討ちにする。それが性技で##篭絡しようとする者への唯一の対処法。","type":"TXT"},{"name":"【ヒルダ】","text":"「せ、正解よっ……あなた。でも、ここからが##始まり、でもあるわぁ……んんあぁ……##はぐぬあぁぁあ！　んんっ、ぐぬあぁああ！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0025","src":"/img/common/voice/ogg/v_R-ev318_0025.cf7ea6f280373a47f04467fb9e5b5221.ogg"},{"name":"","text":"　新兵を褒め、快楽に喘ぐヒルダ。その効果で##新兵のやる気が上がり、徐々に徐々に##積極的になっていく。","type":"TXT"},{"name":"","text":"　そして、ヒルダの責めと、新兵の責めが##ぶつかり合う。もちろんヒルダが本気を##出せばひとたまりもないがこれは新兵の訓練。","type":"TXT"},{"name":"【ヒルダ】","text":"「わ、私を……気持ち良くさせられたら、##んんぐっ……それで、十分に耐えた新兵に##……合格を出すわぁ……」","type":"TXT","id":"v_R-ev318_0026","src":"/img/common/voice/ogg/v_R-ev318_0026.1773adc067a973a95024eda01cd90db7.ogg"},{"name":"【新兵】","text":"「ご、合格ですか？」","type":"TXT"},{"name":"【ヒルダ】","text":"「そう、合格よ。その証として……##好きなタイミングで、##膣内射精しても良いわ……」","type":"TXT","id":"v_R-ev318_0027","src":"/img/common/voice/ogg/v_R-ev318_0027.f38733bfd230646bfb403a3d68a2b4de.ogg"},{"name":"","text":"　その言葉が新兵のオスを刺激し、腰の振りを##激しくさせる。それは射精に##至ろうとする、快楽を貪る動き。","type":"TXT"},{"name":"","text":"　次第に目の前のヒルダが、##畏怖と敬意の対象から、種付けすべき##メスへと変わっていく。","type":"TXT"},{"name":"【ヒルダ】","text":"「あううううっ……んんがぁぁああ！！##しゅ、しゅごいっ……じゃない！##あがぁ……んんんっ、うごぉぉおおお！！」","type":"TXT","id":"v_R-ev318_0028","src":"/img/common/voice/ogg/v_R-ev318_0028.9a4add4821c78b4d692f1ae76955e690.ogg"},{"name":"【新兵】","text":"「はぁはぁ……たまんねぇ！！」","type":"TXT"},{"name":"","text":"　ヒルダの身体が激しく弾み、猛烈な勢いで##肉棒が子宮口を突いていき、##両者の絶頂がすぐそこまで迫っていた。","type":"TXT"},{"name":"","text":"　――その時、視察官の目が怪しげに輝いた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev318c","src":"/img/pc/hello_script/ev/M/R-ev318c.0808dd8a08033e447a81612c09b7762a.jpg"},{"name":"【ヒルダ】","text":"「こ、ここは？　私は確か……##ふうまという男の組織に潜入して……##ああっ！　あなたは！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0029","src":"/img/common/voice/ogg/v_R-ev318_0029.5feab8409e95947d85e3006842208f1b.ogg"},{"name":"","text":"　ヒルダはハッとした表情になり、##呆然とあたりを見回し、何かに気付く。","type":"TXT"},{"name":"【視察官】","text":"「ククク……どうかしたかね？」","type":"TXT"},{"name":"【ヒルダ】","text":"「くっ……」","type":"TXT","id":"v_R-ev318_0030","src":"/img/common/voice/ogg/v_R-ev318_0030.3eebf15dc004f31a35492b33cca039e4.ogg"},{"name":"","text":"　ヒルダは視察官の姿を見るや、##なぜか一瞬怒りの表情を作って##悔しそうに歯を食いしばる。","type":"TXT"},{"name":"","text":"　なぜなら視察官の正体がふうまである事に##気付いたから……。","type":"TXT"},{"name":"【ヒルダ】","text":"「わ、私に何をした……」","type":"TXT","id":"v_R-ev318_0031","src":"/img/common/voice/ogg/v_R-ev318_0031.18c915db8d00c12da810ecdf91a4a2ef.ogg"},{"name":"","text":"　ヒルダの能力である催眠術を奪い、##彼女の認識と常識を改竄して##弄んでいたふうま。","type":"TXT"},{"name":"","text":"　愚かにもアジトへと潜入したネズミに、##お仕置きをして、二度と##そんな気が起こらないようにするために。","type":"TXT"},{"name":"【俺】","text":"「まあ、すぐにわかるさ……」","type":"TXT"},{"name":"","text":"　正気に戻らされたヒルダの頭に、##催眠中の記憶が流れ込み、##下半身を突き上げてくる快楽に気付く。","type":"TXT"},{"name":"","text":"　そして、状況を認識したヒルダは、##ふうまに食って掛かろうとするが、その身体は##自由に動かせないように催眠が掛かっている。","type":"TXT"},{"name":"【ヒルダ】","text":"「ぐっ、ぬぉぉ……んんっ……」","type":"TXT","id":"v_R-ev318_0032","src":"/img/common/voice/ogg/v_R-ev318_0032.27cf158b710554c0073fa3135166af27.ogg"},{"name":"【俺】","text":"「どうした？　何か言いたそうだな？」","type":"TXT"},{"name":"","text":"　ヒルダは、ふうまの正体を暴く言葉を##出そうとするも、強い快感が迸り喘がされる。","type":"TXT"},{"name":"","text":"　ならばと、新兵に訓練を中止して肉棒を##抜くように言おうとすると、##なぜかこれは阻害されなかった。","type":"TXT"},{"name":"【ヒルダ】","text":"「あなた、早く、あうっ……それを、##抜きなさい！　もう、もう、訓練は……##ひゃうっ……中止……だからっ、んんぁ……」","type":"TXT","id":"v_R-ev318_0033","src":"/img/common/voice/ogg/v_R-ev318_0033.8e0cfc26957be6dc4f830c71ccae9543.ogg"},{"name":"","text":"　しかしこれまでの愛撫や肉棒挿出によって##発情した体から発せられる声は震えており、##喘ぎ混じりの情けない言葉になってしまう。","type":"TXT"},{"name":"","text":"　さらに当の新兵は今や、他ならぬ彼女に##よって劣情を煽られ、膣内射精への##妄執に囚われている。","type":"TXT"},{"name":"【新兵】","text":"「…………」","type":"TXT"},{"name":"【ヒルダ】","text":"「あなた、聞いているの？　んんはぁ……##中止って、私が、いっ、言っているのよ！##さっさと、チンポをっ……抜いてぇ……」","type":"TXT","id":"v_R-ev318_0034","src":"/img/common/voice/ogg/v_R-ev318_0034.b3d0e5bb5313e3b2524e683672c9d686.ogg"},{"name":"","text":"　ヒルダの様子のおかしさには気付けず、##これもきっと最初と同じく、負けた女諜報員の##演技なのだと結論付ける新兵。","type":"TXT"},{"name":"","text":"　それは周囲の新兵たちも同様で、##いつも凛としていたヒルダの乱れた姿を##食い入るように見つめるばかりで無言。","type":"TXT"},{"name":"【新兵】","text":"「やめて欲しければ、貴様の持っている##情報を教えてもらおうか？」","type":"TXT"},{"name":"【ヒルダ】","text":"「はっ？　あなたは、##自分が何を言っているのか分かっているの？」","type":"TXT","id":"v_R-ev318_0035","src":"/img/common/voice/ogg/v_R-ev318_0035.ce3546e5b74a061ac4980fee34e296b0.ogg"},{"name":"","text":"　すっかり敵の女諜報員を篭絡した気分と##なった新兵は、上司相手にも強気な態度で##訓練の趣旨を守り続ける。","type":"TXT"},{"name":"【新兵】","text":"「ほら、早く！　やめて欲しいんだろ？」","type":"TXT"},{"name":"【ヒルダ】","text":"「くっ……同じ所属なのだから、情報も##何もない……お願いだから、やめてぇ##……もう、訓練は……終わりなのよぉ……」","effect":"ef02","type":"TXT","id":"v_R-ev318_0036","src":"/img/common/voice/ogg/v_R-ev318_0036.81df38477de7bbd8ce19b0a72fdf9619.ogg"},{"name":"【新兵】","text":"「それなら、軍の情報ではなく……##貴様の性感帯、性的な弱点の情報を##教えてもらおうか？」","type":"TXT"},{"name":"【ヒルダ】","text":"「私の、弱点……」","type":"TXT","id":"v_R-ev318_0037","src":"/img/common/voice/ogg/v_R-ev318_0037.7ae2a23fa49972d1551f0114d53c0f8c.ogg"},{"name":"","text":"　快楽と羞恥、そして自分の催眠術を##奪われているという焦りから、ついにヒルダは##それでやめてもらえるならと口を開く。","type":"TXT"},{"name":"【ヒルダ】","text":"「私は……ち、乳首を捏ねられながら……##し、子宮をノックされるのが弱点だわ……こ、##これでいいんだろ？　や、約束は守れよ……」","type":"TXT","id":"v_R-ev318_0038","src":"/img/common/voice/ogg/v_R-ev318_0038.05b19d2e62c981844c0655ed09f904d2.ogg"},{"name":"","text":"　恥じらう表情を見せならがヒルダは、##誰にも言った事のない情報を、##たかが新兵ごときに漏らしてしまっていた。","type":"TXT"},{"name":"","text":"　それを聞いた新兵はニヤっと笑みを零し、##責めをやめるどころか乳首を捏ねくり##まわしながら肉棒で子宮をノックしはじめる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev318d","src":"/img/pc/hello_script/ev/M/R-ev318d.0734fa4baa6d4e2c4b2576b73212a74e.jpg"},{"name":"【ヒルダ】","text":"「ぐにゃぁぁああ！！　い、言ったのに##なぜぇえええ！！　んんぐっ、あうっ……##や、約束しただろぉおお……あふぁああ！！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0039","src":"/img/common/voice/ogg/v_R-ev318_0039.6b681fec28ff2db7c5902d63085b57e5.ogg"},{"name":"","text":"　そう思わず声に出してしまうヒルダからは、##だんだんと冷徹の仮面が剥がれていき、##肉棒に感じるメスの顔が露わとなっていく。","type":"TXT"},{"name":"【新兵】","text":"「情報の裏を取るように教えたのは##あなたでしょう？　どうやら、##教えてくれた弱点は、本当のようですね……」","type":"TXT"},{"name":"【ヒルダ】","text":"「ち、違うっ！　そ、そこは関係っ……##んんがぁああ！！　や、やめてぇ……はうっ、##んぐぁぁああ！　や、約束をっ……んぎゃ！」","type":"TXT","id":"v_R-ev318_0040","src":"/img/common/voice/ogg/v_R-ev318_0040.d9cfba8eaff58b949e3a24ca62c71795.ogg"},{"name":"","text":"　ヒヨッコだと思っていた新兵に翻弄され、##本気で感じさせられていき、##あっという間に余裕がなくなっていくヒルダ。","type":"TXT"},{"name":"","text":"　これまで誰も見た事のない彼女の痴態が##公開され、それがさらに自分自身を##追い詰め、理性を壊していく。","type":"TXT"},{"name":"【ヒルダ】","text":"「うほぉぉお！！　ち、乳首を……そんな、##強くしないでぇ……お、お願いっ！！　んぐ、##はうぁぁあ！！　も、もう、だめぇえ……」","type":"TXT","id":"v_R-ev318_0041","src":"/img/common/voice/ogg/v_R-ev318_0041.de97305c35cf0c580a5503a403144bf8.ogg"},{"name":"","text":"　ヒルダは教官としての最後のプライドから、##せめて無様にイかされるのだけはと、##新兵を先にイかせようとする。","type":"TXT"},{"name":"","text":"　催眠によって不自由にされた身体を##必死で動かし、喘ぎ、##悶えながら肉棒を責める。","type":"TXT"},{"name":"【ヒルダ】","text":"「はぁはぁ……んっ、ぐぁあ！　こ、##こんなの……おかしいっ……ひっぐぅ……」","type":"TXT","id":"v_R-ev318_0042","src":"/img/common/voice/ogg/v_R-ev318_0042.6b40be91671eadbc5b955d5fab023947.ogg"},{"name":"【新兵】","text":"「……なにか、言いましたか？」","type":"TXT"},{"name":"【ヒルダ】","text":"「なにも、言ってなっ……あうぅうう！！##んんっ、きゃぁんん……」","type":"TXT","id":"v_R-ev318_0043","src":"/img/common/voice/ogg/v_R-ev318_0043.4464e97b7db3eb8d1a8b13b146bbc32d.ogg"},{"name":"","text":"　新兵の肉棒が子宮を力任せに突き上げ、##それと同時に勃起した乳首を##思いっ切り掻き回し、快楽の笑みを零す。","type":"TXT"},{"name":"【新兵】","text":"「まだ、なにか重要な情報を##隠し持っているのか？　それならば言え！」","type":"TXT"},{"name":"【ヒルダ】","text":"「そ、そんなものはっ……ないっ……##んんぎぎぃぃい！！　つ、強くしないでぇえ！##ほ、本当にないのぉぉおおお！！」","type":"TXT","id":"v_R-ev318_0044","src":"/img/common/voice/ogg/v_R-ev318_0044.0e3dbacb94d82720b9b3b324f7dde6af.ogg"},{"name":"","text":"　やがて新兵は訓練の事など忘れ純粋に１人の##女を犯しているという感情に埋没していき、##激しくヒルダの膣穴を堪能していく。","type":"TXT"},{"name":"【ヒルダ】","text":"「はぁぁああ！！　んんぎゅっ……オマンコが##焦げちゃうからぁあ！！　がはぁ……##んあぁぁああ……真っ黒になるぅうう！！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0045","src":"/img/common/voice/ogg/v_R-ev318_0045.96e2f64a67485ad582b039434e8bacf0.ogg"},{"name":"【新兵】","text":"「はぁ、はぁ……たまんねぇ……」","type":"TXT"},{"name":"【ヒルダ】","text":"「も、もう……私っ……だ、だめぇ……##こいつの、チンポにっ……イかされ、そうっ##……んんんっ、うぅぅ……はぁぁああ！！」","type":"TXT","id":"v_R-ev318_0046","src":"/img/common/voice/ogg/v_R-ev318_0046.1dca8744e8915665adb60a1cc656cd59.ogg"},{"name":"","text":"　ヒルダが、もうイッてしまうと##覚悟を決めた瞬間、新兵が大きな吠え声を##上げて絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev318e","src":"/img/pc/hello_script/ev/M/R-ev318e.df04ea366ab3f264d8002e437d2727b6.jpg"},{"name":"【ヒルダ】","text":"「んんんんんっっ……あ、熱いの##きてるぅぅうう！！　オマンコに、ドロって##……たくさん流れてぇえ……うううぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev318_0047","src":"/img/common/voice/ogg/v_R-ev318_0047.9ed47c892d417c757c937922bc4ce7a0.ogg"},{"name":"","text":"　新兵は何の躊躇もなく、##大量の精液を膣内に解き放つ。","type":"TXT"},{"name":"","text":"　それを子宮に打ち込まれたヒルダは、##あれほど我慢していたというのにあまりに##呆気なく、ケモノのような声を上げて絶頂。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ヒルダ】","text":"「うひゃああぁぁぁぁああああああ！！##イ、イ、イクぅぅぅうううううううう！！！」","effect":"ef02","type":"TXT","id":"v_R-ev318_0048","src":"/img/common/voice/ogg/v_R-ev318_0048.f15d77e5e4af1d19d88b1c99149ea874.ogg"},{"name":"","text":"　メガネをズリ落としかけながら、舌を##だらしなく突き出し、その滑稽な姿を周囲の##新兵たちにお披露目する。","type":"TXT"},{"name":"","text":"　そんな変わり果てたヒルダ教官の姿に、##興奮しつつも戸惑った声を上げる。","type":"TXT"},{"name":"","text":"　それほどまでに、##ありえないと思われていた光景だったのだ。","type":"TXT"},{"name":"【ヒルダ】","text":"「うへぇぇぇ……はぁはぁ……オマンコが、##あちゅいわぁぁ……ぐへっ、ひっ……」","type":"TXT","id":"v_R-ev318_0049","src":"/img/common/voice/ogg/v_R-ev318_0049.e525e754425e3f423d927002a56cb3f8.ogg"},{"name":"","text":"　ヒルダの中に、とてつもない屈辱と快感が##全身を駆け巡り、チカチカと意識が明滅する。","type":"TXT"},{"name":"","text":"　そんな中でも、僅かに残った冷静な意識が、##これまで努めた軍人としての自分すべてが、","type":"TXT"},{"name":"","text":"　ガラガラと崩れ落ちて壊れていくのを##感じていた。","type":"TXT"},{"name":"【ヒルダ】","text":"「いっぱい子宮に、もらってるぅぅ……私の、##オマンコが汚されてぇ……はぁはぁ##……でも、イヤな気がしないっ……」","type":"TXT","id":"v_R-ev318_0050","src":"/img/common/voice/ogg/v_R-ev318_0050.2a48c7f9d50c56178dcfba44eb2f1c5b.ogg"},{"name":"","text":"　やがて新兵の射精が終わると、##ヒルダはゆっくりとおもむろに立ち上がる。","type":"TXT"},{"name":"","text":"　すると、その精液まみれの膣穴から肉棒が##ズルっと引き抜かれその衝撃で再びイッたのか##全身がブルっと小さく震えて喘ぎ声が漏れる。","type":"TXT"},{"name":"【ヒルダ】","text":"「そ、それじゃあ次は……あなたの番ね。##ふふふ……楽しい訓練にしましょうねぇ……」","type":"TXT","id":"v_R-ev318_0051","src":"/img/common/voice/ogg/v_R-ev318_0051.82d62be1513275a0b3fe8be0dab988c5.ogg"},{"name":"","text":"　そう艶が混ざりつつも指導教官の声色で##告げたヒルダは、隣の新兵の前に立っていた。","type":"TXT"},{"name":"","text":"　そして、ふうまの目が妖しく光っている。##ヒルダは再び、完全な催眠状態に##陥っていたのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev318f","src":"/img/pc/hello_script/ev/M/R-ev318f.e0964ba8551a0bc64adf1b65f048d1e7.jpg"},{"name":"","text":"　やがて最後の新兵が射精に至り、##ようやく訓練は終了した。ヒルダはもう、##全身が精液汁まみれである。","type":"TXT"},{"name":"【ヒルダ】","text":"「うへへへ……んんぐっ、はぁ、はぁ……##チンポ臭い液っ……もっと、もっとぉ##……ちょうらいぃぃ……へへへぇ……」","type":"TXT","id":"v_R-ev318_0052","src":"/img/common/voice/ogg/v_R-ev318_0052.b941a391d4403309da3d8013df68ddf9.ogg"},{"name":"","text":"　弱点が知られてしまった以上、##彼女に勝機はなく、ただのメス豚に##成り下がってしまっていた。","type":"TXT"},{"name":"","text":"　新兵たちにいいように弄ばれ、正気だろうが##催眠中だろうが、構わず犯されて##汁をブチ撒けられる。","type":"TXT"},{"name":"【ヒルダ】","text":"「もう訓練したいっ……新兵は、いないのぉ##……私が、何人でも、相手してあげるわぁ##……んんっ、頭が、クラクラするぅ……」","type":"TXT","id":"v_R-ev318_0053","src":"/img/common/voice/ogg/v_R-ev318_0053.df9d03c96bf02495ae3cb6c1d688aee5.ogg"},{"name":"【新兵】","text":"「ヒルダ教官……こんなに汚されて可哀想に##……でも、またこの訓練をやりましょうね」","type":"TXT"},{"name":"【ヒルダ】","text":"「やる、やるぅぅ……みんなの溜まった##精液を、私が、もらってあげるぅ……だから、##いつでも……訓練して、あげるぅ……」","type":"TXT","id":"v_R-ev318_0054","src":"/img/common/voice/ogg/v_R-ev318_0054.33148498f4fc5834c7331f8b1fcfa78f.ogg"},{"name":"","text":"　新兵たちはもはや、ヒルダに対して##畏怖や尊敬は向けておらず、##まるで肉便器を見るように彼女を見つめる。","type":"TXT"},{"name":"","text":"　そして、ヒルダは何度も何度も催眠と正気を##切り替えられたせいで、今の自分がどちらか##分からなくなってしまっていた。","type":"TXT"},{"name":"【ヒルダ】","text":"「私は、教官だからぁ……みんなが##一人前の、男になれるようにっ……チンポを、##扱いてあげなくちゃっ……ふへへへ……」","type":"TXT","id":"v_R-ev318_0055","src":"/img/common/voice/ogg/v_R-ev318_0055.8fb6374bd4c19f51654f0d702054c148.ogg"},{"name":"","text":"　最後に訓練内容を履き違えた発言を残し、##ヒルダは快楽と疲労に飲み込まれ、##そのまま気を失っていく。","type":"TXT"},{"name":"","text":"　そして、訓練という名の宴が終わり、##少しだけ冷静になった新兵たちは、","type":"TXT"},{"name":"","text":"　いつの間にか視察官がいなくなっている事に##気付いたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=643839413","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c923",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc658a","src":"/img/pc/hello_script/bg/M/srnc658a.1e4198df63ad5d3399308285831d1088.jpg"},{"name":"","text":"　熱いシャワーをジックリと浴びてから寝室に##戻ってくるといつの間にか侵入していたらしい##来客が、ベッドの前で待ち構えていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あ、来たきた。##邪魔しているわよ。ふうま？」","type":"TXT","id":"v_SR658_0000","src":"/img/common/voice/ogg/v_SR658_0000.95ab0dfcb5e317c7f45ba7bd4be9eee8.ogg"},{"name":"【俺】","text":"「……お前か。ゆきかぜ」","type":"TXT"},{"name":"","text":"　アポも取らずにこんな夜更けに##やってくるとは。どれだけセキュリティを##厳重にしてもこの女は、たやすく入ってくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんたんところのセキュリティ、##ちょっと緩すぎよー。ボディガードのヤツも、##すっごく弱っちいし？」","type":"TXT","id":"v_SR658_0001","src":"/img/common/voice/ogg/v_SR658_0001.557be94ce25c145996f8945a94b6fd5f.ogg"},{"name":"【俺】","text":"「オイ、まさか“また”殺したんじゃ##ないだろうな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……うっ。い、一応手加減したわよ？##この前、すっごく怒ってたし##……私だって、バカじゃないもの」","type":"TXT","id":"v_SR658_0002","src":"/img/common/voice/ogg/v_SR658_0002.fce412e527f38002ce3e299746a9c9f7.ogg"},{"name":"","text":"　注意されてむくれる様子は、##まるで子供のようだ。","type":"TXT"},{"name":"","text":"　寝込みを襲われぬよう、部下を配置したが、##無線からは、蚊の啼くようなうめき声しか##聞こえてこない。","type":"TXT"},{"name":"","text":"　確かに死んではいないようだ。","type":"TXT"},{"name":"【俺】","text":"「お前が遠慮しないお陰で、これまでに部下を##何人も失ったからな？　今度殺したら、##二度と会わんぞ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「フンっだ。私は、##もう何者にも縛られないしー？」","type":"TXT","id":"v_SR658_0003","src":"/img/common/voice/ogg/v_SR658_0003.3181b395a3354fcb74980c5703320144.ogg"},{"name":"","text":"　不満げな声を漏らすゆきかぜ。かつては##“雷撃の対魔忍”として名を馳せ高い攻撃力を##持つ雷遁の術を使いこなす、くのいちだった。","type":"TXT"},{"name":"","text":"　だがいま目の前にいる彼女は、快楽調教の##末に魔へと堕ち内なる魔の力を解放した魔族。##“黒曜の魔嬢”と恐れられる存在である。","type":"TXT"},{"name":"【俺】","text":"「……それで、こんな夜分になんの用だ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふふーんっ。ねえ、コレ。##……見てわからない？」","type":"TXT","id":"v_SR658_0004","src":"/img/common/voice/ogg/v_SR658_0004.1316a5a3645aa20a949f6b435577f35a.ogg"},{"name":"","text":"　そう言うと、フリフリとした黒いドレスを##着たまま、部屋でターンを##してみせるゆきかぜ。","type":"TXT"},{"name":"","text":"　丈の短いスカートから、褐色の素足が##すらりと伸びるが、それは見紛うことなく、##ウェディングドレスだ。","type":"TXT"},{"name":"【俺】","text":"「……ほう。どういう風の吹き回しだ？##わざわざ俺の処まで侵入して、##そのドレスをひけらかしに来たのか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「魔界のオス共にも飽きてきた##ところだし、それに、もうそろそろ##ジューン・ブライドの季節でしょう？」","type":"TXT","id":"v_SR658_0005","src":"/img/common/voice/ogg/v_SR658_0005.c5a26726885feb97150cf903fd26522c.ogg"},{"name":"【ゆきかぜ】","text":"「だから、こういうドレスに着替えて、##あんたの様子を見に来たってワケ♪」","type":"TXT","id":"v_SR658_0006","src":"/img/common/voice/ogg/v_SR658_0006.9e986b5c3d4ab449e92b6bb1d8ef010a.ogg"},{"name":"","text":"　なるほど。意味がわからない。","type":"TXT"},{"name":"【俺】","text":"「まあ、似合ってはいるが、##少しばかり季節が早くはないかな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いいでしょ！　アッチにいた期間が##長かったから、感覚がズレてるのよ。それに、##他の女よりも先に済ませておかないと……」","type":"TXT","id":"v_SR658_0007","src":"/img/common/voice/ogg/v_SR658_0007.e8bfd1207bb9a38bf1a109e8fbb28119.ogg"},{"name":"","text":"　魔族となったゆきかぜは、目を細めると、##ためらいもなしに、こちらの##バスローブに手を掛けてくる。","type":"TXT"},{"name":"【俺】","text":"「おいおい……？」","type":"TXT"},{"name":"","text":"　ためらわずに全裸にされると、##ゆきかぜは股間の前で蹲踞（そんきょ）の##ポーズでしゃがみ込む。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR658a","src":"/img/pc/hello_script/ev/M/SR658a.93dcb3799ed526de5579eec931259a92.jpg"},{"name":"【ゆきかぜ】","text":"「……うふふっ。久し振りねー、##ふうまのおチンポくん？」","effect":"ef02","type":"TXT","id":"v_SR658_0008","src":"/img/common/voice/ogg/v_SR658_0008.d305b2bfee10bcc0e62d5ee32e3fe31b.ogg"},{"name":"","text":"　男根が晒された股間の前でしゃがみ込むと、##早速こちらのペニスを弄び始めていく。","type":"TXT"},{"name":"","text":"　ゆきかぜのその手つきは慣れたもので、##そこらの娼婦ならば、裸足で##逃げ出すレベルのものだった。","type":"TXT"},{"name":"【俺】","text":"「全く、なんなんだそのマネは？##ドレスを見せに来ただけでは##なかったのかな？」","type":"TXT"},{"name":"","text":"　せっかくの豪奢なドレスだったがＭ字開脚の##ごとく大きく脚を開いたまま座り込んだため##ゆきかぜの下着は丸見えである。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あんたに感想を言ってもらうより、こっちで##確かめた方が、ウソもつけないでしょう？##……ふふっ、もうビクビクしてるぅ♪」","type":"TXT","id":"v_SR658_0009","src":"/img/common/voice/ogg/v_SR658_0009.5b065a0cdc48a44a30b7f06704285f75.ogg"},{"name":"","text":"　リズミカルに肉竿をシコシコと扱きながら、##不敵な笑みを浮かべてみせる女。","type":"TXT"},{"name":"","text":"　その蠱惑的な笑みには、若さ溢れる##瑞々しさと、魔族特有の危うさを##併せ持っているように感じられた。","type":"TXT"},{"name":"【俺】","text":"「ああ、『似合ってる』と、##言ったハズだがな……？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ダメ、そんな気のない言い方じゃあ。##フンっ！　もっとあんたの本音を、##たっぷりと聞き出してやるんだからっ♪」","type":"TXT","id":"v_SR658_0010","src":"/img/common/voice/ogg/v_SR658_0010.f415f3ac768794a01454011b4fe74c73.ogg"},{"name":"","text":"　褐色の指先はペニスの根元へと這い回り、##根元から搾り出すかのように、##巧みに上下運動を繰り返す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……全く。魔界にも面白い形の##チンポはあったけれど、これくらいの硬さと##大きさのヤツは、そうはいなかったわ？」","type":"TXT","id":"v_SR658_0011","src":"/img/common/voice/ogg/v_SR658_0011.eacd3ca664d06f4ee31abd07fc79a9cb.ogg"},{"name":"【俺】","text":"「それはそれは。褒められたと思っておこう。##……いったいどんなモノを見たというのだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「色々よ？　イボが付いてたり、##２本とか３本も生えてるような##ヤツも居たわ？」","type":"TXT","id":"v_SR658_0012","src":"/img/common/voice/ogg/v_SR658_0012.8c94f782a95f7e7a8f958f968b4558d1.ogg"},{"name":"","text":"　魔界にも、##色々なヤツも居るものだと感心する。","type":"TXT"},{"name":"","text":"　だがそれ以上に、そんなコトを平気で##口にするようになったゆきかぜの##変遷ぶりに驚くべきだろう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふふ、だんだんとおっきくなってきたぁ♪##やっぱりこういう衣装、好きなんじゃない？」","type":"TXT","id":"v_SR658_0013","src":"/img/common/voice/ogg/v_SR658_0013.77ec9285584bac88bad0a1347497da7b.ogg"},{"name":"【俺】","text":"「フッ。そうかもな……」","type":"TXT"},{"name":"","text":"　決してそれだけが理由ではないのだが、##ゆきかぜの手コキが、徐々に大胆なものと##なっていけば、肉竿が硬さを増していく。","type":"TXT"},{"name":"","text":"　こちらは仁王立ちになったまま、##弄ばれるだけだが、下腹部から##登ってくる心地良さに、興奮を隠せない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ。ふあぁだんだんと熱くなってきてる。##……それに先っぽの方も、##濡れてるじゃない。うふ、うふふふっ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0014","src":"/img/common/voice/ogg/v_SR658_0014.91cc63403f23fc6954bd64975e1169a2.ogg"},{"name":"","text":"　下着を丸出しなまま、手コキを続け、自らも##身をくねらすゆきかぜ自身も、高まる快感に##発情を抑え切れない様子だ。","type":"TXT"},{"name":"【俺】","text":"「……フッ。そういうお前も、##触ってもいないのに、興奮で##濡れているではないか？」","type":"TXT"},{"name":"","text":"　大きく開脚した下着の真ん中が、よく見れば##ほんのりと湿り気を##帯び始めているのがわかる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっ、当然でしょ？##魔族になって以来、性欲も##高まっちゃってるしぃ♪」","type":"TXT","id":"v_SR658_0015","src":"/img/common/voice/ogg/v_SR658_0015.af4c7a6e48afba0b64f8bc6a9e5a77df.ogg"},{"name":"","text":"　スナップを利かせつつペニスを刺激しながら##自らの下着の股布をズラすと、##ゆきかぜは自慰行為を始めてしまう。","type":"TXT"},{"name":"","text":"　艶やかなドレス姿で興奮していく様子は、##まるで発情期に入った子猫を思わせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR658b","src":"/img/pc/hello_script/ev/M/SR658b.a97ddcf53d74a1edf5d1a427a48d1634.jpg"},{"name":"【ゆきかぜ】","text":"「あぁっ……んぅ、あはぁ♪##もうトロトロになってるぅ。あんただって、##すっごく感じてるんでしょ？」","effect":"ef02","type":"TXT","id":"v_SR658_0016","src":"/img/common/voice/ogg/v_SR658_0016.04d1700fbcf012fdc23cee901084c6fc.ogg"},{"name":"","text":"　脚を開いたまま、こちらが観察しているにも##関わらず、自分自身の指先を、陰唇へと##埋没させていくゆきかぜ。","type":"TXT"},{"name":"","text":"　無毛のアソコは、魔族であるにも関わらず、##まるで剥いたばかりの##茹で玉子を思わせる艶やかさだ。","type":"TXT"},{"name":"【俺】","text":"「そんなに激しく指を入れて、##音が出るほどかき回して、最初から##飛ばしすぎではないかな？」","type":"TXT"},{"name":"","text":"　ゆきかぜは、まるでこちらにも##聞かせるかのように、『くちゅくちゅ』と##淫らな水音を奏でるように自慰を続けている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んんぅ。んふぁ……えぇ？　だってこの方が##あなたも興奮するでしょう？　いまだって##……こんなになってるし？　ふふっ」","type":"TXT","id":"v_SR658_0017","src":"/img/common/voice/ogg/v_SR658_0017.1ef5e51da736b92eec5bd460ac334920.ogg"},{"name":"","text":"　勝ち誇るかのように口先を寄せれば、##軽く先端部をついばむように##キスをしてみせる魔族娘。","type":"TXT"},{"name":"","text":"　彼女の言うとおり、その淫靡な音に誘われて##肉槍の硬さと昂ぶりは、##堪えきれないものになっていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「どう？　こういう素敵な花嫁衣装のお嫁さん##人間の男なら、我慢できないでしょう？##ねぇ、素直になんなさいよ♪」","type":"TXT","id":"v_SR658_0018","src":"/img/common/voice/ogg/v_SR658_0018.586ee6b97107be7126dea2cf4a4838ce.ogg"},{"name":"【俺】","text":"「……フッ。確かに、悪くはない趣向だ」","type":"TXT"},{"name":"","text":"　いきり勃った肉棒をその頬へ寄せるように##しながら、日なたの匂いがする黒髪を、##流すように梳いていく。","type":"TXT"},{"name":"","text":"　興奮が高まると同時に腹部に張り付きそうな##肉棒を、手の平全体を使って本格的に扱き##はじめるゆきかぜ。自慰行為も激しさを増す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「でしょう？　ふふっ、強そうなオスの匂いが##するわ。私にはわかるわよ。あなたの精子が##グツグツと言ってそうだもの♪」","type":"TXT","id":"v_SR658_0019","src":"/img/common/voice/ogg/v_SR658_0019.db19ccae45b2a788ba7f3014e26dd3db.ogg"},{"name":"","text":"　陰嚢に幾つものキスマークを付けながら、##心地よさそうに自分自身を慰めるゆきかぜ。","type":"TXT"},{"name":"","text":"　魔族となり、人を殺すことに##躊躇しないようになった彼女は、自分よりも##強い者でなければ、犯す意味は無いという。","type":"TXT"},{"name":"【俺】","text":"「そうだな。お前のドレス姿、その手の動き、##だんだんと愉しくなってきたぞ……？」","type":"TXT"},{"name":"","text":"　軽くペニスをしならせるように、##こちらからゆきかぜの横頬を叩いてみせる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅ、ンはぁっ♪　ああ、いいわ。##私もだんだん愉しくなってきちゃった。##今夜はたっぷりと頂くわよっ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0020","src":"/img/common/voice/ogg/v_SR658_0020.17356663cfbd6d3cfa95ec2189257e30.ogg"},{"name":"","text":"　指先の動きと、自慰の動きを同調させる##ようにオナニーを続けるゆきかぜの腰の動きは##さらに大胆で淫靡なものへと変貌する。","type":"TXT"},{"name":"","text":"　根元から肉のシャフトを擦るその手の平の##動きは、濡れそぼった膣内にも似ており、##否が応にも昂ぶってしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ、……ん、本当にすごいわ。##どんどん熱くなって、……あぁっ、##先っぽから、漏れちゃぅ♪」","type":"TXT","id":"v_SR658_0021","src":"/img/common/voice/ogg/v_SR658_0021.0319e208cede2860acef8d642bfc3bc5.ogg"},{"effect":"ef00","type":"EV","id":"SR658c","src":"/img/pc/hello_script/ev/M/SR658c.3a92ba76e159be5b32605021f1beb8bd.jpg"},{"name":"【ゆきかぜ】","text":"「あむ。んちゅぅ。……んちゅぅ♪##……ちゅるるぅ……ンむ。じゅるるるぅ♪##んむ、んちゅ♪　あむ……はむ、ンちゅぅ♪」","type":"TXT","id":"v_SR658_0022","src":"/img/common/voice/ogg/v_SR658_0022.359a9b14846f61271ab5b4b33730adfa.ogg"},{"name":"","text":"　舌先を出して、##染み出した先走り汁を舐め取っていく。","type":"TXT"},{"name":"","text":"　ゆきかぜのその仕草は、まるでエサを##ひっきりなしに求める雛鳥にも似ていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむ……ちゅ。あぁ……れろぉ♪　すっごく##エッチな味ぃ。ふふふ、魔界でも散々咥えて##来たけど、あんたのはやっぱり格別だわ♪」","type":"TXT","id":"v_SR658_0023","src":"/img/common/voice/ogg/v_SR658_0023.5cb72a9cff9bbca555555816e7d79bc4.ogg"},{"name":"【俺】","text":"「ほう。気に入ってもらえて、何よりだよ」","type":"TXT"},{"name":"","text":"　肉棒への刺激は継続中でありながら、##自慰行為そのものを止めようとしない。##それどころか、更に激しさを増す、指の動き。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……すっごい。舐めてるだけで##……んちゅ、ンむ、ますます興奮するぅ♪##んちゅ……じゅるるるぅ♪」","type":"TXT","id":"v_SR658_0024","src":"/img/common/voice/ogg/v_SR658_0024.996ccbabe53e19c0abe90c09b734c19a.ogg"},{"name":"","text":"　亀頭部全体を舐め回し、##舌先を使って尿道口をチロチロとそよがせる。","type":"TXT"},{"name":"","text":"　黒曜の魔嬢という名は、##伊達ではないということだろうか。","type":"TXT"},{"name":"【俺】","text":"「随分とまた、今夜は念入りに##しゃぶってくれるな？　……クッ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ん、ちゅ。当然でしょ？　はふぅ。##ココ、ココの張り出したところを擦ると、##あなた、すっごく気持ちよさそうねぇ♪」","type":"TXT","id":"v_SR658_0025","src":"/img/common/voice/ogg/v_SR658_0025.757f358ae9a3f80dc7d4022be8dbb8ea.ogg"},{"name":"","text":"　細い指先をカリ首に這わせながら、##リズミカルな手コキを続ける。ゆきかぜの##表情はうっとりとしたものとなっていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だから、こうして念入りにしゃぶって##あげるの♪　んむ……ちゅぅ、じゅうぅぅ##……んむ。んじゅるるぅ♪」","type":"TXT","id":"v_SR658_0026","src":"/img/common/voice/ogg/v_SR658_0026.d34f26e0a68ce3b56ea5709c9226e92b.ogg"},{"name":"","text":"　気の早い魔族の娘は、挿入時の興奮を##まるで想像しているかのようだ。","type":"TXT"},{"name":"","text":"　ねっとりと舌先を這わせながら、ゆきかぜの##腰のくねりは激しさを増し、自慰行為を##更にエスカレートさせていく。","type":"TXT"},{"name":"【俺】","text":"「スケベなのはそっちもだろう？##下の口から、ヨダレが##溢れているじゃないか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁンっ♪　だってぇ、いまからあんたの##チンポを、ココでも味わえるかと思うと、と、##止まんないからぁ♪　……んふぅ。ちゅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0027","src":"/img/common/voice/ogg/v_SR658_0027.7db7f595af9058b9fa21ec162dadd21a.ogg"},{"name":"","text":"　陰部では２本の指先が幾度となく##出し入れされていた。","type":"TXT"},{"name":"","text":"　ポタポタと秘裂から溢れ出す愛液が、##カーペットに水たまりを作りそうな勢いだ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。上の口も下の口も、たっぷりと##ヨダレまみれだ。このメス豚め！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んちゅ、んむぅ。……んふっ。##もう我慢できないわ。ねぇ、まずは##私のおくちマンコを、味わってみない？」","type":"TXT","id":"v_SR658_0028","src":"/img/common/voice/ogg/v_SR658_0028.a8a20474844b0329d7af8b507ada0153.ogg"},{"name":"","text":"　恍惚とした表情を浮かべつつ、ゆきかぜは##こちらの返事も待たずに、手の平で弄んでいた##肉棒を、大きく開いた口で咥え込む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR658d","src":"/img/pc/hello_script/ev/M/SR658d.82af833fc9ffedb2e0b3b51c4c0619f5.jpg"},{"name":"【ゆきかぜ】","text":"「ンちゅ……はむ、じゅぶぶぅ♪　んぐぅ、##んむ……んちゅぅ……じゅるるるるぅ♪##ンぅンっ♪　ん。……おっきいぃ♪」","type":"TXT","id":"v_SR658_0029","src":"/img/common/voice/ogg/v_SR658_0029.3dad6f63b29da3b88dd6c8122326af40.ogg"},{"name":"","text":"　肉竿を中程まで咥え込みながら、##徐々に頭を上下に振り始める。","type":"TXT"},{"name":"","text":"　口腔内の狭さに加えて、たっぷりと唾液に##まみれた舌先と唇によるスムーズな刺激は、##こちらの腰が、自然と動いてしまうほどだ。","type":"TXT"},{"name":"【俺】","text":"「おぉ、全く、美味そうに##しゃぶりつくものだな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむ……んふぅ、んちゅぅ……んむぅ。##あむぅ。……んじゅるぅ。あんただって、##気持ちよさそうじゃない？　ンむ……ンッ♪」","type":"TXT","id":"v_SR658_0030","src":"/img/common/voice/ogg/v_SR658_0030.a0e5dd45bd02469602c5f745eaf8a915.ogg"},{"name":"","text":"　咥え込んだままの肉竿を、「じゅるるぅ」と##下品な音を立てて一度、口腔から戻しながら、##上目遣いで語りかけてくるゆきかぜ。","type":"TXT"},{"name":"","text":"　その瞳は、薄桃色に愛蜜を滴らせた##ラヴィア同様に、恍惚に濡れていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふうまのおチンポくんが、##美味しいからよ？　……だから、##私は悪くなんてないわ♪」","type":"TXT","id":"v_SR658_0031","src":"/img/common/voice/ogg/v_SR658_0031.dcf1a93a287278fc8627e4ee58686807.ogg"},{"name":"","text":"　勝ち誇ったかのように微笑む黒曜の魔嬢の##言葉と、下腹部から駆け上る心地良さに、##ムリヤリ納得させられてしまう。","type":"TXT"},{"name":"【俺】","text":"「そうか。ならば仕方ないな。##好きにするがいいさ」","type":"TXT"},{"name":"","text":"　染み出す先汁を一滴も零すまいと、##再び深く咥え直すゆきかぜ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「勿論。……言われなくてもぉ……んむ、##ほぅンっ……んむ……じゅるるるぅ。##ンむぅ。……ンっ、じゅぅぅぅッ♪」","type":"TXT","id":"v_SR658_0032","src":"/img/common/voice/ogg/v_SR658_0032.345d4ce3f0e4d9420346e4d85f1657a6.ogg"},{"name":"","text":"　肉竿全体を、溜め込んだたっぷりの唾液に##浸すかのような、濃厚なフェラチオの動き。","type":"TXT"},{"name":"","text":"　目を細めながら、こちらがどれほど##感じているかを伺いつつ、自分自身の秘唇を##弄る行為を、決して止めようとはしない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふぅ……んちゅ。また、##ピクンってなったぁ♪　あっ……んむ……##んちゅ……じゅるるく。じゅぶぶぅ♪」","type":"TXT","id":"v_SR658_0033","src":"/img/common/voice/ogg/v_SR658_0033.ce11f95b20d5ff8ad06a9c978c626b5b.ogg"},{"name":"","text":"　「くっぽくっぽぉ」と淫らな音を響かせつつ##喉全体を使った熱心な奉仕を続ければ、##こちらの腰も浮いてしまう。","type":"TXT"},{"name":"","text":"　射精が近いコトを告げれば、それに合わせて##ゆきかぜ自身のオナニーも、##激しさと早さを増す。","type":"TXT"},{"name":"【俺】","text":"「フッ、ゆきかぜ、気付いているか？##俺のを咥えながら、もう大洪水だぞ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……んむ、んふぅ。だ、だってぇ♪##んぅ……あんたのこのチンポがぁ……お、##美味しいからぁ♪　んふぅ……んむぅぅ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0034","src":"/img/common/voice/ogg/v_SR658_0034.dbc9c7dd9af5574b6f0f37aacc80e037.ogg"},{"name":"","text":"　ヌルヌルとした口内を、肉棒で軽く##小突くように前後させてやると、跳ねる様子に##悦びながら深く咥え直そうとするゆきかぜ。","type":"TXT"},{"name":"","text":"　ピチャピチャという音と、##興奮に鼻息を荒くする女の声が、##夜の寝室を満たしていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ん、んむっ。……どう？##私のおくちマンコは、どうかしらぁ？」","type":"TXT","id":"v_SR658_0035","src":"/img/common/voice/ogg/v_SR658_0035.ba9260c47c922309a63b68a42393f24f.ogg"},{"name":"【俺】","text":"「ふむ。……まあまあ、だな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なぁに、その生返事？　素直に##喜びなさいよね。いまにも射精しそうな##コトくらい、わかってるんだからぁ♪」","type":"TXT","id":"v_SR658_0036","src":"/img/common/voice/ogg/v_SR658_0036.20a264545077271506db44a5f4324efb.ogg"},{"name":"","text":"　これみよがしに、舌先と口全体で##そよがせながら、肉棒全体を頬張るゆきかぜに##思わず呻き声が漏れてしまう。","type":"TXT"},{"name":"","text":"　ヌルヌルと濡れそぼった肉棒は、##その下にぶら下がる陰嚢共々、##限界までに張り詰めていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっ。こっちの方もパンパンっ♪##ほらほらぁ、中の方で、いまビクビクしながら##ザーメン作ってるぅ♪」","type":"TXT","id":"v_SR658_0037","src":"/img/common/voice/ogg/v_SR658_0037.6a2ce306ea78a13084bc969c62b040ee.ogg"},{"name":"【俺】","text":"「……フッ。小娘が、##淫魔にでもなったつもりか？」","type":"TXT"},{"name":"","text":"　わずかな声ひとつで、勝ち誇ったかのように##喜ぶゆきかぜは、引き続き、##濃厚な口内奉仕を続けていく。","type":"TXT"},{"name":"","text":"　充分に濡れた口腔内を女性器に見立てるの##ならば、こちらも積極的に動くとしよう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ、……んちゅ、ンむ。##……んんぅ、ンふぅ？」","type":"TXT","id":"v_SR658_0038","src":"/img/common/voice/ogg/v_SR658_0038.0c0e7466721ac909fd4d5201196aaaf6.ogg"},{"name":"【俺】","text":"「その口がマンコならば、しっかりと##ペニスで犯してやらないとなぁ……？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ふぇ？　ど、どういう……意味……？」","type":"TXT","id":"v_SR658_0039","src":"/img/common/voice/ogg/v_SR658_0039.b4ee687807d58abf489b958b6567ea9d.ogg"},{"effect":"ef00","type":"EV","id":"SR658e","src":"/img/pc/hello_script/ev/M/SR658e.a7e21bc41031af74c54f47ad984a2435.jpg"},{"name":"【ゆきかぜ】","text":"「んぐぐぅッ！？　ンむむっ！##……んぐぅ、ン、んほぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR658_0040","src":"/img/common/voice/ogg/v_SR658_0040.7f3b096e69e301653f381b29db324c5c.ogg"},{"name":"","text":"　ゆきかぜの小さな頭を鷲づかみにすると、##こちらから勢いよく腰を振り立てていく。","type":"TXT"},{"name":"","text":"　散々しゃぶられて濡れそぼっていた肉棒が、##褐色肌の娘の小さな喉奥を、##ゴツゴツと突き動かしていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅ……んぶぅ、んぼぉっ、お、奥ぅ！？##……の、喉マンコぉ……犯されてッ。##……んむむむぅッ！？」","type":"TXT","id":"v_SR658_0041","src":"/img/common/voice/ogg/v_SR658_0041.d44a13863a07abdf05ff6861ad78be9a.ogg"},{"name":"","text":"　唾液を飛び散らせるかのような激しい抽送に##堪らず目を見開き、激しくえづきはじめる##ゆきかぜに遠慮のないピストンを続けていく。","type":"TXT"},{"name":"【俺】","text":"「どうした？　口マンコなのだから、##男の方が腰を使っても、なにも##おかしくは無いだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむ……んほぉ……んっ、そ、それはっ。##……んぐぅッ！？　んむむむぅーッ！？」","type":"TXT","id":"v_SR658_0042","src":"/img/common/voice/ogg/v_SR658_0042.ed3b213fc873778942a7d121dd739c66.ogg"},{"name":"","text":"　思いきり喉奥までを巨根に犯されて、##息苦しそうに嗚咽を漏らすゆきかぜ。","type":"TXT"},{"name":"","text":"　こちらからの激しい責め立てにも、##ゆきかぜの瞳は、しっかりとこちらの##ペニスへ、熱い視線を注いでいた。","type":"TXT"},{"name":"【俺】","text":"「……どういうことだ？　苦しそうにしながら##舌先がチンポに絡み付いてくるぞ？##全く、いやらしい口マンコだな」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐ、ンごぉ。ンむ……んぶぶぅ、##ンぐぅうぅぅーッ！？##んぐッ、んむむむぅーッ！！」","type":"TXT","id":"v_SR658_0043","src":"/img/common/voice/ogg/v_SR658_0043.8bd37f8d091fc550f48b398d006ccb8c.ogg"},{"name":"","text":"　ゆきかぜの狭い口腔内を味わうように、##張り出した肉棒で、##緩急を付けながらかき回していく。","type":"TXT"},{"name":"","text":"　彼女の唾液と、たっぷりと染み出した##先汁のお陰で、まるでオナホールのように##抽送はスムーズなものだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむむぅ。……き、気持ち……ぃひぃッ。##ンむ……んじゅぅ♪　の、喉マンコぉ##……気持ちいぃッ。……んぐんぐんぐぐぅ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0044","src":"/img/common/voice/ogg/v_SR658_0044.ded034188ae7919a55b6daef02563ce8.ogg"},{"name":"","text":"　力強く突き込まれるさなか、先ほどまで##挑発的だった表情が、鎮まっていき、##従順な娼婦のように変貌する。","type":"TXT"},{"name":"","text":"　文字通り喉奥の締め付けは、狭い女性器にも##似て、窮屈で肉棒全体を包み込むような、##極上な柔らかさを味わえた。","type":"TXT"},{"name":"【俺】","text":"「いいぞゆきかぜ。……フッ。##お前自身も、興奮しまくっているな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむ……んぎゅぅぅ♪　ら、らってぇ……##ンぅ……んむぅぅ。き、気持ちいいものぉッ♪##んむ、んぐぐぅ……ッ♪」","type":"TXT","id":"v_SR658_0045","src":"/img/common/voice/ogg/v_SR658_0045.077b08ce5c6831abf88a9fa458dd146c.ogg"},{"name":"","text":"　口内を犯しているだけなのに、##両脚を曲げたままの不安定な姿勢で、##激しく腰をくねらせる。","type":"TXT"},{"name":"","text":"　ショーステージに上がるダンサーを##思わせるその腰付きに、指先での自慰行為が##加われば、もう止めることができない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あむ……んぐ、んむ……ぐじゅぅ。お、##おくちマンコでぇ……お、おチンポぉ大っきく##なってりゅぅ。……ンぐぅ、ンむむぅ♪」","type":"TXT","id":"v_SR658_0046","src":"/img/common/voice/ogg/v_SR658_0046.cff970324304db5089772e3b667c41d1.ogg"},{"name":"","text":"　陰唇から滴るゆきかぜの愛液は、彼女の##陰部全体をヌルヌルとテカらせ、床の上には##大きな染みのせいで、池でも作りそうだった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。喉マンコと、本物のマンコ、##どっちが感じるんだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむむぅ。んぐぅ、りょ、両方ぉっ♪##両方とも、気持ち……イイッ！##んほぉぉ……おおぉッ！？」","type":"TXT","id":"v_SR658_0047","src":"/img/common/voice/ogg/v_SR658_0047.fbb14ba54fdef9fd6cf2366cb83954ed.ogg"},{"name":"","text":"　まるで、喉奥と同時に膣内を##犯されているかのように、深々と己の指先を##沈めていくゆきかぜの自慰行為。","type":"TXT"},{"name":"","text":"　複雑に揺れる腰のくねりは、##発情しきったメスそのものであり、##絶頂が近いことを告げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンむ……んぐぅ。だ、だからぁ……##のどマンコにも、おマンコにもぉ……いっぱい##出してぇ♪　んむ……んじゅるるぅ♪」","type":"TXT","id":"v_SR658_0048","src":"/img/common/voice/ogg/v_SR658_0048.b3d72144ebaa4d3ead05f673e36f409d.ogg"},{"name":"【俺】","text":"「ああ、勿論だとも。好きなだけ、##口とおマンコ、両方に種付けしてやるさ！」","type":"TXT"},{"name":"","text":"　再び頭を押さえ付けると、##ドレスが破れてしまいそうな勢いで、##乱暴な抽送を繰り出す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んむ、んぐぅ、んむっ！？　んごぉぉッ！？##んじゅぅ、んぶぶぅ、ンほぉぉっ♪##んぉ、おおぉ……おぐぅ♪」","effect":"ef02","type":"TXT","id":"v_SR658_0049","src":"/img/common/voice/ogg/v_SR658_0049.ef16b84a03fcb4929628ed7d3ad009e9.ogg"},{"name":"","text":"　あご先に陰嚢が「ペチペチ」とぶつかる##乾いた音を響かせながら、高まる衝動を##抑えずに、一気に責め立てる。","type":"TXT"},{"name":"【俺】","text":"「ああ、出るぞ。##……受け取れ、ゆきかぜっ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ンむぅッ、んんぅ、##ンんんぅーッ！？」","type":"TXT","id":"v_SR658_0050","src":"/img/common/voice/ogg/v_SR658_0050.ce02231a7ac85a62b2181c402174a240.ogg"},{"name":"","text":"　ゆきかぜの喉奥へ亀頭部を押し込むと同時に##張り詰めたペニスが限界を迎えた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR658f","src":"/img/pc/hello_script/ev/M/SR658f.592aa3dcbba5376ce3bf40c9f9dd4cdb.jpg"},{"name":"","text":"　どびゅるりゅるるぶびゅりゅるるるるるぅ！##どぼびゅるりゅぶりゅぶりゅりゅるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……んぐぐぐぅッ！？　んむむむぅ……##ぶぅ……んほぉっ、ンぐぅおほぉぉッ！？」","type":"TXT","id":"v_SR658_0051","src":"/img/common/voice/ogg/v_SR658_0051.afe8b86a507a2c3dcc581eaf65a38668.ogg"},{"name":"","text":"　喉奥まで突き込まれた肉棒が大きく爆ぜた。##ゆきかぜの喉奥を溺れさせる勢いで、##大量の白濁液を注いでいく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぶぶぅ……んぅ、んむ。ざ、ザーメンッ##……んぅ。んぐぅ……いっぱ……ぃッ♪##んぐぅ……んほぉ♪」","type":"TXT","id":"v_SR658_0052","src":"/img/common/voice/ogg/v_SR658_0052.dca4ece6be3959e60945381713abf46d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしぃッ！##しゃぁぁぁああああーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　こちらの射精に合わせて、##ゆきかぜ自身も絶頂を迎えた。","type":"TXT"},{"name":"","text":"　陰部のスリットから潮吹きをさせながら、##目を上向かせ、遂には白目を剥く。","type":"TXT"},{"name":"【俺】","text":"「……いいぞゆきかぜ。さすがは黒曜の魔嬢。##一滴も漏らすまいとはな……？」","type":"TXT"},{"name":"","text":"　並の女ならば、喉奥に注がれた大量射精に##耐えきれず、途中で顔を離すがゆきかぜは頬を##膨らませて、全部を飲み干そうとしていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぐ……んぐぅ……んむ、んぶぶぅ♪##……ンふぁ……ぁっ♪」","type":"TXT","id":"v_SR658_0053","src":"/img/common/voice/ogg/v_SR658_0053.61f14508114668981fe664206c8889e6.ogg"},{"name":"","text":"　逆流した精液は、彼女の鼻孔からも溢れ返り##飲み切れなかった白い飛沫が、##ポタポタと顎先から滴り落ちていく。","type":"TXT"},{"name":"","text":"　濃厚過ぎるゼリー状の精液を、己の陰部を##弄りながら飲み干そうとするその様は、##まさに淫蕩な魔族に相応しい。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。ダラダラと零しながら、##それでも啜り上げるとは、どこまで貪欲な。##……見上げたスケベだぞ、ゆきかぜ？」","type":"TXT"},{"name":"","text":"　珠のような汗を浮かべたチョコレート色の##素肌は、くしゃくしゃに乱れた##ドレス越しでも興奮にぬめりを増していた。","type":"TXT"},{"name":"","text":"　大量の白濁液を嚥下しつつ、##それでもなお物欲しそうな表情で##こちらの顔を伺うゆきかぜ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んほぉ……っぉ、おほぉ。ンむ……##じゅるるるるぅ。……んむ、れろぉ##……んほぉッ♪」","type":"TXT","id":"v_SR658_0054","src":"/img/common/voice/ogg/v_SR658_0054.0666a62cd0d8961d25133d0d7780326f.ogg"},{"name":"","text":"　ペニスを咥え込んだまま、腰をくねらせて、##舌先での刺激を止めようとしない女の##貪欲さに、こちらも肉棒をわななかせる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンむ……んぅ、おくちマンコぉ、##おくちで……イッちゃったぁ。##さ、最高ぉぉ♪　……んほぉっ♪」","type":"TXT","id":"v_SR658_0055","src":"/img/common/voice/ogg/v_SR658_0055.ae65ecfbdec46af1ef705b22c344eae1.ogg"},{"name":"","text":"　いやらしく腰をくねらせながら、##何度も迎えたアクメに耐えきれず、##潮吹きを繰り返す。","type":"TXT"},{"name":"","text":"　部屋の中に、発情しきったメスの匂いが##充満しそうで、吐き出したばかりのペニスが、##再び疼いた。","type":"TXT"},{"name":"【俺】","text":"「もういいか、ゆきかぜ……引き抜くぞ？」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ゆきかぜ】","text":"「んぐぅ……んむ……んじゅぅ。##……んぅ、ぷはぁぁっ♪##……ハァハァハァ♪」","type":"TXT","id":"v_SR658_0056","src":"/img/common/voice/ogg/v_SR658_0056.982025645a8c122b21f7fdc162878498.ogg"},{"name":"","text":"　濃厚な白濁液を飲み干した女の喉奥から、##ゆっくりと肉棒を引き抜く。","type":"TXT"},{"name":"","text":"　ドロリと残滓が糸を引き、##褐色の肌に白いラインを幾つも引いていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァ……あはっ。##ねぇ、まだまだ前戯って、ところでしょ？」","type":"TXT","id":"v_SR658_0057","src":"/img/common/voice/ogg/v_SR658_0057.47d6e89fdd0e0d133c1c5b94b0722419.ogg"},{"name":"【俺】","text":"「ほう？　もうてっきり##満足したものだと思ったが」","type":"TXT"},{"name":"","text":"　カーペットは、もうクリーニング##しなければならないほど、ゆきかぜから##溢れさせた愛液に、濡れていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふふっ。なに言ってるのよ。##夜はこれからでしょ？##今度は……コッチぃ♪」","type":"TXT","id":"v_SR658_0058","src":"/img/common/voice/ogg/v_SR658_0058.17da18c19327a934e13fd591f51e3429.ogg"},{"name":"","text":"　身軽にベッドへと踊り出すゆきかぜ。","type":"TXT"},{"name":"","text":"　彼女はウェディングドレスに皺が##できるのも構わず、自らの陰唇を##くつろげるのだった。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##第２ラウンドと行こうか……？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=643841490","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c924",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc658a","src":"/img/pc/hello_script/bg/M/srnc658a.1e4198df63ad5d3399308285831d1088.jpg"},{"name":"【ゆきかぜ】","text":"「……夜はこれからでしょ？##今度は……コッチぃ♪」","type":"TXT","id":"v_SR659_0000","src":"/img/common/voice/ogg/v_SR659_0000.86aa5994a5b9c9c9c6325815e88cfe52.ogg"},{"name":"","text":"　夜の寝室へと潜入した、水城ゆきかぜ。","type":"TXT"},{"name":"","text":"　魔族として真の力を解放した彼女は、##抑え切れない性欲を充たすべく、##さらなる行為を求めてくる。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##第２ラウンドと行こうか……？」","type":"TXT"},{"name":"","text":"　部屋の持ち主にことわりもなく、##ベッドへとその身を横たえる、##ウェディングドレス姿のゆきかぜ。","type":"TXT"},{"name":"","text":"　しなやかな脚を大きく開くと、片方を自ら##抱え上げたまま、体操選手のようにピンと膝を##伸ばす。その脚には脱いだ下着が引っかかる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ホラホラ、早くぅ♪##私のおマンコが、乾かないうちにぃ♪」","type":"TXT","id":"v_SR659_0001","src":"/img/common/voice/ogg/v_SR659_0001.ea0537de09eb06d671b112dfbf903c7d.ogg"},{"name":"","text":"　淫らな陰部をさらけ出しながら、肉棒を##求めてくる。その様子では一回程度の射精では##治まりそうもない性欲を期待させていた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR659a","src":"/img/pc/hello_script/ev/M/SR659a.e1a87c776fdb63cadea0428c936d3bb7.jpg"},{"name":"【ゆきかぜ】","text":"「あはぁッ。あぁ……き、来た、きたぁ♪##ふうまのチンポくんがぁ、奥にぃ##……入ってくるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR659_0002","src":"/img/common/voice/ogg/v_SR659_0002.9c694242718e3ff55a36ad1fc6569177.ogg"},{"name":"","text":"　片脚が大きく拡げられているため、小さな##身体のゆきかぜであっても、挿入は##スムーズに思われた。だがしかし。","type":"TXT"},{"name":"【俺】","text":"「……クッ！？　こ、これだけ##濡れているというのに、なんて狭さだッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うふふっどう？　花嫁のえっちなおマンコの##味はぁ？　あぁッ。コレっ、コレよぉっ。##このゴリゴリとした感触、たまんないわぁ♪」","type":"TXT","id":"v_SR659_0003","src":"/img/common/voice/ogg/v_SR659_0003.1691b9bed21020fc2bf5b1451775b5de.ogg"},{"name":"","text":"　ゆきかぜの反応を見ながら、ゆっくりと##ペニスを埋没させようとするが、膣内の狭さの##せいもあってか、なかなか巧くはいかない。","type":"TXT"},{"name":"","text":"　こちらがコントロールするよりも、多量の##愛液と貪欲に蠢く膣内のせいで奥から手招き##するかのように、肉棒が呑み込まれてしまう。","type":"TXT"},{"name":"【俺】","text":"「な、なんてヤツだ！？　俺の動きを##先んじるとは。……クッ、##どれだけ貪欲なんだッ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……あはっ♪　だってぇ、さっき一度##イッてるからぁ、余計にチンポが欲しいん##だものぉ♪　ホラホラ、もっと腰を振ってぇ」","type":"TXT","id":"v_SR659_0004","src":"/img/common/voice/ogg/v_SR659_0004.c10559fc0aee290337e0791e79e50a03.ogg"},{"name":"","text":"　上になって挿入しているのはこちらだと##いうのに、ゆきかぜはまるで遊戯でも##愉しむかのように、余裕の表情だった。","type":"TXT"},{"name":"","text":"　肉棒がうまく挿入できないだけでなく、##膣壁は複雑にうねりながら、物欲しげに##キュウキュウと強烈に締め付けてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……い、いいわぁ」","type":"TXT","id":"v_SR659_0005","src":"/img/common/voice/ogg/v_SR659_0005.1449465941b9515c425ec05c974b3ac0.ogg"},{"name":"【ゆきかぜ】","text":"「ふうまのおチンポくんがぁ、##私の膣内（なか）で、気持ちよさそうに、##オツユを垂らしてぇ……ぁン♪」","type":"TXT","id":"v_SR659_0006","src":"/img/common/voice/ogg/v_SR659_0006.c2aca54dbb85700e3d9dcd058550d93a.ogg"},{"name":"","text":"　軽く腰を浮かせようとしても、先汁に愛液が##混ざり、「クチュクチュ」と淫らな水音が、##驚くほど大きな音のように聞こえる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……んぁ、ああはっ♪　そうそう。##ホラ、なに遠慮しているの？　奥まで、##いっぱい突いてきていいのにぃ♪」","effect":"ef02","type":"TXT","id":"v_SR659_0007","src":"/img/common/voice/ogg/v_SR659_0007.d9eb968ba16d482d65adc09225578639.ogg"},{"name":"【俺】","text":"「くっ。わかっている……っ！」","type":"TXT"},{"name":"","text":"　ベッドに片肘を置いたまま、誘うような##言葉を投げ掛けるゆきかぜに、##自然と抽送は荒っぽくなる。","type":"TXT"},{"name":"","text":"　だがそれはゆきかぜ自身が望んで、##そうなるよう仕向けた巧みな罠なのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いいわ。すっごくいいっ♪　さっきまで##しゃぶってたおチンポが、こんなにも##私の膣内（なか）を擦って……ンぅ♪」","type":"TXT","id":"v_SR659_0008","src":"/img/common/voice/ogg/v_SR659_0008.f336f2a573915bdd52f2b70f81dda16d.ogg"},{"name":"【俺】","text":"「奥まで吸い込んで……中で、激しく##うごめいてっ！？　な、なんて締め付けだッ##……ちぃッ！！」","type":"TXT"},{"name":"","text":"　ガッチリと膣奥で肉棒を咥え込むゆきかぜの##膣壁に、堪えようとしても、##自然とうめき声が漏れてしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「まだよ。まだカンタンにイかせたり##しないんだからぁ♪　あぁ、……あはっ、##また、チンポがビクンって震えたぁ♪」","type":"TXT","id":"v_SR659_0009","src":"/img/common/voice/ogg/v_SR659_0009.faaba4e692432e3f3d176f405672c2c0.ogg"},{"name":"","text":"　こちらの戸惑いを余所に、より深い快感を##味わおうと、せっつくように##次の刺激を求めてくるゆきかぜ。","type":"TXT"},{"name":"","text":"　まるで蟻地獄に囚われた小さな虫にでも##なったような気分だ。しかも、性欲という##名の底なし沼がチラチラと顔を覗かせている。","type":"TXT"},{"name":"【俺】","text":"「クソッ、やられてばかりじゃないぞっ！！##……うおおぉッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンっ、あはっ♪　そうそう。##いいわよ、ふうま。##やっぱり、そうこなくっちゃ♪」","type":"TXT","id":"v_SR659_0010","src":"/img/common/voice/ogg/v_SR659_0010.f994561287366a9f8e3a3388303c7400.ogg"},{"name":"","text":"　肉槍が前後に出し入れされるうちに、##甘い嬌声を漏らすようになれば、ゆきかぜの##表情も、和らいだようにも感じられる。","type":"TXT"},{"name":"","text":"　だが同時に陰部から漏れる水っぽい音は、##より淫靡となり、互いの興奮を否が応にも##高まらせていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァッ、すごいわ。やっぱり、##自分の指で弄るよりも、直接チンポの方が##何倍も気持ちイイッ！　最高よぉ♪」","type":"TXT","id":"v_SR659_0011","src":"/img/common/voice/ogg/v_SR659_0011.487ccfe27430a2634b0a00d6a7de5abf.ogg"},{"name":"","text":"　ドレスと同様に豪奢で洒落た下着は、##抱え上げた片脚に引っかけられたまま、挿入の##動きに合わせて、プラプラと揺れていた。","type":"TXT"},{"name":"","text":"　わざわざ夜中に潜入してきてまで##見せたがっていたウェディングドレスも、","type":"TXT"},{"name":"","text":"　胸元が大きくはだけており、##ゆきかぜの幼いバストを晒す。","type":"TXT"},{"name":"【俺】","text":"「……こ、このままでは、##そう長くは保たんぞ？　構わないか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっ、もう出ちゃうの？　いいわよ。##どうせ、一発や二発で終わるような##あんたじゃないでしょ♪」","type":"TXT","id":"v_SR659_0012","src":"/img/common/voice/ogg/v_SR659_0012.7f81cd27f180054142e15fa24de99424.ogg"},{"name":"","text":"　膣内をかき回されながら、##不敵に微笑むゆきかぜ。悔しいが、##彼女の言うとおりだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅッ！？　い、いまビクンって、気持ち##よさそうに震えたわ？　ホラホラぁ、いっぱい##膣内（なか）に、出したいんでしょう♪」","effect":"ef02","type":"TXT","id":"v_SR659_0013","src":"/img/common/voice/ogg/v_SR659_0013.5f2461b3528f69698bbd07a5327d9e69.ogg"},{"name":"","text":"　ベッドに腰を沈めながら、##さらなる強い刺激を求め、こちらを##誘ってくるゆきかぜ。","type":"TXT"},{"name":"","text":"　抱え上げた片脚は、つま先までピンと##張り詰めれば、肉棒を根元から##締め上げるかのような激しい収縮を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「あぁっ、……もう……中に出すぞっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR659b","src":"/img/pc/hello_script/ev/M/SR659b.4e279d6e92810a284e9f099e902062fb.jpg"},{"name":"","text":"　びゅるびゅるびゅぶるるりゅるるるぅッ！！##どぼびゅりゅりゅぶるびゅりゅりゅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁっ……ンふっッ♪　んあぁ、はぁ……##あぁぁ、で、出てるぅ♪　プリプリした、熱い##ザーメンがぁ、おマンコに……いっぱぁい♪」","type":"TXT","id":"v_SR659_0014","src":"/img/common/voice/ogg/v_SR659_0014.bd9843e6a001dac41f4996b2e3055a4d.ogg"},{"name":"","text":"　音を立てながら、大量に精液を吐き出すと、##ゆきかぜは深い溜息を漏らしながらその奔流を##ジックリと味わうような表情を浮かべた。","type":"TXT"},{"name":"","text":"　目を細めたまま、その笑みの形は崩さず、##まだまだモノ足らないといった笑みを##浮かべているようだ。","type":"TXT"},{"name":"【俺】","text":"「クッ！？　こ、これだけ出しても、##まだ足らないとでも言うのか！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うふふっ。それはあなた自身が、##よぉくわかっているんでしょ……？」","type":"TXT","id":"v_SR659_0015","src":"/img/common/voice/ogg/v_SR659_0015.2b0d7dd3c864ec038bdab4b06ecc9c91.ogg"},{"name":"【ゆきかぜ】","text":"「言っておくけど、この程度の射精なら、##まだあと二、三発くらいもらわないと、##私は到底満足しないわよ♪」","type":"TXT","id":"v_SR659_0016","src":"/img/common/voice/ogg/v_SR659_0016.a2d498befa28575a71840dba3e495b91.ogg"},{"name":"","text":"　舌先で自分の唇をペロリと舐め回しながら、##蠱惑的な笑みを浮かべるゆきかぜ。","type":"TXT"},{"name":"【俺】","text":"「まったく！　どこまでも貪欲だと言うのだ。##ゆきかぜの分際で！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しょうがないでしょう？　魔族に##なったお陰で、性欲のリミッターが##外れちゃったようなものなんだもの？」","type":"TXT","id":"v_SR659_0017","src":"/img/common/voice/ogg/v_SR659_0017.351435f7e4680c19bd732d06226cf2a3.ogg"},{"name":"【ゆきかぜ】","text":"「私は、まだカンタンには##終わらないわよ？　ふうまのチンポくん♪」","type":"TXT","id":"v_SR659_0018","src":"/img/common/voice/ogg/v_SR659_0018.da360f7a2e0a6dc30856782ceb3435a5.ogg"},{"name":"","text":"　魔族になったことで、ゆきかぜはそれまで##内に秘めていた力を、セーブする必要が##なくなったという。","type":"TXT"},{"name":"","text":"　対魔忍だった頃の彼女は、##ライトニング・シューターと呼ばれる##触媒を使わなければ、","type":"TXT"},{"name":"","text":"　強力過ぎる雷遁の術を##使いこなせなかったのだ。","type":"TXT"},{"name":"【俺】","text":"「魔族で自由奔放になっただけでなく、##性欲が抑え切れぬとはな……？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そういうこと♪　だから、暴れ回った後は、##疼いて疼いて、仕方がないのっ！##わかるでしょう……もっと、欲しいのっ」","type":"TXT","id":"v_SR659_0019","src":"/img/common/voice/ogg/v_SR659_0019.840d8fb40153273ffd2b312635ab2475.ogg"},{"name":"","text":"　結合部から、ドロリと音を立てつつ##零れ落ちた残滓をそのままに、ゆきかぜは##蠱惑的な笑みを浮かべてみせる。","type":"TXT"},{"name":"","text":"　たった一度の射精程度では、##夜は終わりを告げない。","type":"TXT"},{"name":"【俺】","text":"「これ以上、俺になにを望むつもりだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わかっているクセに。私は弱いオスに##興味はないわ。私を孕ませるほど、##強い子種を、たっぷりと撒き散らしなさい！」","type":"TXT","id":"v_SR659_0020","src":"/img/common/voice/ogg/v_SR659_0020.1899e6ff9204339473d887bec0866f10.ogg"},{"name":"","text":"　繋がったまま、溢れんばかりの射精を##受け止めながら、わずかにつま先を##震わせる程度で、挑発的な笑みは絶やさない。","type":"TXT"},{"name":"","text":"　黒曜の魔嬢の名にふさわしく、彼女は##こちらの表情を盗み見しながら、##さらなる強い刺激を求めてきた。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　そういうことならば、##最後まで期待に応えてやろうではないか」","type":"TXT"},{"name":"","text":"　相手が魔族と化した水城ゆきかぜと言えども##こちらは魔眼の使い手。","type":"TXT"},{"name":"","text":"　これまでに奪ってきた能力を最大限に駆使し##この女を犯しに犯し抜き、牝豚へと##堕としきってやるまでのこと。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うふふっ。あれだけ出したばかり##なのに、また硬くなってきたぁ♪##どれほどのモノか、期待してるわよ♪」","type":"TXT","id":"v_SR659_0021","src":"/img/common/voice/ogg/v_SR659_0021.57f97310a4d1cf0f415fc374667f7fa8.ogg"},{"name":"","text":"　繋がったまま、か細い腰を抱え直すと、##ゆきかぜの発展途上といった##小さな胸の先端をくすぐってやる。","type":"TXT"},{"name":"","text":"　甘い声をわずかに漏らす程度で、褐色肌の##淫魔は、小手先の愛撫よりも##激しい抽送を求めてきた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あぁっも、もっとぉ！　硬くなってきた##チンポで、私の膣内（なか）を##思いっきりかき回してよぉ♪」","type":"TXT","id":"v_SR659_0022","src":"/img/common/voice/ogg/v_SR659_0022.3a0a4d1aed656fafbe8233b4fa626a5e.ogg"},{"name":"【俺】","text":"「ああ……調子を取り戻してきたからな。##……いくぞッ！！」","type":"TXT"},{"name":"","text":"　白濁液を出し切っても尚、##そそり立つ肉棒を突き立ててやると、##再び激しい抽送を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR659c","src":"/img/pc/hello_script/ev/M/SR659c.f4ad1187dc9925f4fcc6ce40648e0e70.jpg"},{"name":"【ゆきかぜ】","text":"「んほぉぉッ！　んぅ……んっ、あぁっ♪##こ、コレっ。……コレよぉ。この力強い##腰使いッ！　コレを待っていたわっ♪」","effect":"ef02","type":"TXT","id":"v_SR659_0023","src":"/img/common/voice/ogg/v_SR659_0023.b6d909d1b0f73f6a9ef27d55c56e987e.ogg"},{"name":"","text":"　「ぱんぱんっ」と、恥骨が当たる乾いた音を##淫らに響かせながら、ゆきかぜの膣内を##猛り狂った怒張で、文字通りかき回す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、……ああっ、コレっ。すごいっ！##おマンコの内側ぁ、ザーメンで##ヌルヌルだから、余計に擦れてぇ！」","type":"TXT","id":"v_SR659_0024","src":"/img/common/voice/ogg/v_SR659_0024.1c04f211cc1c5274f6d31545c5319a18.ogg"},{"name":"","text":"　先ほど注ぎ込んだ大量の精液でもゆきかぜは##苦にもしない表情を浮かべていたが、##潤滑油としての役目は充分に果たしていた。","type":"TXT"},{"name":"","text":"　前後に振り立てるピストン運動を##激しくしていけば二人の結合部から淫らな音が##漏れ出る。さらなる加速を促すように。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああっ……んぁッ！？　す、すごぉい。##奥の方まで、ズンズンって届いてっ。あなたの##チンポが、先っぽ……ガンガン来るぅ♪」","type":"TXT","id":"v_SR659_0025","src":"/img/common/voice/ogg/v_SR659_0025.29ebcb87ab89ced88f05cf3265519f4a.ogg"},{"name":"","text":"　激しい刺激が加わったことで、##さらなる快感を味わおうと、ゆきかぜの身体が##激しく揺さぶられる。","type":"TXT"},{"name":"","text":"　ピンと張り詰めたつま先は、強い刺激に##プルプルと振動し、甘い歓喜の声と共に、##新たな快感を呼び込もうと震え続けた。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうしたんだ？　魔界のチンポを、##これまで散々味わってきたのだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ええ、そうよっ！　でも……あぁっ、##でもやっぱりあなたのが一番っ！##ふうまのチンポくんがっ、一番イイっ♪」","type":"TXT","id":"v_SR659_0026","src":"/img/common/voice/ogg/v_SR659_0026.a4f8c6f8c14117adbc6b63ad03c799aa.ogg"},{"name":"","text":"　抽送に合わせて上半身を仰け反らせながら、##根元まで咥え込んだ肉棒を締め付けようと、##激しい収縮を繰り返す。","type":"TXT"},{"name":"","text":"　簡単に息切れしないようにと、己自身の##ペニスに持久力を与え、無尽蔵の精力を##魔眼の力で、呼び覚ます。","type":"TXT"},{"name":"【俺】","text":"「……フッ。元より、絶倫のつもりだがな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっ、いっぱい来てぇっ！　私の膣内に、##沢山っ。遠慮なんて、いらないからぁっ！##……んふぅ、んあぁぁあッ♪」","effect":"ef02","type":"TXT","id":"v_SR659_0027","src":"/img/common/voice/ogg/v_SR659_0027.212d193ca62041f7bda474fcb85dfe78.ogg"},{"name":"","text":"　こちらの独り言すら上の空で、##ただただ激しい刺激を求め続けるゆきかぜ。","type":"TXT"},{"name":"","text":"　腰を浮かせて、更に深い挿入角度へ##変えてやると、ドレスが、##薄い胸と共にわずかに揺れた。","type":"TXT"},{"name":"【俺】","text":"「……ああ。元より、そのつもりだっ！！」","type":"TXT"},{"name":"","text":"　持ち上げられた脚を抱え直し、膝裏に##口付けをひとつ付けてやると、ベッドを##軋ませるほどの激しさで抽送を開始。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンぅ、ああっ！？　ンッ、おぉっ……これが##あなたの本気なの？　いいわ。こういうのを##欲しかったの。ここれ……たまんないわっ♪」","type":"TXT","id":"v_SR659_0028","src":"/img/common/voice/ogg/v_SR659_0028.d71b29b95bde2a86847697fb12b0cf1d.ogg"},{"name":"","text":"　ぷっくりと興奮で充血した陰唇が、##根元まで咥え込んだペニスを、##力の限り締め上げようとする。","type":"TXT"},{"name":"【俺】","text":"「止まるつもりはないぞ？##覚悟しろ、ゆきかぜッ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ええ。嬉しいわっ！##もっと、もっと……激しく来てぇッ♪」","type":"TXT","id":"v_SR659_0029","src":"/img/common/voice/ogg/v_SR659_0029.fdd5e4095cba37dff7673defc6294090.ogg"},{"name":"","text":"　淫乱のスイッチが入ったとでも言うのか、##内側からこみ上げてくる激しい性衝動に、##こちらの腰も勝手に動いてしまう。","type":"TXT"},{"name":"","text":"　戦闘後は解放した魔の力の影響で、##過剰な性欲を抑え切れないという、","type":"TXT"},{"name":"","text":"　ゆきかぜ同様、こちらも貪欲に##女の身体を求めずにはいられない。","type":"TXT"},{"name":"【俺】","text":"「ああっ……膣内の擦れが、##どんどん激しくなってたまらないぞ、##ゆきかぜ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁっ……し、子宮にあなたのおチンポ、##届いちゃうぅ♪　ふうまのチンポくん、##子宮に届いて……くっついちゃうぅぅーッ！」","type":"TXT","id":"v_SR659_0030","src":"/img/common/voice/ogg/v_SR659_0030.e420830407cdd8d5226f6da9d4d7babb.ogg"},{"name":"","text":"　褐色の素肌に汗を浮かべながら、##ドレス姿のゆきかぜが大きくわなないた。","type":"TXT"},{"name":"","text":"　張り詰めた肉棒で、子宮口を貫くように、##ふたりでほぼ同時にエクスタシーへと##昇り詰めていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あぁぁ、わ、私……も、もう……##だめぇ、い、いッ、イクぅ……イクぅ！！」","type":"TXT","id":"v_SR659_0031","src":"/img/common/voice/ogg/v_SR659_0031.ad1575b32a5cf72b6494a3c1605d5c40.ogg"},{"name":"【俺】","text":"「……いいぞ、ゆきかぜ。##いくらでもイけっ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR659d","src":"/img/pc/hello_script/ev/M/SR659d.97f9ff380fb683af7fd465c37151e950.jpg"},{"name":"","text":"　どぼびゅるりゅるびゅりゅりゅるるーッ！！##どぼびゅぶびゅりゅるびゅりゅるりゅぅーッ！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んはぁぁあああぁぁああーッ！？##な、なんて……射精量ぉっ♪　んぁ、あぁっ、##お、溺れちゃうぅ……ッ。んふぁぁーッ！！」","type":"TXT","id":"v_SR659_0032","src":"/img/common/voice/ogg/v_SR659_0032.4801de4f9040c4b976999222740fb983.ogg"},{"name":"","text":"　絶頂をむかえたゆきかぜは、これまで以上の##大量射精を受けながら、華奢な身体を##くの字に折らせて、昇り詰めていった。","type":"TXT"},{"name":"","text":"　繋がったままで迎えた大量射精に耐えきれず##結合部から逆流した精液が、ベッドの##シーツをビタビタに濡らす。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ああっ、ンぁぁ、ああっ……##お、お腹の中ぁ、い、いっぱぁい♪　あぁ……##んぁっ、ザーメンで、いっぱいなのぉッ♪」","type":"TXT","id":"v_SR659_0033","src":"/img/common/voice/ogg/v_SR659_0033.caf93a87e7a64d1bb713df2e8385fbc3.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃッ！##しゃぁぁぁああああぁぁーッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　感極まったゆきかぜは、子宮に精液を##注がれながら、失禁したかのような潮を吹く。","type":"TXT"},{"name":"","text":"　盛大なまでの潮吹きは、##見事な放物線を描きながら、##シーツに新たな染みを生み出した。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。いい顔だ。潮吹きまでして、##そんなにも感じているのか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁっ♪　……そ、そうよ。こんなにも##いっぺんに……沢山の精液ぃを受けてぇ。##あぁっ……、す、すっごい♪」","type":"TXT","id":"v_SR659_0034","src":"/img/common/voice/ogg/v_SR659_0034.3ca97315bb9bd1dff383f863c457f183.ogg"},{"name":"","text":"　ガクガクと小麦色の四肢を震わせながら、##自身がどれほどの快感を味わっているかを、##全身で表そうとするゆきかぜ。","type":"TXT"},{"name":"","text":"　舌先をダラリと出したまま、##好色なメスの顔を惜しげもなくさらけ出す。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しゅ、しゅごぉい。こんなに沢山の##ザーメンっ♪　……ああっ、ンふぁっ♪」","type":"TXT","id":"v_SR659_0035","src":"/img/common/voice/ogg/v_SR659_0035.605ab769e8757d97f36a1597437bcf95.ogg"},{"name":"【俺】","text":"「言っておくが、まだまだ出せるぞ？##しっかりと、一滴も漏らさず、##すべてを受け止めるんだな？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「えぇッ？　ま、まさか……##まだ出るって。ホントに……？」","type":"TXT","id":"v_SR659_0036","src":"/img/common/voice/ogg/v_SR659_0036.2715516dbde476946bed68edf9b3e109.ogg"},{"name":"","text":"　絶頂の悦びに打ち震えながら、##その疑問は当然のことであった。","type":"TXT"},{"name":"","text":"　ゆきかぜの腹部は大量の射精により##ぽっこりと膨らみドレスは##もはや淫猥に彼女を彩る役目を果たしている。","type":"TXT"},{"name":"【俺】","text":"「ああ、勿論だ。お前は、##俺を誰だと思っているんだ……？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「えぇ、えぇっ……！？　す、すごい。##も、もっと頂戴っ！　ふうまのおチンポくんに##もっと……もっと孕ませて欲しいっ♪」","effect":"ef02","type":"TXT","id":"v_SR659_0037","src":"/img/common/voice/ogg/v_SR659_0037.bb23317634a2a380c01b78b926112418.ogg"},{"name":"","text":"　エクスタシーに喘ぎながらも、##下腹部では未だ貪欲に膣壁がうめき声を漏らし##複雑に蠢き続けていた。","type":"TXT"},{"name":"","text":"　魔界の住人がさらなる精液を求め、##その股ぐらを開ききる。魔女の釜が、##その蓋を開くかのごとく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……お、お願い。私の花嫁衣装を、##マタニティドレスにしちゃってぇ♪」","type":"TXT","id":"v_SR659_0038","src":"/img/common/voice/ogg/v_SR659_0038.e06c78453118f0fb9eb7c855b59ce57b.ogg"},{"name":"","text":"　自ら喜んで腰をくねらせ、膣肉を激しく##収縮させながら、新たな精液をねだり続ける。","type":"TXT"},{"name":"","text":"　魔眼による能力奪取は、様々な異能力者の##力を奪ってきた。それはたとえ、##異性物の精力さえも可能だ。","type":"TXT"},{"name":"【俺】","text":"「いいとも。……さぁ、受け取るがいい。##俺の精液をッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンぁ、ああっ、……ふああっ、ンぁ♪」","type":"TXT","id":"v_SR659_0039","src":"/img/common/voice/ogg/v_SR659_0039.f63aa0111b3dcead4f925cbfcc2cd5ac.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR659e","src":"/img/pc/hello_script/ev/M/SR659e.60e6452e29425042b604cb61516dd205.jpg"},{"name":"","text":"　ドクンッ！！　ドクドクドクドクぅーッ！！##どぼぶびゅるりゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ンごぉッ！？##んほぉおおおぉぉおおーッ！？##こ、こ……んな、にぃッ！？」","type":"TXT","id":"v_SR659_0040","src":"/img/common/voice/ogg/v_SR659_0040.4eebf49b7e78f4a0cca9c885ff44e8b5.ogg"},{"name":"","text":"　パクパクと口を開きながら、ゆきかぜは##こう言いたかったに違いない。それは正に、##“オーク並み”と言える射精量だった。","type":"TXT"},{"name":"","text":"　大量に注ぎ込まれる規格外の白濁液に、##ゆきかぜの腹部は、臨月かと見紛うほど、##大きく膨れあがった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああっ……んふあぁっ♪　しゅしゅごぉい。##こ、こんなのぉ♪　……お、お腹が……##壊れちゃうぅぅッ。ぁッ、……んひぃッ♪」","type":"TXT","id":"v_SR659_0041","src":"/img/common/voice/ogg/v_SR659_0041.2f889f122bda550237a813534c2234cc.ogg"},{"name":"","text":"　射精猿との異名を持つ最下級魔族たる##オークは、媚薬交じりの精液を大量射精する。","type":"TXT"},{"name":"","text":"　能力自体は魔族の中でも最底辺ではあるが、##その射精量は人間を軽く凌駕し、魔眼で##奪うに値する、れっきとした“異能”だ。","type":"TXT"},{"name":"【俺】","text":"「……フッ。まさかこのタイミングで##使う機会が来るとはな。##……どうだ、満足か？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっッ。……あへぇっ♪　こ、こんな……##に、すごい……精液ぃ♪　あぁぁ、##あへぇ、お、おかしくなっちゃうぅ♪」","type":"TXT","id":"v_SR659_0042","src":"/img/common/voice/ogg/v_SR659_0042.a014cc911b1f3f769ca0913be59ac7c2.ogg"},{"name":"","text":"　さすがの魔族でも、オークと同等以上の##大量射精を受けてしまっては、##身が保たない様子だった。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らんだ己の腹部を、満足げに##ながめながら、ゆきかぜは脱力するほどの##エクスタシーを味わう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……あっ、す、すごい。##すごぉい♪　こんなにもすごいザーメン、##オークだって、簡単にはできないよぉ♪」","type":"TXT","id":"v_SR659_0043","src":"/img/common/voice/ogg/v_SR659_0043.7128a53f831023e7b748184d5aa7b6c4.ogg"},{"name":"【俺】","text":"「まあ、元はと言えば俺の精液に##変わりはない。……まあ、オーク並の##射精量にプラス・アルファといった処か？」","type":"TXT"},{"name":"","text":"　言葉にならないうめき声に##似た歓声を零すゆきかぜだが、その表情は##甘く蕩け切ったものに変わり果てていた。","type":"TXT"},{"name":"","text":"　長い射精がようやく終わりを告げ、腰を##浮かせれば、結合部から溢れる白濁色の残滓が##「こぽぉ」と下品な音を立てる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……あっ、ああっあがぁ、ら、らめぇ。##待って。……い、いま引き抜いたらぁ##……あぁッ、らめぇっ♪」","type":"TXT","id":"v_SR659_0044","src":"/img/common/voice/ogg/v_SR659_0044.7f1f828a93a82e344ba7934bd3e7d59a.ogg"},{"name":"【俺】","text":"「いいや、待てんな……」","type":"TXT"},{"name":"","text":"　必死にペニスを引き抜くのを止めようとする##ゆきかぜを無視して、強引に腰を引き抜く。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あがぁぁあぁッ！？　ンふぁぁっ##……やぁぁっ！？」","type":"TXT","id":"v_SR659_0045","src":"/img/common/voice/ogg/v_SR659_0045.c99d8ef06fa780b26d7b4fdb13c8b21b.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR659f","src":"/img/pc/hello_script/ev/M/SR659f.80bb713277496b5f3b6060954e55fd5e.jpg"},{"name":"","text":"　……ブッジャァァァアアアーっっ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ぽっかりと開き切った膣口から、##それまで散々っぱら注ぎまくった精液が、##逆流する。","type":"TXT"},{"name":"","text":"　孤を描きながらほとばしるそれは、##クジラの潮吹きを思わせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……ああっ、あへぇっ♪　で、##出ちゃうぅ……ふうまのおチンポくんにぃ、##いっぱい出してもらった精液がぁ♪」","type":"TXT","id":"v_SR659_0046","src":"/img/common/voice/ogg/v_SR659_0046.9f845a3931d04e73eaa8082c86e58c2b.ogg"},{"name":"","text":"　臨月間近というほどに精液を注がれた##腹部だったが勢いよく吐き戻したことによって##ほぼ元通りに近い膨らみに戻ってしまう。","type":"TXT"},{"name":"【俺】","text":"「……ふぅ。さすがの魔族と言えども、##受け取れる量に、限りはあるか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ……はぁん。もったいなぁい……。##せっかくいっぱい注いでもらったのにぃ♪」","type":"TXT","id":"v_SR659_0047","src":"/img/common/voice/ogg/v_SR659_0047.66ee4bb877b7f48c1ec2ea83d631e1b9.ogg"},{"name":"","text":"　荒い呼吸を整えながら、ヒリ出した大量の##精液を見つめながら、ゆきかぜは##少し物寂しげな表情を浮かべていた。","type":"TXT"},{"name":"","text":"　もっとも、細められた瞳の奥では、放物線を##描く残滓を追い続けており、淫らな光りは##決して失わない。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。うっとりと眺めながら、##なにを言い出すかと思えば……」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、だってぇ。せっかくこの衣装で##来たんだもの。人間並みの幸せだって、##味わってみたいでしょう？」","type":"TXT","id":"v_SR659_0048","src":"/img/common/voice/ogg/v_SR659_0048.669d5f7570d3ae924e07d0c70f4b2f3a.ogg"},{"name":"","text":"　白濁液と汗にグッショリと濡れて、ほとんど##用を成さないウェディングドレスを着たまま、##淫靡な笑みを浮かべるゆきかぜ。","type":"TXT"},{"name":"","text":"　確かに、娼婦以上に淫らないまの彼女に##取っては、このドレスは、どんな装飾よりも##エロティックに映る。","type":"TXT"},{"name":"【俺】","text":"「フッ。そんなことを言うヤツだったかな？##“黒曜の魔嬢”とも呼ばれる女が……」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あら？　でも、私をボテ腹にしてまで、##孕ませたいってさっきまで腰を振ってたのは、##何処の誰だったかしら？」","type":"TXT","id":"v_SR659_0049","src":"/img/common/voice/ogg/v_SR659_0049.67ac73bf7635191ae0f2b45911ff731f.ogg"},{"name":"","text":"　ゆきかぜは、すっかり元通りのサイズに##戻りつつある小麦色の腹部を撫でながら、##ニヤニヤと笑みを浮かべてみせた。","type":"TXT"},{"name":"","text":"　その微笑みは、まるでさらなる精液を##求めるかのごとく、貪欲なる笑顔だ。","type":"TXT"},{"name":"【俺】","text":"「……ふんっ。仕方のないヤツめ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あはっ♪　また大きくなったぁ。##……本当にすごいわね、ふうまの##おチンポくんっ♪　うふふふっ……♪」","type":"TXT","id":"v_SR659_0050","src":"/img/common/voice/ogg/v_SR659_0050.c0d25c23fb02913fde892ada5e030c2b.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　再び腹部で反り返りつつある肉棒を##見せてやれば、猫なで声を出して、##誘うような視線を向けてくる。","type":"TXT"},{"name":"","text":"　ゆきかぜは、ベッドの上で姿勢を変えると、##この後に及んでもドレスを脱ごうとはせず、##濡れそぼった陰部を、指で押し広げた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああ、やっぱり人間界が##一番面白いかも♪」","type":"TXT","id":"v_SR659_0051","src":"/img/common/voice/ogg/v_SR659_0051.5ab77892eef6ca34ebc8e3304f235d10.ogg"},{"name":"【俺】","text":"「ほう？　魔界はもう飽きてしまったのか？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そうじゃないけど、##こっちの世界には、あなたがいるもの♪」","type":"TXT","id":"v_SR659_0052","src":"/img/common/voice/ogg/v_SR659_0052.f2a7272e6a19daad74c9ff2a154ea108.ogg"},{"name":"","text":"　ベッドでしなやかな両脚を拡げつつ、##アナルをも拡げてみせるゆきかぜ。","type":"TXT"},{"name":"","text":"　果てたばかりの股間のモノが、##否が応にも反応してしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふ。いい反応ね？　後ろの穴も##使っていいし、また思いっきり##孕ませるのもいいわよ♪」","type":"TXT","id":"v_SR659_0053","src":"/img/common/voice/ogg/v_SR659_0053.3011422ce4378907e4dcb9dcd226f518.ogg"},{"name":"","text":"　まだまだヤリ足りないとばかりに、##小生意気そうに誘ってくるドレス姿の小悪魔に##そっと身体を覆い被せていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いいわ。##まだまだ出来るんでしょうね？」","type":"TXT","id":"v_SR659_0054","src":"/img/common/voice/ogg/v_SR659_0054.5006373e3604084ccaac75156aca94d9.ogg"},{"name":"","text":"　柔らかな四肢を絡めながら、##その身を委ねるゆきかぜの質問に、##「当然だ」と答えてやる。","type":"TXT"},{"name":"","text":"　夜明けとなっても、この行為は##しばし続けられることだろう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12297364","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c925",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc656a","src":"/img/pc/hello_script/bg/M/srnc656a.4aeac73d5623b6d427d2e56099ad5bc2.jpg"},{"name":"【深月】","text":"「くっ……！　脱出計画は完璧だったのですが##……まさか、こんなところでっ……！」","type":"TXT","id":"v_SR656_0000","src":"/img/common/voice/ogg/v_SR656_0000.2f32268dc104b69f3b6f8b489971b429.ogg"},{"name":"","text":"　施設の出口付近で、満身創痍になりながら##傷口を押さえる少女が一人。","type":"TXT"},{"name":"","text":"　彼女の名は、星乃深月。##大胆不敵にもこの施設から抜け出そうとした、##大馬鹿者の対魔忍だ。","type":"TXT"},{"name":"","text":"　可憐なレオタードのような衣装はボロボロで##あれではもう抵抗などできはしないだろう。","type":"TXT"},{"name":"","text":"　そんな彼女に近づき、##憐れな姿を見下ろしてやる。","type":"TXT"},{"name":"【俺】","text":"「ふん……。まさか、俺がお前の計画に##気付いてなかったとでも##思っていたのか？　笑わせる」","type":"TXT"},{"name":"【深月】","text":"「そ、そんな……。で、ですが、それなら##……この脱出直前の場所に張り巡らされていた##罠にも、納得がいきます……」","type":"TXT","id":"v_SR656_0001","src":"/img/common/voice/ogg/v_SR656_0001.e6fc4d76c172ffb5b82679516ec156b5.ogg"},{"name":"","text":"　深月はそう言って、悔しそうに唇を噛んだ。","type":"TXT"},{"name":"","text":"　彼女は後少しで脱出できるという所で##罠にかかり、大勢に取り囲まれた結果、##こうして不様に膝をついているのだ。","type":"TXT"},{"name":"","text":"　それは全て、##こちらで予定していたこと……。","type":"TXT"},{"name":"【深月】","text":"「ぅ、くっ……ですけど、どうしてここまで、##私を泳がせたりしたのですか……？」","type":"TXT","id":"v_SR656_0002","src":"/img/common/voice/ogg/v_SR656_0002.dc9a3d972d0342ab8bd60c505d3d7b6f.ogg"},{"name":"【深月】","text":"「計画を知っていたのなら、##もっと前に捕らえてもよかったはずです……」","type":"TXT","id":"v_SR656_0003","src":"/img/common/voice/ogg/v_SR656_0003.6afde2ef8c2c15f6ad2908cd668a6d7f.ogg"},{"name":"","text":"　愚問だな。真面目な顔をしているから、##もっと頭の回る女かと思っていたが、##それは思い違いだったようだ。","type":"TXT"},{"name":"","text":"　……まぁ、そこまで頭が##切れなかったからこそ、##こうして捕まっているのだろうが。","type":"TXT"},{"name":"【俺】","text":"「確かに、すぐに捕まえていれば被害は##最小限に済んだだろうな。お前が逃げる途中に##施設を破壊させることもなかった」","type":"TXT"},{"name":"【深月】","text":"「う、うぅ……あれは、##申し訳ありません……」","type":"TXT","id":"v_SR656_0004","src":"/img/common/voice/ogg/v_SR656_0004.450659183eb082788e315bacbd40b27a.ogg"},{"name":"","text":"　深月はバツが悪そうに目を伏せる。##一応、施設を破壊して回ったことに関しては##罪悪感を覚えているようだ。","type":"TXT"},{"name":"【俺】","text":"「まぁ、施設の件は今はどうでもいい。##それより、あえてお前を泳がせた理由だが##……それはお前に、敗北感を与えるためだよ」","type":"TXT"},{"name":"【深月】","text":"「敗北感、ですか……？」","type":"TXT","id":"v_SR656_0005","src":"/img/common/voice/ogg/v_SR656_0005.13c79e2f3342b12e76904000845dc372.ogg"},{"name":"【俺】","text":"「そうだ。俺には絶対に敵わないという思いを##お前に植え付けるためだ」","type":"TXT"},{"name":"","text":"　普通に捕まるより、もう少しで逃げ切れると##確信した後に捕まった方が、##心にはダメージが残る。","type":"TXT"},{"name":"","text":"　それはつまり、##心を折るということに他ならない。","type":"TXT"},{"name":"","text":"　心が折れてしまえば、##気力を奮い起こすことは##今後難しくなるというものだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　ここまでされたら、##もう逃げたいなんて思わなくなるだろう？」","type":"TXT"},{"name":"【深月】","text":"「くっ……そ、そんなことありませんっ……！##私は、できることならすぐにでも、##脱出したいと思っています……！」","type":"TXT","id":"v_SR656_0006","src":"/img/common/voice/ogg/v_SR656_0006.877ed0b6f26b2ed956d5e62a0aa06acf.ogg"},{"name":"","text":"　既に戦い疲れてボロボロのはずなのに、##深月は驚くほど真っ直ぐな瞳で##こちらを見つめてきた。","type":"TXT"},{"name":"","text":"　どうやら、彼女の心はまだ完全には##折れていないようだ。","type":"TXT"},{"name":"【俺】","text":"「ふん……。まだそんな世迷い言を。##よし、わかった。では、##しかるべき処置を行う。……おい」","type":"TXT"},{"name":"【部下Ａ】","text":"「はいっ」","type":"TXT"},{"name":"","text":"　周囲の部下に指示を出すと、彼らは##一斉に深月を取り囲み、拘束してしまう。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR656a","src":"/img/pc/hello_script/ev/M/SR656a.91d8262347b982065b874e30ffa60e79.jpg"},{"name":"【深月】","text":"「ひゃっ……！　や、やめてくださいっ！##は離してっ……！」","effect":"ef02","type":"TXT","id":"v_SR656_0007","src":"/img/common/voice/ogg/v_SR656_0007.102133dd809cf955cc6f73883a451218.ogg"},{"name":"","text":"　当然深月は手足をばたつかせるが、##こっぴどくやられているため、##ろくな抵抗になっていない。","type":"TXT"},{"name":"","text":"　そんな彼女の髪を引っつかみ、##至近距離まで顔を近づけて、告げてやる。","type":"TXT"},{"name":"【俺】","text":"「今度は、二度と逃げ出そうなんて考えを##起こさないよう、徹底的に再調教してやる。##覚悟しろよ？　くくくっ……！」","type":"TXT"},{"name":"","text":"　これから彼女にどのような仕置きをするかを##考えるだけで、邪悪な笑みが##溢れてきて止まらない。","type":"TXT"},{"name":"","text":"　古今東西、脱走兵の末路というのは##惨めなもの。さて、どう彼女を##調教してやろうか……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR656b","src":"/img/pc/hello_script/ev/M/SR656b.30684f47d6d9caa943995185b41aac2b.jpg"},{"name":"【深月】","text":"「くっ、うぅぅっ……！　な、なんですか、##これはっ！　気味が悪いですっ！##外してくださいっ……！」","effect":"ef02","type":"TXT","id":"v_SR656_0008","src":"/img/common/voice/ogg/v_SR656_0008.b2f227c8c37e19fe519fc601e2f70103.ogg"},{"name":"","text":"　手足を拘束され、目元を覆う装置を##装着された深月は、不安げな声を上げる。","type":"TXT"},{"name":"","text":"　人間、視界を塞がれると弱いもの。##先ほどまで威勢よく抵抗していたのに、##今の声は泣きそうなほどに弱々しい。","type":"TXT"},{"name":"【俺】","text":"「うるさいな黙っていろ。負けたヤツが騒ぐな##みっともない。言っておくが、泣いても小便を##漏らしても、この調教は絶対に中止しないぞ」","type":"TXT"},{"name":"","text":"　そう言いながら、部下と協力して彼女の##身体のいたるところに、先端が##針状になったチューブを取り付けていく。","type":"TXT"},{"name":"","text":"　その針は極細のものを使用しているため、##そこまで痛みを感じないはずだが……。","type":"TXT"},{"name":"【深月】","text":"「はうっ……！？　今のは、なんですかっ？##なんだかお腹の所がチクってしましたよ……？##なにか、身体に刺してるんですか！？」","type":"TXT","id":"v_SR656_0009","src":"/img/common/voice/ogg/v_SR656_0009.15083399b1ce44ae8e884f45c23322f3.ogg"},{"name":"","text":"　なにをされているのかわからない恐怖に##怯えた深月は、ビクビクとした様子で##そう尋ねてきた。","type":"TXT"},{"name":"","text":"　全く、ここから脱出しようとした根性は##どこに行ったのやら。今の深月の姿は、##情けなくて仕方がない。","type":"TXT"},{"name":"【俺】","text":"「ぴーぴー喚くな。お前はこれから、##この装置で再洗脳されるんだよ。前の洗脳は、##少し生ぬるすぎたようだからな」","type":"TXT"},{"name":"【深月】","text":"「せ、洗脳って……！##そ、そんなの、絶対に嫌ですっ！##や、やめてくださいっ……！！」","type":"TXT","id":"v_SR656_0010","src":"/img/common/voice/ogg/v_SR656_0010.6474d42820705334e8088f7c9202f34f.ogg"},{"name":"","text":"　前回の苦しみを思い出したのか、深月は##必死に暴れて拘束をほどこうともがいた。","type":"TXT"},{"name":"","text":"　そうやって恐怖に震える彼女の姿を##眺めていると、心の奥底から##嗜虐心が湧いてくるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「黙れ。前以上の改造で、今度はお前自身を##書き換えてやる。……なぁに、##すぐに気持ちよくなるさ」","type":"TXT"},{"name":"【深月】","text":"「いっ、嫌ですっ……！　私を書き換える##だなんて、そんな恐ろしいことっ……！##お願いですっ！　もう許してくださいっ！！」","effect":"ef02","type":"TXT","id":"v_SR656_0011","src":"/img/common/voice/ogg/v_SR656_0011.97dc2b064b1fb4de11a9f9d8046c4d34.ogg"},{"name":"","text":"　深月は涙声になりながら、##必死に懇願してくる。","type":"TXT"},{"name":"","text":"　彼女の恐怖には同情するが、今回ばかりは##情けをかけてやるわけにはいかない。","type":"TXT"},{"name":"","text":"　とりあえずは、無駄に暴れるのを##やめてもらうとしよう。","type":"TXT"},{"name":"【俺】","text":"「おい、深月。いい加減、抵抗は止めろ。##じゃないと、装置を取り付けづらいだろう」","type":"TXT"},{"name":"【深月】","text":"「早く離しっ……くっ、うぅぅっ！？##か、身体が、動かないっ……！##うくっ……！」","type":"TXT","id":"v_SR656_0012","src":"/img/common/voice/ogg/v_SR656_0012.5adbb6dd60ce3f0b19db97e325755f8b.ogg"},{"name":"","text":"　命令すると同時に、##深月はぴたりと抵抗を止めた。","type":"TXT"},{"name":"","text":"　まるで見えない力によってその空間に##縫い止められているかのように、##彼女の身体は小刻みに震えていた。","type":"TXT"},{"name":"","text":"　身体が硬直してしまった理由を察した深月は##悔しそうに唇を噛んで表情を歪めている。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　よしいいぞ、深月。##そうやって最初から素直に##従っていればよかったんだ」","type":"TXT"},{"name":"【深月】","text":"「く、ぅっ……！　そんなこと言って……##これは、あなたが##無理矢理させたんじゃないですかっ……！」","effect":"ef02","type":"TXT","id":"v_SR656_0013","src":"/img/common/voice/ogg/v_SR656_0013.a4bc8e44b5605f05118c99675223e9e0.ogg"},{"name":"【俺】","text":"「おいおい、人聞きの悪いことを##言うんじゃない。俺はただ、お前に##命令しただけだぞ？　くははっ」","type":"TXT"},{"name":"","text":"　深月の間抜けな姿を見ていると、##笑いが止まらなくなる。","type":"TXT"},{"name":"","text":"　もちろん、彼女が身体を##動かせなくなったのには仕掛けがあるのだが##……まぁ、それは些細なこと。","type":"TXT"},{"name":"【俺】","text":"「さて……無駄話はここまでだ。##おい、装置を起動しろ」","type":"TXT"},{"name":"","text":"　近くに控えていた部下にそう命令すると、##彼は少しも躊躇することなく##装置のスイッチに手を伸ばす。","type":"TXT"},{"name":"【深月】","text":"「ひっ……！　ちょ、ちょっと##待ってください……！　お願いですから、##洗脳だけはっ……！！」","type":"TXT","id":"v_SR656_0014","src":"/img/common/voice/ogg/v_SR656_0014.1a60fb367ad94db44a830c2cbdccdd9f.ogg"},{"name":"【俺】","text":"「だから、命乞いは一切受け付けないと##言っている。……ほら、やってしまえ」","type":"TXT"},{"name":"","text":"　部下の男は無言で装置を起動させる。##さて……これから、楽しい##ショウタイムの始まりだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR656c","src":"/img/pc/hello_script/ev/M/SR656c.e60ff0725137524ab0f415053aec8e2a.jpg"},{"name":"【深月】","text":"「や、やめてっ…………ひっ、##ひぎいぃぃぃぃっ！？　あっ、あひぃぃっ！##ひゃうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR656_0015","src":"/img/common/voice/ogg/v_SR656_0015.c717dbbc5cd758c616ad4f8092b1433b.ogg"},{"name":"","text":"　装置の起動と同時に、深月の##頭に付けられた装置から強力な電流が流れた。","type":"TXT"},{"name":"","text":"　その強烈な衝撃に、##深月はたまらず悲鳴を上げた。","type":"TXT"},{"name":"【深月】","text":"「ひぐっ、ああぁぁっ！　し、痺れっ……！##電気で頭がっ！　び、ビリビリしますうぅっ！##ひっ、ひあぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR656_0016","src":"/img/common/voice/ogg/v_SR656_0016.ca59bfadd680946afd34ce7bef06bdc0.ogg"},{"name":"","text":"　断続的に電撃が与えられる度、##深月はビクビクと全身を跳ねさせた。","type":"TXT"},{"name":"","text":"　その姿はまるで、##激しい絶頂に苛まれているようにも見える。","type":"TXT"},{"name":"","text":"　……とは言え、今の彼女が##感じているのは激しい痛みなのだが。","type":"TXT"},{"name":"【俺】","text":"「ははっ。どうだ、深月。##この電撃は効くだろう？」","type":"TXT"},{"name":"【深月】","text":"「ひっ、いぎぃぃぃっ！？　くっ、んんっ！##い、痛い痛いぃぃっ！##痛いですぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR656_0017","src":"/img/common/voice/ogg/v_SR656_0017.eff84c923d45e9114d597258cfa202c6.ogg"},{"name":"","text":"　あまりの痛みに、深月は醜く表情を##歪めながら悲鳴を上げる。","type":"TXT"},{"name":"","text":"　そうこうしていると、チューブの中を##妖しい色の薬液が通過し、彼女の##身体の中へと侵入していく。","type":"TXT"},{"name":"【深月】","text":"「くっ、んぅぅぅっ！　はぁ、はぁっ……！##えっ、な、なんですかっ？　なにか、##身体に入ってきてるような……？」","type":"TXT","id":"v_SR656_0018","src":"/img/common/voice/ogg/v_SR656_0018.3ca1b846039da1ee7a628f430e7e3ac7.ogg"},{"name":"","text":"　薬液が入ってくる感触に気付いたのか、##深月は怪訝な声でそう聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「あぁ、それはな……お前の身体に、##媚薬を投与してやってるんだよ」","type":"TXT"},{"name":"【深月】","text":"「び、媚薬、ですかっ……！？　どうして、##そんなものをっ……！　ひっ、ぎぃぃっ！##はひぃっ……！」","type":"TXT","id":"v_SR656_0019","src":"/img/common/voice/ogg/v_SR656_0019.14499d044c55e0af125b916dd4da7f10.ogg"},{"name":"【俺】","text":"「まぁ、なんだ。その刺激で気絶でもされたら##洗脳が完了しない可能性があるからな」","type":"TXT"},{"name":"【俺】","text":"「お前が感じる痛みを和らげて##やろうとしてるのさ。くくっ……」","type":"TXT"},{"name":"","text":"　それに、強烈な痛みで壊れてしまっては、##折角の戦力を失ってしまうことに##なりかねない。","type":"TXT"},{"name":"","text":"　もちろん、##彼女を感じさせて楽しむ目的もあるが、##一応はそういった事情もあるのだ。","type":"TXT"},{"name":"【深月】","text":"「び媚薬だなんてっ……！　あがっあぁぁっ！##はひっ、いぃっ！　んっ！　な、なんだか、##身体が熱くっ……！　んくっあぁぁっ……！」","type":"TXT","id":"v_SR656_0020","src":"/img/common/voice/ogg/v_SR656_0020.96f5f079e9cae6d4f53c4d8917ee6998.ogg"},{"name":"","text":"　媚薬が注入されていくにつれ、##深月の声からは必死さが薄れていき、##やがては嬌声に変化していった。","type":"TXT"},{"name":"","text":"　さすがは、即効性の媚薬。##早速、その効果を発揮し始めたようだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　段々と、##気持ちよくなってきただろう？##特製の媚薬だ。しっかり楽しめ」","type":"TXT"},{"name":"【深月】","text":"「ひっ、んんっ！　な、なに、これぇっ……！##い痛かったのがどんどん薄まってきてっ……！##ひっ、んっ！　はぁ、はぁ……！」","effect":"ef02","type":"TXT","id":"v_SR656_0021","src":"/img/common/voice/ogg/v_SR656_0021.ecc9390e02be1aa52fc782418d6c6e17.ogg"},{"name":"【深月】","text":"「気持ちいいのが、##大きくなってきてますっ……！」","type":"TXT","id":"v_SR656_0022","src":"/img/common/voice/ogg/v_SR656_0022.699115662d400fbb7088c58490e3f1f0.ogg"},{"name":"【深月】","text":"「い、痛いはずなのにっ！##気持ちいいなんて……！##こんなの、初めてですぅっ！」","type":"TXT","id":"v_SR656_0023","src":"/img/common/voice/ogg/v_SR656_0023.6a497cdc557e8d36d8bf9c121ce11dff.ogg"},{"name":"","text":"　体内を巡る媚薬の量が増えていくにつれ、##深月の嬌声は大きくなり、##額からは大粒の汗が流れ落ちていく。","type":"TXT"},{"name":"","text":"　どうやら、想定以上に効いているようだ。##今の彼女は、媚薬の効果によって痛みを快感と##誤認し、相当な快楽を味わっているはず。","type":"TXT"},{"name":"","text":"　だが、まだだ。##これで、この洗脳は完了ではない。深月には##極限の快楽地獄を味わってもらう。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……。気持ちよさそうだな、深月。##だが、そんなものでは足りないだろう？##もっと感じれるよう、俺が手伝ってやる」","type":"TXT"},{"name":"","text":"　そう言って、近くの部下たちに指示を出す。##すると彼らは慣れた手つきで、深月の身体に##バイブやローターを取り付けていく。","type":"TXT"},{"name":"【深月】","text":"「ひっ、あぁぁっ！　ひぎっ、いぃっ！##あぁっ、うぅっ！　また、##なにをしてるんですかっ……！？」","type":"TXT","id":"v_SR656_0024","src":"/img/common/voice/ogg/v_SR656_0024.704a80b01634cbca7a7adc95749d20c4.ogg"},{"name":"【深月】","text":"「こ、これ以上の快感なんてっ……！##与えられたら私っ、##おかしくなっちゃいますぅぅぅっ！！」","type":"TXT","id":"v_SR656_0025","src":"/img/common/voice/ogg/v_SR656_0025.d6a1935cce0fe9d1eff8d053c4227fe5.ogg"},{"name":"","text":"　身体に装着される玩具の感触を不審に##思ったのか、深月は焦ったように##身体を揺らす。","type":"TXT"},{"name":"","text":"　しかし、そんなことをしてももう遅い。##優秀な部下により、彼女の身体には既に##幾つもの玩具が取り付けられているのだから。","type":"TXT"},{"name":"【俺】","text":"「まぁそう心配するな。お前はこれから、##今まで感じたことのない快楽を##味わうだけだ。……おい、やれ」","type":"TXT"},{"name":"","text":"　部下たちに顎で指示を出すと、##彼らは同時に玩具の電源を入れるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR656d","src":"/img/pc/hello_script/ev/M/SR656d.4001a8bc78be51a93c3a29fd5fff1262.jpg"},{"name":"【深月】","text":"「あひいぃぃぃぃっ！？　いぎぃぃっ！##ひっ！　んああぁぁぁっ！　あぁぁっ！##うぐうぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR656_0026","src":"/img/common/voice/ogg/v_SR656_0026.4303081dd4e8c269d999c265ea15f156.ogg"},{"name":"","text":"　バイブやローターが一斉に振動し始めた途端##深月は悲鳴のような嬌声を上げた。","type":"TXT"},{"name":"","text":"　彼女はガクガクと身体を震わせ、##口元からはだらしなく唾液を##垂れ流してしまっている。","type":"TXT"},{"name":"","text":"　その姿はみっともないとしか言いようがなく##普段の彼女がかもしだす凜々しい雰囲気など、##欠片も残ってはいない。","type":"TXT"},{"name":"【深月】","text":"「ひぎぃぃぃっ！？　ひゃぅぅっ！##うっ、あぁっ！　な、なんですかぁ、##これぇぇっ！！」","type":"TXT","id":"v_SR656_0027","src":"/img/common/voice/ogg/v_SR656_0027.8d14c5239492dac235aea8c2855db367.ogg"},{"name":"【深月】","text":"「お、おまんこぉぉっ！　ビリビリ震えてっ！##あひっ、ひぃぃっ！　気持ちいいろっ、##しゅごく、溢れちゃいましゅうぅぅぅっ！！」","type":"TXT","id":"v_SR656_0028","src":"/img/common/voice/ogg/v_SR656_0028.e0ebb3e763937a5fa0cb14037cd045ef.ogg"},{"name":"","text":"　何をされているのかよくわかっていない##深月は、驚いたようにそう言いながらも、##快楽に身体を震わせた。","type":"TXT"},{"name":"","text":"　取りあえず、バイブの存在くらいは##深月に教えてやってもいいだろう。","type":"TXT"},{"name":"【俺】","text":"「それはな、お前の身体に##バイブとかローターとかの玩具を##仕込んでやったからだよ」","type":"TXT"},{"name":"【俺】","text":"「今までは、電気ショックだけで##辛そうだったからな」","type":"TXT"},{"name":"【俺】","text":"「趣向を変えて、感じる部分を##直接刺激してやろうと思ったのさ。##これで、気持ちよさも倍増だろ？」","type":"TXT"},{"name":"【深月】","text":"「バイブですかっ……！　だだからこんなにっ##……んっんくぅっ！　アソコがビリビリしてっ##……あひっ！　ひっ、あぁぁっ！！」","type":"TXT","id":"v_SR656_0029","src":"/img/common/voice/ogg/v_SR656_0029.d94928a9b9b474ea94a593dd042d5453.ogg"},{"name":"","text":"　激しい刺激の正体を知らされ、##深月は一際大きく身体を痙攣させた。","type":"TXT"},{"name":"","text":"　恐らく、バイブという玩具によって身体を##犯されているという事実が、##彼女の興奮を増加させたのだろう。","type":"TXT"},{"name":"","text":"　憐れにも無機質な玩具によって犯されている##深月の姿を眺めていると、##自然と嗜虐的な笑みが浮かんでくる。","type":"TXT"},{"name":"【俺】","text":"「憐れな深月に俺からのプレゼントだ。まぁ、##本物じゃないから物足りないかもしれないが、##せいぜい楽しむといい。くくくっ……！」","type":"TXT"},{"name":"","text":"　当然、全ての玩具は全開運転だ。それに、##彼女に取り付けたものは普通の玩具よりも##出力を強化している特製品。","type":"TXT"},{"name":"","text":"　これから彼女は、人間のペニスとは##またひと味違った快楽を##与えられることだろう。","type":"TXT"},{"name":"【深月】","text":"「あがっんんっ！　ひっんくぅぅっ！　はぁ、##はぁっ！　あんっんっ！　びビリビリしてるの##全然止まらないですぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR656_0030","src":"/img/common/voice/ogg/v_SR656_0030.37ce42882144407145e945f043a59e9e.ogg"},{"name":"【深月】","text":"「こ、こんなの、続けられたらっ……！##気持ちいいの、どんどん大きくなって……！##と止められなくなっちゃいましゅうぅっ！！」","type":"TXT","id":"v_SR656_0031","src":"/img/common/voice/ogg/v_SR656_0031.d5be0105cbe528559ae7601eff4ca180.ogg"},{"name":"","text":"　媚薬によって強制的に感度を高められた中、##玩具により強烈な振動を与えられている深月は##激しい快楽に襲われているようだ。","type":"TXT"},{"name":"","text":"　彼女の上げる声は甘く蕩けるようで、##バイブの入れられた秘部からは、##ねっとりとした愛液が溢れてきている。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。いい感じに仕上がってきたな？##だが、まだだ。こんなものじゃ、##お前の洗脳は終わらない！」","type":"TXT"},{"name":"","text":"　更に深月を責め立てるため、今度は##自ら装置を操作し、電流の出力を上げていく。","type":"TXT"},{"name":"","text":"　そうすることにより、深月の頭に流れ込む##電流は強力になり、より彼女の脳内の記憶を##かき混ぜることが可能になるのだ。","type":"TXT"},{"name":"","text":"　それは当然、同時に彼女の脳に##掛かる負担が大きくなることを意味する。","type":"TXT"},{"name":"【深月】","text":"「ひっ、ひぎいぃぃぃぃぃっ！！　あひっ##あひぃぃっ！　あががっ！　あっ、##あぁぁぁっ！？？」","effect":"ef02","type":"TXT","id":"v_SR656_0032","src":"/img/common/voice/ogg/v_SR656_0032.eb2b4758db25a7fb85485f34bc037710.ogg"},{"name":"【深月】","text":"「いっ、いぎぎぃぃっ！##あ、頭ままっ！　頭がっ！」","type":"TXT","id":"v_SR656_0033","src":"/img/common/voice/ogg/v_SR656_0033.0f465dcf98ce46076dc0a07521f49c03.ogg"},{"name":"【深月】","text":"「ひあぁぁっ！　ぐ、グチャグチャに、##されてるみたい、ですぅぅぅっ！##んぐっ！　ひゃうぅぅっ！！」","type":"TXT","id":"v_SR656_0034","src":"/img/common/voice/ogg/v_SR656_0034.a1c5259cebc7c855ac6389a7f17364e5.ogg"},{"name":"","text":"　装置の出力が上がるにつれ、深月は奇声を##上げながら何度も身体を痙攣させる。","type":"TXT"},{"name":"","text":"　彼女の全身の痙攣は次第に激しさを##増していき、絶頂が近いであろうことを##予感させた。","type":"TXT"},{"name":"","text":"　そして、","type":"TXT"},{"name":"【深月】","text":"「ひっひぎいぃぃぃっ！　あっ、ひうぅぅっ！##も、もう、我慢、れきませんんっ！##ひぎぃぃ！」","type":"TXT","id":"v_SR656_0035","src":"/img/common/voice/ogg/v_SR656_0035.0278b3aa1c3d5a8a3845b30a1f763279.ogg"},{"name":"【深月】","text":"「おまんこ、あ、熱いの止まらなくて……！##いい、イグッ！　イグッ……！##い、イッちゃいましゅうぅぅぅっ！」","type":"TXT","id":"v_SR656_0036","src":"/img/common/voice/ogg/v_SR656_0036.becd0896ed77be87d2b1b34ada248d2d.ogg"},{"name":"","text":"　そう言って、深月が一際大きく腰を##跳ねさせた。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR656e","src":"/img/pc/hello_script/ev/M/SR656e.8cbf72db05248de3d0830168d623a7bf.jpg"},{"name":"【深月】","text":"「いぎいいいぃぃぃぃぃぃっ！？##あひっ、ひっ！　ひああぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR656_0037","src":"/img/common/voice/ogg/v_SR656_0037.5a4a4ebee187cd7245d8d3e03cdac7dc.ogg"},{"name":"","text":"　彼女は狂ったようにビクビクと身体を##跳ねさせながら絶頂し、##盛大に潮を噴き上げたのだった。","type":"TXT"},{"name":"","text":"　深月はだらしなく舌を突き出し、##唾液を垂れ流しながら、##みっともない姿で絶頂の快楽を味わっている。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……はははっ！　不様だな、深月。##結局お前は、この程度の快楽に屈してしまう##惨めな対魔忍なんだよ」","type":"TXT"},{"name":"","text":"　恐らく聞こえてはいないだろうが、##嘲笑と共に深月を罵倒してやる。","type":"TXT"},{"name":"","text":"　そうしている間も、深月は情けないアヘ顔を##晒しながらひたすらに絶頂を続けたのだった。","type":"TXT"},{"name":"","text":"　そうしてようやく絶頂が終わった頃、##彼女は息も絶え絶えの状態になっていた。","type":"TXT"},{"name":"【深月】","text":"「うぐっ……ぜぇ、ぜぇ……ひ、ぁ、うぅぅっ##……で、でも……絶頂はしましたが、##私は耐えましたよ」","type":"TXT","id":"v_SR656_0038","src":"/img/common/voice/ogg/v_SR656_0038.4cbc843a8a31b94d1db5873997cdc109.ogg"},{"name":"【深月】","text":"「わ、私はまだ、自分を保っています……##絶頂はしても、この装置には##屈していませんっ……！」","type":"TXT","id":"v_SR656_0039","src":"/img/common/voice/ogg/v_SR656_0039.2a65dba75084dd9b774c6e1e9aac4c87.ogg"},{"name":"","text":"　荒く息を吐きながら、##深月は真っ直ぐにこちらを見つめ、##自信たっぷりにそう告げた。","type":"TXT"},{"name":"","text":"　……どうやら彼女は、これで##洗脳が終わると勘違いをしているらしい。","type":"TXT"},{"name":"【俺】","text":"「深月、お前はとんでもない思い違いを##してるぞ？　俺の調教が、この程度で##終わるはずがないだろう」","type":"TXT"},{"name":"【深月】","text":"「えっ……？　そ、そんなっ……##こんなの、まだ続けるんですか……！？」","type":"TXT","id":"v_SR656_0040","src":"/img/common/voice/ogg/v_SR656_0040.1c2058d8a638d300a5c4f50277530d51.ogg"},{"name":"","text":"　深月は信じられないとでも言いたげに、##声を裏返らせて抗議してきた。","type":"TXT"},{"name":"【俺】","text":"「当たり前だ。むしろ、ここからが本番だぞ。##このまま装置を作動させっぱなしにして、##きっかり丸一日放置しておいてやる」","type":"TXT"},{"name":"【深月】","text":"「ま、丸一日っ……！？##そ、そうなったら、私は……」","effect":"ef02","type":"TXT","id":"v_SR656_0041","src":"/img/common/voice/ogg/v_SR656_0041.1704a7da08df3d25ba8438078d74e4a9.ogg"},{"name":"","text":"　悲鳴にも似た深月の声が、##暗い調教部屋に響く。","type":"TXT"},{"name":"","text":"　表情はよくわからないが恐らく、##彼女の顔は今、絶望に##染まっていることだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　洗脳が終わる頃にはきっと##お前は、俺に絶対服従のメス奴隷になって##いるだろうな。くくくっ、くははははっ！」","type":"TXT"},{"name":"","text":"　そうなった時の深月の姿を想像すると、##笑いが止まらない。","type":"TXT"},{"name":"","text":"　この真面目な女が、##淫らな性欲処理便器になるのだ。##こんなにおかしなことが他にあるだろうか。","type":"TXT"},{"name":"【俺】","text":"「……さて、俺はこの辺りで帰るとしよう。##お前たち、手を抜かずに##しっかりといたぶれよ？」","type":"TXT"},{"name":"","text":"　深月に背を向け、わざと大きな足音を立てて##歩きながら部下たちに命令を出していく。","type":"TXT"},{"name":"【深月】","text":"「え……？　そ、そんなっ……い、##行っちゃうんですかっ！？##う、嘘っ……ちょっと待って……！！」","type":"TXT","id":"v_SR656_0042","src":"/img/common/voice/ogg/v_SR656_0042.458b1f878c842d89f51bc6c6db9cbdc8.ogg"},{"name":"","text":"　背後から聞こえる深月の怯えた声を##振りほどき、そのまま、無言で##部屋を後にした。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【俺】","text":"「ふう……。やっと終わったな……」","type":"TXT"},{"name":"","text":"　最後の書類にサインを終え、##事務仕事で凝り固まった身体をほぐす。","type":"TXT"},{"name":"","text":"　ふと時計に目を向ければ、調教部屋を##後にしてからすでに丸一日が##経過しようとしていた。","type":"TXT"},{"name":"","text":"　あれから任務や溜まっていた書類仕事を##片づけていたら、気付けばもうこんなに##時間が経過していたようだ。","type":"TXT"},{"name":"【俺】","text":"「さて……。そろそろ、深月の様子を##見に行くとするか……」","type":"TXT"},{"name":"","text":"　ゆったりと腰を上げて、##深月のいる調教部屋を目指す。","type":"TXT"},{"name":"","text":"　深月などどうでもいいはずなのに、##自然と歩くスピードは##早くなっていくのだった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR656f","src":"/img/pc/hello_script/ev/M/SR656f.544484a43dfcae0726e7f598d855d450.jpg"},{"name":"【深月】","text":"「ぅ……あぁぁ、あへぇ……ひ、あぁぁ……」","type":"TXT","id":"v_SR656_0043","src":"/img/common/voice/ogg/v_SR656_0043.aebb0926a0f05301505251a0f1562458.ogg"},{"name":"","text":"　調教部屋に入ってまず感じたのは、##むせかえるようなメスの匂いだった。","type":"TXT"},{"name":"","text":"　そして、快楽に溺れた豚のような##喘ぎ声に出迎えられた。","type":"TXT"},{"name":"【深月】","text":"「ぁ、あぁぁ……あひっ、##ひぅぅぅ……ん、んくぅ」","effect":"ef02","type":"TXT","id":"v_SR656_0044","src":"/img/common/voice/ogg/v_SR656_0044.32ff9b3d215e1925312f5a25c006fb9f.ogg"},{"name":"【俺】","text":"「これは……。くくっ、いい仕上がりだな」","type":"TXT"},{"name":"","text":"　深月は座らされた状態で、##みっともないアヘ顔を浮かべながら、##甘い吐息を漏らし続けていた。","type":"TXT"},{"name":"","text":"　媚薬によってイカされ続けたせいか、深月の##周囲は彼女自身の愛液でべっとりだ。##メスの匂いの原因は、恐らくこれだろう。","type":"TXT"},{"name":"","text":"　そして、愛液だけではなく、唾液や尿まで##垂れ流しにして身体を痙攣させている始末だ。","type":"TXT"},{"name":"【俺】","text":"「おい、深月。お前は、##俺のことをどう思ってる？」","type":"TXT"},{"name":"","text":"　近づいて声をかけると、深月はぎこちない##動きでこちらに顔を向け、目が合うと##同時に笑顔を浮かべた。","type":"TXT"},{"name":"【深月】","text":"「ぁ、あひっ……♪　んく、あぁァ♪　ふ、##ふうま様ぁ……♪　わ、私は……ふうま様の##ことがぁ、だだ、だいしゅきれしゅぅ♪」","type":"TXT","id":"v_SR656_0045","src":"/img/common/voice/ogg/v_SR656_0045.792ba2ffe54e6aa6573bbe6145eaa25c.ogg"},{"name":"","text":"　深月は蕩けたような甘えた声で、##そう言った。その声は、これまでの深月とは##全く違うものだ。","type":"TXT"},{"name":"","text":"　生真面目さが消え、##相手に依存しきっているような……##完璧な、メス豚の声だった。","type":"TXT"},{"name":"","text":"　その声を聞いて、確信する。##……洗脳は、完全に成功した。","type":"TXT"},{"name":"【俺】","text":"「くくっ……そうか、深月は俺が大好きか。##なら、俺にどうして欲しい？##言ってみろ」","type":"TXT"},{"name":"","text":"　勝手に、笑みが零れる。##おかしくて仕方ない。","type":"TXT"},{"name":"","text":"　これぞ、愉悦。一人の人間を堕とすことの、##なんと楽しいことか。……あぁ、たまらない。","type":"TXT"},{"name":"【深月】","text":"「ぁ、あへっ、ん、あぁっ……♪##わ、私はぁ……ふへへ♪　ふうま様の、##おちんぽ……ほしいれすぅ♪」","type":"TXT","id":"v_SR656_0046","src":"/img/common/voice/ogg/v_SR656_0046.78f37f560224c68d98ff5c82461b9615.ogg"},{"name":"【深月】","text":"「こ、この……私の、ドスケベまんこを……##ふうま様の、おちんちんで……いっぱい##いっぱい♪　犯してほしいんれしゅぅぅ♪」","type":"TXT","id":"v_SR656_0047","src":"/img/common/voice/ogg/v_SR656_0047.a363f4d097355f3e4c4068b29f4dc4f4.ogg"},{"name":"","text":"　深月は蕩けた笑みを浮かべたまま、##自らの陰部を広げ、誘惑するように##そうおねだりしてきた。","type":"TXT"},{"name":"","text":"　ちょっと洗脳しただけで、ここまで淫らに##なるとは……意外と、深月の本性は##淫乱なのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「くく……よし、いいだろう。##深月の洗脳完了記念に、特別に犯してやる」","type":"TXT"},{"name":"【俺】","text":"「……だが、ここでは少々味気ない。##最高のステージを用意してやるからな」","type":"TXT"},{"name":"","text":"　そう言ってゆっくりと深月の元へ近づくと、##様々な液体でベトベトになった彼女の##身体を抱きかかえる。","type":"TXT"},{"name":"","text":"　すると深月は、##嬉しそうに微笑むのだった。","type":"TXT"},{"name":"【深月】","text":"「ぅ、うへへ……♪##あ、ありがとう、ございますぅ♪##私はとっても、幸せれしゅぅ……♪」","type":"TXT","id":"v_SR656_0048","src":"/img/common/voice/ogg/v_SR656_0048.35515d55045f4faee8e88cf86c5f7350.ogg"},{"name":"","text":"　お礼を述べる深月の言葉を無視して、##そのまま彼女を薄暗い部屋から##連れ出したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=807963747","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c926",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【深月】","text":"「ん……あの、ふうま様？　ここは……」","type":"TXT","id":"v_SR657_0000","src":"/img/common/voice/ogg/v_SR657_0000.db8168f7eaaf0ded857fe4adf7975f75.ogg"},{"name":"","text":"　別の部屋に移動してくると、##先ほどまで呆然としていた深月が目を覚まし、##そんなことを聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「ここが、お前のためのステージだよ。##どうだ、なかなか味のある場所だろう？」","type":"TXT"},{"name":"【深月】","text":"「んふっ……♪　えぇ本当にそうですね……♪##こんなところでふうま様に犯して頂けるなんて##私は幸せ者です……♪」","type":"TXT","id":"v_SR657_0001","src":"/img/common/voice/ogg/v_SR657_0001.a14c4d71470bf9d7ea3f9f0426ed5241.ogg"},{"name":"","text":"　深月は虚ろな瞳で部屋を眺めながら、##心底嬉しそうにそう呟いた。","type":"TXT"},{"name":"","text":"　この部屋は先ほどの調教部屋に負けず劣らず##薄暗く、埃っぽい。","type":"TXT"},{"name":"","text":"　普通ならこんな部屋に連れてこられて##喜ぶ人間はいないが、##洗脳されている深月は別だ。","type":"TXT"},{"name":"","text":"　部屋の中央には一本のポールがぽつんと##立っており、さながら##場末のパブのようでもある。","type":"TXT"},{"name":"【俺】","text":"「ほら、そろそろショウタイムの始まりだ。##お前は、そのポールの側に立ってろ」","type":"TXT"},{"name":"","text":"　そう言って、深月を部屋の中央に##設置された特別ステージに立たせてやる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR657a","src":"/img/pc/hello_script/ev/M/SR657a.eb96e25745c2eaa516fecf388ef9797f.jpg"},{"name":"【深月】","text":"「ぅ、んっ……あの、ふうま様……？##こんな感じで、よろしいでしょうか……？」","type":"TXT","id":"v_SR657_0002","src":"/img/common/voice/ogg/v_SR657_0002.67f35a9b4ba8e4a584cbcef036bc5d19.ogg"},{"name":"","text":"　うっすらと微笑みを浮かべた深月は、##甘えたようにそう聞いてきた。","type":"TXT"},{"name":"","text":"　先ほどの洗脳の快楽が、尾を引いているの##だろう。深月はまだ脚がふらつくようで、##ポールに掴まりながらなんとか立っている。","type":"TXT"},{"name":"【俺】","text":"「あぁ、それでいいぞ。取りあえず、##お前はそのままそこに立っていろ」","type":"TXT"},{"name":"【深月】","text":"「あぁ、ん……♪　は、はい、わかりました♪##ふうま様の、仰せのままに……♪」","effect":"ef02","type":"TXT","id":"v_SR657_0003","src":"/img/common/voice/ogg/v_SR657_0003.06caf33187baf2337f4ddcf064e4d230.ogg"},{"name":"","text":"　深月はこちらの命令に、##従順に頷いてみせた。中々の素直さだ。","type":"TXT"},{"name":"【俺】","text":"「さて、ショウタイムには観客が必要だな。##おい、お前たち、入ってきていいぞ」","type":"TXT"},{"name":"【部下Ａ】","text":"「……失礼します」","type":"TXT"},{"name":"","text":"　そう合図すると、複数の男たちがゾロゾロと##この部屋に入ってきて、##深月を取り囲んでいく。","type":"TXT"},{"name":"","text":"　彼らは皆、身体に包帯やギブスをしており、##見るからに痛々しい。","type":"TXT"},{"name":"","text":"　そんな彼らの姿を見て、##深月は不思議そうな顔をする。","type":"TXT"},{"name":"【深月】","text":"「えええと……？　ふうま様？　この方たちは##一体……？　私は、この方たちの前で、##何をすればいいのでしょう……？」","type":"TXT","id":"v_SR657_0004","src":"/img/common/voice/ogg/v_SR657_0004.447f72e3cccb88a42a270937186242a0.ogg"},{"name":"【俺】","text":"「お前、覚えていないのか？##そいつらは、お前が脱出しようとした時に##怪我をした俺の部下たちだ」","type":"TXT"},{"name":"【深月】","text":"「あっ……」","type":"TXT","id":"v_SR657_0005","src":"/img/common/voice/ogg/v_SR657_0005.31c4fabda8ba4b892a3a653de35b08ca.ogg"},{"name":"","text":"　幸い死者は出なかったが、##それでも深月の脱出騒動のせいで##これだけの被害が出ていたのだ。","type":"TXT"},{"name":"","text":"　ちなみに、彼らにはあえて深月を##泳がせていたことは伝えていない。あくまで、##突発的な騒動ということにしてある。","type":"TXT"},{"name":"","text":"　つまり、彼らの恨みはそのまま深月へと##向かう。部下たちは何も言わないが、##恨めしそうに深月のことを睨め付けていた。","type":"TXT"},{"name":"【俺】","text":"「お前のせいで、これだけの人間が怪我を##したんだ。つまりお前は、俺だけじゃなくて##こいつらにも謝らないといけないよな？」","type":"TXT"},{"name":"【深月】","text":"「そ、そうですね……。私のせいで、##ご迷惑をおかけいたしました##……大変、申し訳…………」","effect":"ef02","type":"TXT","id":"v_SR657_0006","src":"/img/common/voice/ogg/v_SR657_0006.5f2a8d0a1f948f494d684d22f58f11ce.ogg"},{"name":"【俺】","text":"「おいおい、ちょっと待て深月」","type":"TXT"},{"name":"","text":"　謝罪しようとした深月の言葉を遮り、##背後から彼女に近づく。","type":"TXT"},{"name":"","text":"　そして、彼女のアナルに肉棒を##あてがってやった。言葉だけの謝罪なんて、##誰も望んでいないのだ。","type":"TXT"},{"name":"【深月】","text":"「えっ……？　ふ、ふうま様っ？##あ、熱いのが、当たってます……##これは一体、どういう……」","type":"TXT","id":"v_SR657_0007","src":"/img/common/voice/ogg/v_SR657_0007.70ae13deefcc4ff7a0f28935e2944bea.ogg"},{"name":"【俺】","text":"「まだわからないのか？　鈍い女だな。##今から、楽しいショウの始まりというわけだ。##ほら、いくぞっ」","type":"TXT"},{"name":"","text":"　深月が疑問を挟もうとする前に思い切り腰を##突き上げ、根元まで一気に##ペニスを彼女のアナルへ挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR657b","src":"/img/pc/hello_script/ev/M/SR657b.c61fd6d9cacc89011d91027db6e3a106.jpg"},{"name":"【深月】","text":"「んぐぅぅっ！？　うぎっひっあぁぁっ……！##んぁぁっ、あっ、あぁぁっ……！　お尻っ、##おちんぽ入ってきてりゅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR657_0008","src":"/img/common/voice/ogg/v_SR657_0008.8a74e5b7c6083e2a05a08543dd4ec1fc.ogg"},{"name":"【深月】","text":"「くっ、はぁ、はぁっ……！##ふ、ふうま様っ？　これ、どうしてっ……！##くっ、んんっ！」","type":"TXT","id":"v_SR657_0009","src":"/img/common/voice/ogg/v_SR657_0009.7e64bdbf953a7073ae601c0a22cf9268.ogg"},{"name":"","text":"　ペニスによってアナルが犯されると同時に、##深月は苦しそうな嬌声を上げた。","type":"TXT"},{"name":"","text":"　彼女はまだ状況を飲み込めていないのか、##この行動には疑問しかないようだ。","type":"TXT"},{"name":"","text":"　しかし、突然の挿入にも関わらず、##彼女の身体はペニスを歓迎しているようで、","type":"TXT"},{"name":"","text":"　アナルはきゅうきゅうと肉棒を##締め付けてきているのだった。","type":"TXT"},{"name":"【俺】","text":"「おい、なにを驚いているんだ？　これだけの##人間に迷惑をかけたんだ。普通の謝罪で##許してもらえるわけがないだろう？」","type":"TXT"},{"name":"","text":"　そう言いながら、グイグイと腰を押し上げて##アナルの奥深くへと肉棒を食い込ませていく。","type":"TXT"},{"name":"【深月】","text":"「んひっ……！　ひっ、いぎっ！##あひっ、あぁっ！　はぁ、はぁっ……」","type":"TXT","id":"v_SR657_0010","src":"/img/common/voice/ogg/v_SR657_0010.f17a5aa268693b97da6b691e85897213.ogg"},{"name":"【深月】","text":"「じ、じゃあ、これが……私の、##謝罪のための場……ということ、##なのでしょうか……？」","type":"TXT","id":"v_SR657_0011","src":"/img/common/voice/ogg/v_SR657_0011.c25e0de6a551ce257b65d7679fb50f7f.ogg"},{"name":"","text":"　深月はペニスが突き上げてくる感触に##短い嬌声を上げながら、そう聞き返してきた。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そういうことだ。こいつらに許して##もらうために、お前の淫らでみっともない姿を##披露して、誠意を見せてやるんだな」","type":"TXT"},{"name":"【俺】","text":"「そうすれば、今は怒り心頭のこいつらも##許してやろうって気になるかもしれないな」","type":"TXT"},{"name":"","text":"　そう言いつつ、深月に次の言葉を促すように##ぐっと腰を突き上げる。","type":"TXT"},{"name":"【深月】","text":"「あがっ、あぁぁっ……！　くっんくぅぅっ！##あひっ、んんっ！　わ、わかりました、##ふうま様……」","effect":"ef02","type":"TXT","id":"v_SR657_0012","src":"/img/common/voice/ogg/v_SR657_0012.6289894180cdd5bc888077bdaa5bb189.ogg"},{"name":"","text":"　深月はアナルを責められる快感に##喘ぎながらもそう言って、部下たちの方へと##顔を向ける。","type":"TXT"},{"name":"【深月】","text":"「んっはぁ、はぁ……！　み、皆さんっ……！##これから私の、淫らで変態な姿を、##心ゆくまで見てくださいっ……！」","type":"TXT","id":"v_SR657_0013","src":"/img/common/voice/ogg/v_SR657_0013.4381e45c01b665c984f38ae8e1704ab6.ogg"},{"name":"【深月】","text":"「そ、そしてっ……私のエッチな姿で楽しんで##いただけたら……その、よければ、私のことを##ゆ、許してくらはいっ！　ひっんんっ……！」","type":"TXT","id":"v_SR657_0014","src":"/img/common/voice/ogg/v_SR657_0014.8e4482ad9a9977a83c9d1c8f45d46f67.ogg"},{"name":"","text":"　まるで懇願するように必死な声でそう言って##深月は怪我をした部下たちに頭を下げた。","type":"TXT"},{"name":"【俺】","text":"「まずは中々の前口上だったぞ、深月。##それでは早速、始めるとするか。##くくっ……！」","type":"TXT"},{"name":"","text":"　従順な深月の姿に勝手に笑みが##こぼれてくるのもいとわずに、##そのまま激しく抽送運動を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR657c","src":"/img/pc/hello_script/ev/M/SR657c.467788315675f929129343ee6c4feea3.jpg"},{"name":"【深月】","text":"「あひぃぃっ！　いぎぎっ、いっ、んんっ！##んぐっ、んおぉっ、おほっ、##おぉぉんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR657_0015","src":"/img/common/voice/ogg/v_SR657_0015.57d8c9b58b9dabcbd4824af8fb0e741a.ogg"},{"name":"【深月】","text":"「お、おひんひんっ……！##おひりのなかぁれぇ、##動いてましゅうぅぅっ！」","type":"TXT","id":"v_SR657_0016","src":"/img/common/voice/ogg/v_SR657_0016.a8eac4dc2cb5a64d984eb84f71c775b2.ogg"},{"name":"【深月】","text":"「ふうま様のが、突き上げてきてっ！##はぁ、はぁ！　か、##感じちゃいましゅぅぅっ！」","type":"TXT","id":"v_SR657_0017","src":"/img/common/voice/ogg/v_SR657_0017.4f10da7203f1214df7caec3f4a8d48c9.ogg"},{"name":"","text":"　突如として猛烈な勢いでアナルを##責められたせいで、深月は間抜けな##嬌声を上げた。","type":"TXT"},{"name":"","text":"　彼女はペニスを突き上げる度に身体を##跳ねさせ、ビクビクと腰を震わせる。","type":"TXT"},{"name":"【俺】","text":"「ほら、もっと情けない声を上げて喘げ。##こいつらに、お前のみっともない姿を##見てもらうんだろう？」","type":"TXT"},{"name":"","text":"　背後から深月を鼓舞するようなことを##言いつつ、彼女を煽るように##腰を振り乱していく。","type":"TXT"},{"name":"【深月】","text":"「あひっ、いぃぃんっ！　は、はいぃぃっ！##はひっ、ひうぅぅっ！##んおぉっ、んんっ！」","type":"TXT","id":"v_SR657_0018","src":"/img/common/voice/ogg/v_SR657_0018.235112512ef4df933388a977f12526fb.ogg"},{"name":"【深月】","text":"「み皆さんんっ！　わ、私の淫らな姿っ……！##いっぱい、見てくらはいぃぃっ！　あんっ！##んくぅぅっ！　んぐっ、あぁっ……！」","type":"TXT","id":"v_SR657_0019","src":"/img/common/voice/ogg/v_SR657_0019.bdca77b4467862d8ae738ac770d901d3.ogg"},{"name":"","text":"　ズンズンとアナルを突き上げられ、##深月は言葉を途切れさせながらも##目の前の男たちを誘惑する。","type":"TXT"},{"name":"","text":"　彼女はまるで発情したケモノのような##甘えた声を上げて、猥雑に##腰をくねらせていった。","type":"TXT"},{"name":"","text":"　どうやら深月は衆人環視の中で犯されている##ことに、ただならぬ興奮を感じているようだ。##……全く、とんだ淫乱女である。","type":"TXT"},{"name":"【俺】","text":"「おらっ、感じてばかりいないで、##少しはこれまでの自分の態度を##反省したらどうだ？」","type":"TXT"},{"name":"","text":"　あくまでこれはお仕置きだ。深月を口でも##激しく責めながら、執拗に##アナルを刺激していく。","type":"TXT"},{"name":"【深月】","text":"「あっ、あぁぁっ……！　いぎぎっ、##んぅぅっ！　う、うぅっ、##も、申し訳ありませんっ……！」","type":"TXT","id":"v_SR657_0020","src":"/img/common/voice/ogg/v_SR657_0020.adfa465f3708f2f5ee991df1973c2b1b.ogg"},{"name":"【深月】","text":"「私はこれまでっ、ふうま様に##生意気な態度をとっていましたぁぁっ！」","type":"TXT","id":"v_SR657_0021","src":"/img/common/voice/ogg/v_SR657_0021.83d9867a9f1ddbd73e9c1984b5ff0d30.ogg"},{"name":"【深月】","text":"「今では、本当に反省していますぅぅっ！##あっ、んんっ！　んぐぅぅっ……！」","type":"TXT","id":"v_SR657_0022","src":"/img/common/voice/ogg/v_SR657_0022.2119f1c486868248c7a571d0639c65e2.ogg"},{"name":"","text":"　深月はそうやって、申し訳なさそうに##何度も謝罪の言葉を繰り返す。","type":"TXT"},{"name":"","text":"　それと同時に、ビクビクと##小刻みに身体を震わせたのは、##軽く絶頂してしまったせいだろう。","type":"TXT"},{"name":"","text":"　謝罪して絶頂するとは……##こいつはやはり、筋金入りの変態らしい。","type":"TXT"},{"name":"【俺】","text":"「おい、深月。謝るのは俺だけでいいのか？##他にも、謝らなくちゃいけないやつは##大勢いるだろう」","type":"TXT"},{"name":"","text":"　軽く絶頂したとしても、##責めの手は緩めない。むしろ、その逆。","type":"TXT"},{"name":"","text":"　ますます、深月のアナルを突き上げる##腰の動きは激しさを増していく。","type":"TXT"},{"name":"【深月】","text":"「んっ、んぎぃぃっ！　あがっんんぅぅぅっ！##ごごっ、ごめんなさい、ごめんなさいぃぃっ！##あひっ、ひぃぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR657_0023","src":"/img/common/voice/ogg/v_SR657_0023.80d9e1614dcbb15c85e73f619b0b2cc8.ogg"},{"name":"【深月】","text":"「み、皆さんにも、私っ……本当に、##酷いことをしてしまって……！」","type":"TXT","id":"v_SR657_0024","src":"/img/common/voice/ogg/v_SR657_0024.a7ccbbd8c69cd809f900b15d90782ad4.ogg"},{"name":"【深月】","text":"「私、心から反省してましゅぅぅっ！##す、すみませんれしたぁぁっ！！」","type":"TXT","id":"v_SR657_0025","src":"/img/common/voice/ogg/v_SR657_0025.deba3aa1b23966463fb9cbdecfa51f53.ogg"},{"name":"","text":"　深月は必死に部下たちに向かって##謝罪を繰り返し、許してもらえるよう##おねだりを繰り返す。","type":"TXT"},{"name":"","text":"　そうやって謝る度、深月は小さな絶頂を##繰り返し、アナルはキツく##締まっていくのだった。","type":"TXT"},{"name":"【俺】","text":"「深月、ちゃんと反省したか？　これに##懲りたら、もう二度と脱出しようなんて##考えないだろうな？」","type":"TXT"},{"name":"","text":"　まるで尋問するように、強い口調で##そう尋ねながら、ズンズンと##肉棒を押し込んでいく。","type":"TXT"},{"name":"【深月】","text":"「はひっ！　ひっ、うぅぅっ！　は、##はいぃぃっ！　本当に、心から、##反省しまひたぁっ！　ぅ、んんっ！」","type":"TXT","id":"v_SR657_0026","src":"/img/common/voice/ogg/v_SR657_0026.f34ee5edafc3495f72eb2012a2126ae8.ogg"},{"name":"【深月】","text":"「ひあっはぁ、はぁっ！　私はもう、二度とっ##ふうま様に逆らったりなんかしませんんっ！##ぜ、絶対にっ！　誓いましゅぅぅぅっ！！」","type":"TXT","id":"v_SR657_0027","src":"/img/common/voice/ogg/v_SR657_0027.3131880e986c6f28bc1f33cd0ffa3a6c.ogg"},{"name":"","text":"　深月は断続的に絶頂しながら、##呂律の回らなくなった口で必死に##反省の言葉を口にした。","type":"TXT"},{"name":"","text":"　どうやら、その言葉には嘘はなさそうだ。##これならば、また深月が##裏切る可能性は限りなく低いだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。そうかそうか。よくそこまで##反省したな、深月。俺は嬉しいぞ」","type":"TXT"},{"name":"","text":"　深月の反省が本物であることは##よくわかったが、それでも彼女に対する##責めを止めはしない。","type":"TXT"},{"name":"","text":"　時間が経つほど締まりのキツくなる深月の##アナルを、リズミカルに腰を動かして##責め立てていく。","type":"TXT"},{"name":"【深月】","text":"「あひっひっ！　ひぎっ、んっ！##んおぉぉっ！　おっ、おごっ！##んぐぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR657_0028","src":"/img/common/voice/ogg/v_SR657_0028.a64d654c448df349e7f99d2a32768e7b.ogg"},{"name":"【深月】","text":"「ひっ、んぎぃぃっ！##ふ、ふうま様っ、激しいれしゅぅっ！」","type":"TXT","id":"v_SR657_0029","src":"/img/common/voice/ogg/v_SR657_0029.7e4280ad5ef234ca3895770106818243.ogg"},{"name":"【深月】","text":"「お尻、ゴスゴス突かれてっ！##感じちゃって！　おまんこ、##キュンキュンしちゃいましゅぅぅ！」","type":"TXT","id":"v_SR657_0030","src":"/img/common/voice/ogg/v_SR657_0030.8f763a36082a2600df45be6d235791f4.ogg"},{"name":"","text":"　ひたすらにアナルを責められ、##その快感が膣にまで影響を##及ぼしているようだった。","type":"TXT"},{"name":"","text":"　ここからはよく見えないが、きっと深月の##秘部はだらしなく愛液を垂れ流し物欲しそうに##その入り口を震わせていることだろう。","type":"TXT"},{"name":"【部下Ａ】","text":"「お、おぉ……これは、かなり……」","type":"TXT"},{"name":"【部下Ｂ】","text":"「あぁ、すげぇエロいな……」","type":"TXT"},{"name":"","text":"　そんな彼女の反応に、部下たちも##次第に色めき立っていくのが見て取れた。","type":"TXT"},{"name":"","text":"　誰もが鼻息荒く、##深月の猥雑な姿に釘付けになっている。","type":"TXT"},{"name":"【俺】","text":"「くくっ。喜べ、深月。お前の誠意は、##こいつらに伝わってきているみたいだぞ」","type":"TXT"},{"name":"【深月】","text":"「はひっ……！　あ、ありがとう、##ございましゅぅぅっ！　ふうま様にそう言って##もらえて私、嬉しいれしゅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR657_0031","src":"/img/common/voice/ogg/v_SR657_0031.e68cbbef357fa85e35e6a1bd16f020e8.ogg"},{"name":"","text":"　褒められたのが嬉しかったのか、##深月は嬉しそうに甘ったるい声を上げ、##またしても絶頂する。","type":"TXT"},{"name":"","text":"　絶頂の度に彼女のアナルはキツく収縮し、##肉棒を締め上げてくるのだった。","type":"TXT"},{"name":"","text":"　そのおかげで、ペニスには強烈な刺激が##伝わり、早くも射精感が訪れるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「く、ふぅっ……！　そうか、嬉しいか。##それなら、ご褒美にこのまま##お前の尻の中に射精してやろう」","type":"TXT"},{"name":"","text":"　そう宣言した直後、スパートを##かけるために全力で腰を振り上げていく。","type":"TXT"},{"name":"【深月】","text":"「あひっひぃぃんっ！　ひぎっぃぃっ！　ふ、##ふうま様っ！　あ、あり、ありがとう##ございましゅぅっ！　ひゃうっんくぅぅっ！」","type":"TXT","id":"v_SR657_0032","src":"/img/common/voice/ogg/v_SR657_0032.4ed7ebfda12d900a841a77b8ac48fe97.ogg"},{"name":"【深月】","text":"「ふうま様のせーしっ！##私のおひりの中にっ、ら、らしてぇぇっ！」","type":"TXT","id":"v_SR657_0033","src":"/img/common/voice/ogg/v_SR657_0033.5991178f3de24dce1c5878fef5a5ff4b.ogg"},{"name":"【深月】","text":"「私のケツマンコっ、ふうま様のせーしで、##いっぱいにしてくらはいぃぃっ！！」","type":"TXT","id":"v_SR657_0034","src":"/img/common/voice/ogg/v_SR657_0034.984e0936352e8ddc215548146fc5874a.ogg"},{"name":"","text":"　尻穴に射精してもらえると聞いた深月は、##嬉しそうにかん高い嬌声を上げながら##身体をビクつかせる。","type":"TXT"},{"name":"","text":"　同時に彼女の尻穴は、精液を##搾り取ろうとするように##猛烈な締め付けをしてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　ほら出すぞ、深月っ！##しっかり受け止めろっ！！」","type":"TXT"},{"name":"【深月】","text":"「ひゃっ、ひゃぃぃぃっ……！##ふうま様のせーしっ！　おひりで、##全力れ受け止めましゅぅぅぅっ！！」","type":"TXT","id":"v_SR657_0035","src":"/img/common/voice/ogg/v_SR657_0035.d7566ab6b008a4a7eb33e11aba09eeb1.ogg"},{"name":"","text":"　一際大きな深月の嬌声が響いた瞬間、##これまで以上に腰を突き出し、##尻穴の最奥で精液を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR657d","src":"/img/pc/hello_script/ev/M/SR657d.e8465a72f5247144e79c5cb2db12e7fa.jpg"},{"name":"【深月】","text":"「いぎぃぃぃっ！？　ひぎっ、ひいぃぃんっ！##あぁぁぁっ！　あひっ、んぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR657_0036","src":"/img/common/voice/ogg/v_SR657_0036.39f409a45b5c5d7bb18dba75efd71e33.ogg"},{"name":"【深月】","text":"「せ、せーしっ、でてりゅうぅぅぅっ！##おひりの中っ、ふうま様の熱いせーしが、##溢れてましゅぅぅ！！」","type":"TXT","id":"v_SR657_0037","src":"/img/common/voice/ogg/v_SR657_0037.bee7cec00f1388a363458b021d1bccf9.ogg"},{"name":"","text":"　射精と同時に、深月は狂ったように##嬌声を上げながら、これまでで##一番激しい絶頂を迎えた。","type":"TXT"},{"name":"","text":"　深月は腰をビクビクと痙攣させながら快楽に##喘ぎ、尻穴はさらなる射精を促すように##ペニスを締め付ける。","type":"TXT"},{"name":"","text":"　その様子はまるで、尻穴に射精されたのが##嬉しくて仕方がないと##叫んでいるかのようだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ。お前、アナルに##射精されたのがそんなにいいのか？」","type":"TXT"},{"name":"","text":"　快楽に震える深月を馬鹿にするような口調で##そう告げた。もちろん、その間も##ペニスは依然として射精を続けている。","type":"TXT"},{"name":"【深月】","text":"「ひっ、うぅぅっ……！##はぁ、はぁっ！　は、はいぃっ！」","type":"TXT","id":"v_SR657_0038","src":"/img/common/voice/ogg/v_SR657_0038.397452e65472847eb613c38b297bc787.ogg"},{"name":"【深月】","text":"「ふうま様に、せーし出してもらうの……##んくっ！　と、とっても、##気持ちいいれしゅぅぅっ！」","type":"TXT","id":"v_SR657_0039","src":"/img/common/voice/ogg/v_SR657_0039.407f3990cb350c0b8f8e18f99aaac476.ogg"},{"name":"【深月】","text":"「お尻の中れ、おちんちんビクビク跳ね回って##……ぅ、んんっ！　熱いせーしが溢れてきてっ##……身体中ゾクゾクしちゃうんれしゅぅっ！」","type":"TXT","id":"v_SR657_0040","src":"/img/common/voice/ogg/v_SR657_0040.3376874757e9f71a0ebbeaa6ccbd4d4c.ogg"},{"name":"","text":"　深月は蕩けた声でそう返事をしながら、##またしても絶頂しているようだった。","type":"TXT"},{"name":"","text":"　そんな彼女をさらに感じさせてやるため、##腰を押しつけてアナルから##子宮を刺激する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「ひっ、あひぃぃっ！　ひぐっ、あっ、##んあぁぁっ！　そ、それ、##しゅごいれしゅぅぅっ！　あふぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR657_0041","src":"/img/common/voice/ogg/v_SR657_0041.08ed2f96e70105fad974e6d7cff18325.ogg"},{"name":"【深月】","text":"「そ、そんなこと、されたらっ……##おまんこも、感じちゃって……##と、とってもいいれしゅうぅぅっ！」","type":"TXT","id":"v_SR657_0042","src":"/img/common/voice/ogg/v_SR657_0042.6f917fce4897bb020a149e2a3e11a3d9.ogg"},{"name":"【深月】","text":"「さ、最後に、こんなご褒美をくださる##なんてっ……！　ひうっ、んあぁっ！##ふうま様は、とってもお優しいですぅ……！」","type":"TXT","id":"v_SR657_0043","src":"/img/common/voice/ogg/v_SR657_0043.ac0ebba3dbcbcc13fd720259387a0c5f.ogg"},{"name":"","text":"　小刻みに腰を跳ねさせながら、##深月は嬉しそうに甘えた声を上げた。","type":"TXT"},{"name":"","text":"　その姿は、快楽に身を任せたメス丸出しで、##非常に淫靡な雰囲気が漂っている。","type":"TXT"},{"name":"","text":"　……それはいいのだが、##今の深月の発言は聞き捨てならない。","type":"TXT"},{"name":"【俺】","text":"「最後、だと？　深月……お前はまさか、##これで終わりだと思ってるのか？」","type":"TXT"},{"name":"【深月】","text":"「えっ……？　そ、それはつまり、##どういうことでしょう……？##その、もしかして……」","type":"TXT","id":"v_SR657_0044","src":"/img/common/voice/ogg/v_SR657_0044.fe0b176ed4d5af9d6e67346550fc7cde.ogg"},{"name":"","text":"　なぜだか深月は、期待するような##声を上げてもじもじと身体を動かす。","type":"TXT"},{"name":"","text":"　おおかた、深月はこのまま膣も##犯してもらえると考えているのだろうが、##それは大間違いだ。","type":"TXT"},{"name":"","text":"　ふん……。そのような浅ましい期待になど、##乗ってやるものか。","type":"TXT"},{"name":"【俺】","text":"「おいお前、こっちに来い」","type":"TXT"},{"name":"【部下Ａ】","text":"「え……？　あ、はい」","type":"TXT"},{"name":"","text":"　深月の言葉を無視し、一人の部下を指名し、##ステージの上まで上げさせる。","type":"TXT"},{"name":"【深月】","text":"「あ、あの、ふうま様……？##この方は……」","type":"TXT","id":"v_SR657_0045","src":"/img/common/voice/ogg/v_SR657_0045.5a6c6f6143c965785af66a20449d579f.ogg"},{"name":"","text":"　突然近づいてきた部下を前にして、##深月は不安そうに聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「ん、そいつか？　お前のマンコを犯すのは、##そいつにやらせようと思ってな。前と後ろ、##同時セックスだ。いいだろう？」","type":"TXT"},{"name":"【深月】","text":"「え、そ、そんなっ……！##私、せっかくなら、ふうま様に##おまんこを犯してもらいたいですっ……」","type":"TXT","id":"v_SR657_0046","src":"/img/common/voice/ogg/v_SR657_0046.92ea54a73d750a6b54f81812150471ec.ogg"},{"name":"","text":"　まぁ、今の深月なら##そう言うだろうと思っていた。","type":"TXT"},{"name":"","text":"　だがそんなわがままを聞いてやっては、##お仕置きの意味がないのだ。","type":"TXT"},{"name":"【俺】","text":"「いいか、深月。俺も本当は、お前のマンコを##味わいたいと思ってるさ。でもな？　そいつは##お前のせいで、怪我をしてるだろ？」","type":"TXT"},{"name":"【俺】","text":"「そいつは、俺よりも痛い目に遭ってるんだ。##だから、前を譲ってやるんだよ」","type":"TXT"},{"name":"【俺】","text":"「それにお前は、怪我をさせてしまった##謝罪をしないといけないんじゃないのか？」","type":"TXT"},{"name":"","text":"　ゆっくりと、諭すような口調で、##深月に言い聞かせてやる。","type":"TXT"},{"name":"","text":"　洗脳された彼女は、##こうされれば言うことを聞かざるを得ない。","type":"TXT"},{"name":"【深月】","text":"「ぅ……は、はい、わかりました。##おまんこを差し出して、許して##頂けるのでしたら……私は、喜んで……」","type":"TXT","id":"v_SR657_0047","src":"/img/common/voice/ogg/v_SR657_0047.bce305acd550f1c23837cb9358e41458.ogg"},{"name":"","text":"　怪我のことを出されると弱いのか、##なにも言えなくなった深月は、##急にしおらしくなる。","type":"TXT"},{"name":"","text":"　部下はそんな深月に近づいていき、##いきり立ったイチモツを濡れそぼった##深月の秘部にあてがうのだった。","type":"TXT"},{"name":"【部下Ａ】","text":"「深月……。よくもこんな怪我を##負わせてくれたな？　今度は俺がたっぷり##いたぶってやるから、覚悟しろよ？」","type":"TXT"},{"name":"","text":"　鼻息荒く部下はそう告げると、##深月の膣内へと己の肉棒を一気に挿入した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR657e","src":"/img/pc/hello_script/ev/M/SR657e.c7478f9cbd107d27bc605d7e4ed4de48.jpg"},{"name":"【深月】","text":"「いぎぎぃぃっ！？　あがっ！##あひっ、んぎいぃぃぃぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR657_0048","src":"/img/common/voice/ogg/v_SR657_0048.cd20a48e5c514ee91db278aa094b9503.ogg"},{"name":"","text":"　膣とアナルへの同時挿入によって、##瞬時に絶頂を迎える深月。","type":"TXT"},{"name":"","text":"　彼女は全身を激しく痙攣させて、##二つの穴から広がる快感に身を委ねている。","type":"TXT"},{"name":"","text":"　膣内への挿入を待ちわびていただけあって、##その絶頂感は凄まじいものがあるだろう。","type":"TXT"},{"name":"【俺】","text":"「そらっ、もう動くぞ深月。##俺だけじゃなくて、こいつのこともちゃんと##楽しませろよっ？」","type":"TXT"},{"name":"","text":"　未だに絶頂している深月にそう告げ、##部下と呼吸を合わせて同時に抽送を開始する。","type":"TXT"},{"name":"【深月】","text":"「んごっ、おぉぉんっ！　あっ、あひぃぃっ！##あぁぁっ！　あがっ、あぁぁっ……！！」","type":"TXT","id":"v_SR657_0049","src":"/img/common/voice/ogg/v_SR657_0049.25fc89fc6e63457b6a5d461cc7abd990.ogg"},{"name":"【深月】","text":"「ら、らに、これぇぇっ！　おまんこと、お尻##一緒になんてぇぇっ！　こ、こんらの、気持ち##よしゅぎましゅぅぅっ！　ひっひぎぃぃっ！」","type":"TXT","id":"v_SR657_0050","src":"/img/common/voice/ogg/v_SR657_0050.1cc22a53a35d66b903faf86b5cc772c5.ogg"},{"name":"","text":"　二つの穴を同時に責め立てる猛烈な抽送に、##深月は野獣のような嬌声を##上げて繰り返し絶頂を迎える。","type":"TXT"},{"name":"","text":"　その叫び声は意味を聞き取れないほど。##もしかすると、あまりの快感に意識を##飛ばしそうになっているのかもしれない。","type":"TXT"},{"name":"【俺】","text":"「おい、深月っ！　謝る相手が目の前に##居るんだから、ちゃんと謝罪しないか。##お前、謝る気があるのか？」","type":"TXT"},{"name":"【部下Ａ】","text":"「そうだぜっ。お前、さっきから自分ばっかり##気持ちよくなってるじゃねぇか。##そうじゃなくて、俺の目を見て謝れよっ！」","type":"TXT"},{"name":"","text":"　深月を罵倒しながら、##二人して彼女の穴を全力で責め立てていく。","type":"TXT"},{"name":"【深月】","text":"「いっ、いぎぃぃぃっ！　ごめんなしゃい！##ごめんなしゃいいぃぃっ！##あひぃぃっ！　ひぅぅ！」","effect":"ef02","type":"TXT","id":"v_SR657_0051","src":"/img/common/voice/ogg/v_SR657_0051.a14800988d8d5afea359097e539c5a4a.ogg"},{"name":"【深月】","text":"「わ私だけ何回もイッてごめんさしゃいぃっ！##怪我をさせて本当にすみませんれしたぁぁっ！##んっ、んほぉぉっ！　おぉぉんっ！！」","type":"TXT","id":"v_SR657_0052","src":"/img/common/voice/ogg/v_SR657_0052.0752ec1a0545408dbe4d9f4cd8016aef.ogg"},{"name":"","text":"　同時に罵られたのが効いたのか、深月は##再び何度も謝罪の言葉を口にし始める。","type":"TXT"},{"name":"","text":"　その度に深月はまた小さな絶頂を繰り返し、##アナルや膣がギュウギュウと##キツくなっていくのだった。","type":"TXT"},{"name":"【部下Ａ】","text":"「くっ……！　悪くない謝罪だな、深月。##それにっ……この締め付けも、中々だぜ」","type":"TXT"},{"name":"【俺】","text":"「う、あぁっ……これは、効くな……」","type":"TXT"},{"name":"","text":"　じわじわとペニスを締め付けてくる感触に、##二人して思わず声を漏らしてしまう。","type":"TXT"},{"name":"【深月】","text":"「あぁんっ♪　はひっ、いぃぃぃっ！##ひぎっ、はぁ、はぁっ！##んっ、んぐぅぅぅっ！」","type":"TXT","id":"v_SR657_0053","src":"/img/common/voice/ogg/v_SR657_0053.797294fcba70e25cb046d5d4f413cf3c.ogg"},{"name":"【深月】","text":"「お二人とも、##すっごく気持ちよさそうな声っ……！」","type":"TXT","id":"v_SR657_0054","src":"/img/common/voice/ogg/v_SR657_0054.4c5bcc2648dc8e81bef2ed3df271c417.ogg"},{"name":"【深月】","text":"「あっ、あひぃんっ♪　私のアソコで、##いっぱい、感じてくださってるんですね！##あっ、んくぅぅ！！」","type":"TXT","id":"v_SR657_0055","src":"/img/common/voice/ogg/v_SR657_0055.d4080fad776d05a53e3c731beee4a5f5.ogg"},{"name":"","text":"　敏感に二人の声を聞きつけ、##嬉しそうな声を上げた深月は、さらに肉棒を##締め付けようと身体に力を入れた。","type":"TXT"},{"name":"","text":"　そのせいで、ペニスに伝わる刺激はますます##上昇し、加速度的に射精感が##高まっていくのを感じる。","type":"TXT"},{"name":"【部下Ａ】","text":"「く、あぁぁっ……！　これは、##かなりっ……！　俺、も、もう、##出そうだっ……！」","type":"TXT"},{"name":"","text":"　深月の強烈な締め付けに、##部下は限界を訴える。","type":"TXT"},{"name":"","text":"　声には出さないが、こちらも部下と##似たような状況なのは変わりない。","type":"TXT"},{"name":"","text":"　断続的にペニスが震え、射精への下準備を##しているのがはっきりと感じられた。","type":"TXT"},{"name":"【深月】","text":"「ひっ、んぐぅぅっ！　ひっ、あぁぁっ！##お、お二人ともっ、おちんちんが震えてるの##よくわかりますぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR657_0056","src":"/img/common/voice/ogg/v_SR657_0056.018c1f4db94d180339cde9819e506e3f.ogg"},{"name":"【深月】","text":"「おちんちんっ、ビクビクってして……！##いぎぃっ！　ひうっ、んあっ！　もう、せーし##出ちゃいそうなんですよねっ……？」","type":"TXT","id":"v_SR657_0057","src":"/img/common/voice/ogg/v_SR657_0057.d5fb1d788dc540cba365bccf23b274a2.ogg"},{"name":"","text":"　射精の予感を感じ取った深月は、##心底嬉しそうにそう聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「く……あぁ、そうだ。全力で出してやるから##もっと締め付けろ。そして、俺たちが##出すまでお前はイクんじゃないぞ？」","type":"TXT"},{"name":"","text":"　全力で腰を打ち付けながら、##深月に命令を出す。","type":"TXT"},{"name":"","text":"　身体が熱い。もう、射精までは秒読み状態。##恐らく、部下も後数秒も持たないだろう。","type":"TXT"},{"name":"【深月】","text":"「は、はぃぃぃっ！　んぎっ、ひうぅぅっ！##いいっぱいいっぱい締め付けますからっ……！##あっ、あぁぁっ！　あんっ、んくぅぅっ！！」","type":"TXT","id":"v_SR657_0058","src":"/img/common/voice/ogg/v_SR657_0058.da051b58cd58ed5a00c1cefb1c761a68.ogg"},{"name":"【深月】","text":"「わ私のっ……！　エッチなおまんことお尻に##せーし、どぴゅどぴゅ出してくらはいぃぃ！##二人れっ、たっぷり、流しこんれぇぇっ！！」","type":"TXT","id":"v_SR657_0059","src":"/img/common/voice/ogg/v_SR657_0059.cce6021616045ea8b8821b90c5300843.ogg"},{"name":"","text":"　膨大な快楽に耐えきれないのか、##深月は激しく頭を振り乱しながら絶叫した。","type":"TXT"},{"name":"","text":"　そして彼女は命令に従って、##全力で二つの穴を収縮させていく。","type":"TXT"},{"name":"","text":"　それと同時にペニスに与えられる刺激は##急上昇し、ついには限界を迎えてしまう。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！　ほら、出すぞ深月っ！##二穴同時射精だっ！！」","type":"TXT"},{"name":"【深月】","text":"「はひいぃぃっ！　く、くらはいぃぃっ！##できたてザーメンっ！　おまんこと##ケツマンコに流しこんれぇぇぇぇぇぇっ！！」","type":"TXT","id":"v_SR657_0060","src":"/img/common/voice/ogg/v_SR657_0060.f98e2b743e18de8a513abbe681622b33.ogg"},{"name":"【深月】","text":"「おまんことお尻に一緒に射精されてっ……！##わ、私、イグッ！　いい、##イッちゃうぅっ！！」","type":"TXT","id":"v_SR657_0061","src":"/img/common/voice/ogg/v_SR657_0061.b87cba5b90f18d9014705313345bc60f.ogg"},{"name":"","text":"　ガクガクと全身を震わせ、深月が叫び声と##共に限界を訴えた、その瞬間――","type":"TXT"},{"name":"","text":"　ほぼ同時に、##深月の中へと己の欲望を爆発させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR657f","src":"/img/pc/hello_script/ev/M/SR657f.b8541e7ad3140d4c57fd83c97245eabf.jpg"},{"name":"【深月】","text":"「いぎぎいいぃぃぃぃぃぃぃぃっ！？##あひぃぃっ！　あがっ、##あああぁぁぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR657_0062","src":"/img/common/voice/ogg/v_SR657_0062.579a453e4290ec4de3ad434ddd818861.ogg"},{"name":"","text":"　膣内やアナルで精液が溢れると同時に、##深月は全身をビクつかせて絶頂した。","type":"TXT"},{"name":"","text":"　その快楽は強烈すぎたのか、彼女は白目を##剥いて、ケモノのような絶叫を##上げるのだった。","type":"TXT"},{"name":"","text":"　そんな彼女の膣内やアナルへ、##部下と二人して心ゆくまで精液を##放出し続ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【深月】","text":"「んおぉぉっ！　おごっ！　んぐうぅぅぅっ！##せ、せーしっ！　いっぱい##でてりゅうぅぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR657_0063","src":"/img/common/voice/ogg/v_SR657_0063.59833656d8d9afb9d442d91f21a4c5db.ogg"},{"name":"【深月】","text":"「せ、せーしっ、溢れてっ……！##おまんこ、す、すっごく、##熱いれしゅうぅぅっ！！」","type":"TXT","id":"v_SR657_0064","src":"/img/common/voice/ogg/v_SR657_0064.55fe4b3e594d2ac80884bad022980dd1.ogg"},{"name":"","text":"　大量の精液を流し込まれた深月は、##その感触でもまた絶頂しているようだった。","type":"TXT"},{"name":"","text":"　そうやって一通り射精を続け、ようやく##終わってペニスを引き抜くと、深月はポールに##掴まって立つのがやっとの状態になっていた。","type":"TXT"},{"name":"【深月】","text":"「ぜぇっ……ぜぇっ……んっ、んぁっ##……あぁぁ、んっ……んくっ、んん……」","type":"TXT","id":"v_SR657_0065","src":"/img/common/voice/ogg/v_SR657_0065.9c647a5adc467b07436ae706b9ca2b3b.ogg"},{"name":"【深月】","text":"「あ、あの……ぜぇ、ぜぇ……わ、私のこと##……これで、許して頂けたでしょうか？」","type":"TXT","id":"v_SR657_0066","src":"/img/common/voice/ogg/v_SR657_0066.defa602fb1fd5d6553d922c372f2c395.ogg"},{"name":"","text":"　満身創痍の状態になりながら、##深月は先ほどまで膣内にペニスを##挿入していた部下に尋ねる。","type":"TXT"},{"name":"【深月】","text":"「ん、んぁ……そ、そう、ですか##……よ、よかったです……」","type":"TXT","id":"v_SR657_0067","src":"/img/common/voice/ogg/v_SR657_0067.98f5129d20059b2f88bb0e6d9fdebc77.ogg"},{"name":"","text":"　部下が静かに頷くのを確認すると、##深月はほっとしたように息を吐いた。","type":"TXT"},{"name":"","text":"　……だが、安心するのはまだ早い。","type":"TXT"},{"name":"【俺】","text":"「深月。言っておくが、謝罪はこれで##終わりじゃないぞ。ここに居る全員に##謝罪が済むまで続けるんだ」","type":"TXT"},{"name":"【深月】","text":"「ぁ、んん……♪　は、はい、##わかりました、ふうま様……♪」","type":"TXT","id":"v_SR657_0068","src":"/img/common/voice/ogg/v_SR657_0068.c2ec17f70e6b0ce74a9791d6f5c8331a.ogg"},{"name":"【深月】","text":"「私、皆さんに許していただけるまで##……全力で、謝り続けますね♪」","type":"TXT","id":"v_SR657_0069","src":"/img/common/voice/ogg/v_SR657_0069.dc1e1cc6e75ed56a66c14215c71284a0.ogg"},{"name":"","text":"　普通であれば耳を疑うような命令にも、##深月は蕩けた声で返事をした。","type":"TXT"},{"name":"","text":"　……どうやら、これで深月の洗脳は##完成したようだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ……上出来だな。##さて、後はお前たちで好きに楽しむといい。##俺は仕事に戻る」","type":"TXT"},{"name":"","text":"　そう言って深月に背を向け、##この場を立ち去る。","type":"TXT"},{"name":"","text":"　部屋の扉をくぐる時、部下たちが##一斉に深月の側へ駆け寄る音を聞いた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【深月】","text":"「あんっ♪　あぁぁぁんっ♪　ほ、本当に、##申し訳ありません♪　私の身体で、##償わせて頂きますぅぅ♪」","type":"TXT","id":"v_SR657_0070","src":"/img/common/voice/ogg/v_SR657_0070.a3cef70224227a38f3b2498f3e7aebde.ogg"},{"name":"","text":"　扉の向こうから、深月の媚びたような声と、##男たちの雄叫びがうっすらと聞こえてくる。","type":"TXT"},{"name":"","text":"　最早、今の彼女はこれまでの##星乃深月ではない。ただひたすらに##快楽を求めるだけの、性欲処理便器だ。","type":"TXT"},{"name":"【俺】","text":"「くくっ……はは、はははっ##……くははははっ！！」","type":"TXT"},{"name":"","text":"　深月の自我を完全に征服したことを確信し、##勝手に漏れてくる笑いを##堪えることができない。","type":"TXT"},{"name":"","text":"　自分以外誰も居ない、薄暗い廊下に、##邪悪な笑い声が響き渡った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=807963747","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c927",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR668a","src":"/img/pc/hello_script/ev/M/SR668a.b1a5a40a4c701704b92354b44e3172b3.jpg"},{"name":"","text":"　薄暗がりの室内に、鬼火のように##禍々しい紫色の光がぼうっと浮かび上がる。","type":"TXT"},{"name":"","text":"　その光の主は志賀あさつき。まるでアサギの##ような純白の衣装を身に纏い、口元には##常に妖艶な笑みを浮かべる冷酷な女だ。","type":"TXT"},{"name":"","text":"　彼女はゆったりとした動作で、##手足を拘束されている全裸の男たちの##股間へと手を伸ばすのだった。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「んっ、んんっ……！##くぁっ、あぁっ……！」","type":"TXT"},{"name":"","text":"　目元まで覆うマスクをされた男たちは、##ペニスに軽く触れられるだけで##呻き声を上げ、ビクビクと肉棒を跳ねさせた。","type":"TXT"},{"name":"","text":"　彼らの呼吸は荒く、##あさつきに秘所を刺激される事に##至上の悦びを感じているようだった。","type":"TXT"},{"name":"","text":"　あさつきは、そんな彼らの浅ましい姿を見て##可笑しそうに口元を歪めるのだった。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ……。少し留守にしていただけで、##こんなに我慢できなくなるなんて……##ここに連れてこられた時とは大違いね？」","type":"TXT","id":"v_SR668_0000","src":"/img/common/voice/ogg/v_SR668_0000.6edef1ac8f4bec054fb26ff68fe0cf77.ogg"},{"name":"","text":"　あさつきは快感に悶える男たちを##見下すようにそう言って、彼らを嘲笑する。","type":"TXT"},{"name":"","text":"　その間もあさつきは手の動きを止めず、##全裸の男たちの股間を刺激しながら##言葉を続ける。","type":"TXT"},{"name":"【あさつき】","text":"「あなたたち……？　今日はお客さんも##いるんだから、みっともない姿を##見せてはダメじゃない」","type":"TXT","id":"v_SR668_0001","src":"/img/common/voice/ogg/v_SR668_0001.e5d1a5951b65e30f6f965e2cade700d1.ogg"},{"name":"","text":"　そう言ってあさつきは、##裸の男たちとは反対側に顔を向ける。","type":"TXT"},{"name":"","text":"　そこには、対魔忍スーツを着た##屈強な男たちが。彼らはいずれも身体に傷を##負っており、動けないように拘束されていた。","type":"TXT"},{"name":"","text":"　対魔忍の男たちは敵意をむき出しにして、##眼前のあさつきを睨み付けている。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「志賀あさつき……！##この裏切り者め！」","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「アジトの場所は覚えたぞ！##次は絶対に、お前を捕らえてやる！##逃げ場はないからな……！」","type":"TXT"},{"name":"","text":"　対魔忍の男たちは、##あさつきに向かって吠える。","type":"TXT"},{"name":"","text":"　威勢だけはいいものの、##身体中を傷だらけにした彼らが##叫んでもみっともないだけだった。","type":"TXT"},{"name":"","text":"　当然、あさつきはそんな彼らを嘲笑する。","type":"TXT"},{"name":"【あさつき】","text":"「くすっ……♪##アジトの場所を覚えた？　それは結構」","effect":"ef02","type":"TXT","id":"v_SR668_0002","src":"/img/common/voice/ogg/v_SR668_0002.4431a5e8481e68c21968f26862dc1925.ogg"},{"name":"【あさつき】","text":"「でも、無事に帰れると##本気で思っているの？　あんなに簡単に、##私に叩きのめされたのに」","type":"TXT","id":"v_SR668_0003","src":"/img/common/voice/ogg/v_SR668_0003.6ba6412d9614310aa1af9a0d78b65466.ogg"},{"name":"【対魔忍の男Ａ】","text":"「そ、それは……」","type":"TXT"},{"name":"","text":"　今まで気を吐いていた対魔忍の一人が##口ごもる。","type":"TXT"},{"name":"","text":"　彼らは周囲の偵察に出ていた所をあさつきに##強襲され、一瞬のうちに打ちのめされた後、##こうして彼女のアジトまで連行されたのだ。","type":"TXT"},{"name":"","text":"　実力差は明らか。##簡単にやられてしまうような彼らが、##このアジトから脱出する事など不可能だった。","type":"TXT"},{"name":"【あさつき】","text":"「アジトを覚えても本部に伝えられなければ##意味がない……そうよね？　そのくらい、##あなたたちならわかってるでしょう？」","type":"TXT","id":"v_SR668_0004","src":"/img/common/voice/ogg/v_SR668_0004.4081ac5bee2eb3bec2abad412cef9b08.ogg"},{"name":"","text":"　あさつきは邪悪な笑みを浮かべ、##男たちを見下した。マスクの紫の光が、##妖しく揺れる。","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「くっ……！　例え抜け出せなくても、##俺たちが帰ってこなければ##すぐに援軍が……」","type":"TXT"},{"name":"【あさつき】","text":"「ふん……負け犬の発想ね。仲間に頼らず、##自分でなんとかしようという気概はないの？##そんなだから、簡単に私に負けてしまうのよ」","type":"TXT","id":"v_SR668_0005","src":"/img/common/voice/ogg/v_SR668_0005.98407feaddce2b10b1a0ed73daef1e4b.ogg"},{"name":"","text":"　あさつきは最大限の侮辱の言葉を、##対魔忍の男たちに投げつけた。","type":"TXT"},{"name":"","text":"　それは、対魔忍として##研鑽を積んできた彼らのプライドを、##ひどく傷つける一言だった。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「このっ……！　言わせておけばっ！##貴様なんぞ、奇襲しかできない##卑怯者のくせにっ……！」","type":"TXT"},{"name":"","text":"　怒りに駆られた対魔忍の男は、##あさつきに噛みつかんばかりに声を荒げた。","type":"TXT"},{"name":"","text":"　だが、当のあさつきは涼しい表情で##笑みを浮かべたままだ。","type":"TXT"},{"name":"【あさつき】","text":"「あら、その卑怯者に負けた人間が何を言って##いるのかしら。……まぁあんな偽物のアサギに##付き従っている男なんて、こんなものよね」","type":"TXT","id":"v_SR668_0006","src":"/img/common/voice/ogg/v_SR668_0006.ad018b13a274c15a56180780918729bb.ogg"},{"name":"","text":"　あさつきは彼ら自身だけでなく、##直属の上司でもあるアサギまでも##侮辱し始める。","type":"TXT"},{"name":"","text":"　それは、更に彼らの怒りを駆り立てた。","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「お前ッ……！　アサギ様を##侮辱するんじゃない！　そんな事を言って、##ただですむと思うなよ！」","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「お前は、言ってはいけない事を##言った！　絶対に許さないからな！！」","type":"TXT"},{"name":"","text":"　尊敬する上司を侮辱され、##対魔忍の男たちは激昂した。","type":"TXT"},{"name":"","text":"　怒りにまかせて喚き散らす彼らを、##あさつきは冷ややかな表情で見て、軽蔑する。","type":"TXT"},{"name":"【あさつき】","text":"「全く、騒がしい。よく吠える犬ね。##あんたたちなんかより、こいつらの方が##素直な分まだマシだわ」","type":"TXT","id":"v_SR668_0007","src":"/img/common/voice/ogg/v_SR668_0007.a1a698830095374fcebe6819a34fda10.ogg"},{"name":"","text":"　あさつきは全裸の男たちの方を向き直り、##楽しげに彼らのペニスを弄ぶ。","type":"TXT"},{"name":"","text":"　彼女は、ガチガチに勃起した男たちの##肉棒に手を這わせ、ねっとりとした動作で##刺激していくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR668b","src":"/img/pc/hello_script/ev/M/SR668b.e271e1925c3cd6eb72b4ebdd0825884a.jpg"},{"name":"【全裸の男Ａ】","text":"「おっ、おぉぉっ……！##あぐっ、ぅっ、うぁぁ！」","type":"TXT"},{"name":"【全裸の男Ｂ】","text":"「くぁっ！　あひっ、あっ、##ああぁぁっ……！！」","type":"TXT"},{"name":"","text":"　あさつきに竿を握り扱かれ、全裸の男たちは##ビクビクと腰を震わせて荒く息を吐く。","type":"TXT"},{"name":"","text":"　すでにあさつきの##手つきの虜と成り下がっている男たちは、","type":"TXT"},{"name":"","text":"　まだ軽く触られているだけだというのに##肉棒の先端からトロトロと##先走り汁を溢れさせている。","type":"TXT"},{"name":"","text":"　そのヌルヌルとした液体は、あさつきの##指先に絡みつき、彼女が指を動かす度に##卑猥な音を立てるのだった。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ……♪　あなたたちは本当に##いい子ね？　もうこんなに、おチンポから##エッチな汁を垂れ流すなんて……」","effect":"ef02","type":"TXT","id":"v_SR668_0008","src":"/img/common/voice/ogg/v_SR668_0008.150fc42cff786566cce49043cca6fa63.ogg"},{"name":"【あさつき】","text":"「私の手、最高でしょう？##ほら……もっと感じて、気持ちよさそうに##喘いでもいいのよ？」","type":"TXT","id":"v_SR668_0009","src":"/img/common/voice/ogg/v_SR668_0009.2388510111420fb2d4d2296c7d92145f.ogg"},{"name":"","text":"　あさつきは指先で男たちの先走り汁を##弄びながら、そう言って微笑んだ。","type":"TXT"},{"name":"","text":"　あさつきは手に伝わる感触を味わいながら、##男たちのペニスを根元からカリまでを##丁寧に扱き、絶妙な刺激を与えていく。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「おあっ、あぁっ……！##き、気持ちいい、ですっ！　はぁ、はぁっ！」","type":"TXT"},{"name":"【全裸の男Ｂ】","text":"「くあっ、あぁっ、くっ……！##た、堪りませんっ！##さ、最高ですっ……！　あぁぁっ！」","type":"TXT"},{"name":"","text":"　男たちは徐々に強くなる刺激に敏感に反応し##みっともなく声を上げてしまう。","type":"TXT"},{"name":"","text":"　そして彼らは、更なる快楽を求めるように、##自ら腰を突き出していくのだった。","type":"TXT"},{"name":"","text":"　そんな彼らの行動を見て、##あさつきは可笑しそうに口角を吊り上げる。","type":"TXT"},{"name":"【あさつき】","text":"「くくっ……♪　この私がチンポを扱いて##やっているというのに、まだ物足りないの？##全く、本当に浅ましい男たち」","type":"TXT","id":"v_SR668_0010","src":"/img/common/voice/ogg/v_SR668_0010.3e6ee38d2198406f230ae3b5c27ff0b3.ogg"},{"name":"","text":"　あさつきはそう言って笑いながらも、##またしても刺激を強くしていった。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「ひあっ、あぁぁっ……！##んくっ、くぅぅぅっ！　ひあっ、うぅっ！##あぁ、ありがとうございます！」","type":"TXT"},{"name":"【全裸の男Ｂ】","text":"「はぁ、はぁっ……！##あさつき様っ、き、気持ちいいですぅっ……！##あっ、うぁぁっ！」","type":"TXT"},{"name":"","text":"　次第に強くなっていく快感に、##男たちはゾクゾクと身体を震わせながら##心地よさそうに息を吐く。","type":"TXT"},{"name":"","text":"　マスクに隠れてよく見えないが、##その表情はきっと幸せに##染まっている事だろう。","type":"TXT"},{"name":"","text":"　あさつきはそうやって男たちの肉棒を##扱きながら、満足げに微笑み、##ボロボロの対魔忍たちに目を向ける。","type":"TXT"},{"name":"【あさつき】","text":"「くすっ……♪　どう？　よく調教されて##いるでしょう？　見て、この恍惚の表情。##なんだか、こっちまでゾクゾクしてくるわ♪」","type":"TXT","id":"v_SR668_0011","src":"/img/common/voice/ogg/v_SR668_0011.dfebd3554eba02cbd2841826b74b90ad.ogg"},{"name":"【あさつき】","text":"「恥も外聞も忘れて私におねだりするなら、##あなたたちにも同じ事をして##あげてもいいわよ……？」","type":"TXT","id":"v_SR668_0012","src":"/img/common/voice/ogg/v_SR668_0012.347fc88b78b9dd987ff84205bd93cb97.ogg"},{"name":"","text":"　対魔忍の男たちによく見えるように手を##動かしつつ、彼らをからかうような##口ぶりで彼女は提案する。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「ふっ、ふざけるなっ……！##俺たちがそんな事、望むわけがないだろう！」","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「そ、そうだぞ！##馬鹿も休み休み言え！##この淫乱女がっ……！！」","type":"TXT"},{"name":"","text":"　当然、誇り高き対魔忍の男たちはあさつきの##提案に軽々しく乗ったりするはずもなく、##反発する。","type":"TXT"},{"name":"","text":"　しかし口ではそう言っても、##彼らの身体は驚くほど素直に反応していた。","type":"TXT"},{"name":"","text":"　そんな彼らの体たらくを見て、##あさつきはにやりと口元を歪める。","type":"TXT"},{"name":"【あさつき】","text":"「くくっ……！　あなたたち、そんな事を##言っておきながら、しっかりとアソコを##勃起させているじゃない」","type":"TXT","id":"v_SR668_0013","src":"/img/common/voice/ogg/v_SR668_0013.de299b748e41f7720976ad4a416cdb41.ogg"},{"name":"","text":"　あさつきの言う通り、強靱な精神を##持ってしても男としての本能を抑えきれず、","type":"TXT"},{"name":"","text":"　彼らは肉棒を勃起させてスーツを##盛り上げてしまっていたのだった。","type":"TXT"},{"name":"","text":"　あさつきに股間の盛り上がりを指摘され、##対魔忍の男たちは思わず赤面してしまう。","type":"TXT"},{"name":"【あさつき】","text":"「くくっ……あははっ！##その間抜けな顔、最高におかしいわね。##くははははっ！！」","effect":"ef02","type":"TXT","id":"v_SR668_0014","src":"/img/common/voice/ogg/v_SR668_0014.01aa78ec9c15995aa51f487cf5e847a3.ogg"},{"name":"【あさつき】","text":"「全く、アホらしい。童貞みたいに##顔を赤くして、チンポをギチギチに##勃起させるなんて。くくくっ！」","type":"TXT","id":"v_SR668_0015","src":"/img/common/voice/ogg/v_SR668_0015.3d26fa557b5e98b6856904940c38911f.ogg"},{"name":"","text":"　初心な男たちの反応に、あさつきは##沸き上がってくる哄笑を抑えきれない。","type":"TXT"},{"name":"","text":"　何も言えないでいる男たちを差し置いて、##あさつきは更に言葉を重ねていく。","type":"TXT"},{"name":"【あさつき】","text":"「ねぇ、そんなスーツ着て恥ずかしくないの？##そんなのを着てると、チンポの大きさが##丸わかりじゃない」","type":"TXT","id":"v_SR668_0016","src":"/img/common/voice/ogg/v_SR668_0016.d82e59ce33513124b2044ea6249b94fa.ogg"},{"name":"【あさつき】","text":"「そんな馬鹿みたいなスーツを着て##任務をしてるあんたたちの方が、##よっぽど変態的だと思うけれど？」","type":"TXT","id":"v_SR668_0017","src":"/img/common/voice/ogg/v_SR668_0017.508e2de60249f7657a65d1470f8e17c8.ogg"},{"name":"【対魔忍の男Ａ】","text":"「く、うぅ……」","type":"TXT"},{"name":"【あさつき】","text":"「もちろん、反論なんてできないわよね？##だって、これは全部紛れもない##事実なんだから」","type":"TXT","id":"v_SR668_0018","src":"/img/common/voice/ogg/v_SR668_0018.1f013b74d762065de360ec0a8ae5b277.ogg"},{"name":"【対魔忍の男Ｂ】","text":"「こ、このっ……！##言わせておけば……」","type":"TXT"},{"name":"","text":"　あさつきに言葉責めされ、対魔忍の男は##一言も言い返す事ができずに歯噛みする。","type":"TXT"},{"name":"","text":"　悔しそうな彼らの表情を見て、##あさつきは更に調子づいていくのだった。","type":"TXT"},{"name":"【あさつき】","text":"「くすっ……♪　あぁ、いいわ。##その悔しそうな表情。見てるだけで##身体が熱くなってくる……！」","type":"TXT","id":"v_SR668_0019","src":"/img/common/voice/ogg/v_SR668_0019.34a815d122bca60196c6684984f91db2.ogg"},{"name":"","text":"　あさつきは唇を噛む男たちを見下ろしながら##小さく身体を震わせた。","type":"TXT"},{"name":"","text":"　その横で、全裸の男たちはペニスの先端から##大量の我慢汁を垂れ流しながら、##射精の許可を今か今かと待ちわびていた。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「あっ、あぁぁっ！　はひっ！##うっ、うぅぅ！」","type":"TXT"},{"name":"【あさつき】","text":"「ああ……そういえば、そろそろ限界よね？##ほら、まずは一発、出しておきなさい？」","type":"TXT","id":"v_SR668_0020","src":"/img/common/voice/ogg/v_SR668_0020.88e755cd45fe8da685f5c71c68b81960.ogg"},{"name":"","text":"　あさつきは思い出したようにそう言うと、##全裸の男たちに向き直り、高速で手を##動かして彼らのペニスを擦り上げていく。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「おごっ！　おおぉぉっ！##ひっ、ひあぁっ！」","type":"TXT"},{"name":"【全裸の男Ｂ】","text":"「あがっ、あぁぁっ！　でで、出るっ！##せ、せーし出ますぅぅぅっ！！」","type":"TXT"},{"name":"","text":"　急激に強くなった刺激により、##全裸の男たちは全身を##ビクつかせて快楽に喘ぐ。","type":"TXT"},{"name":"","text":"　あさつきによって猛烈な勢いで高められた##快楽に襲われた彼らは、同時にやってくる##射精感に抗えない。","type":"TXT"},{"name":"【あさつき】","text":"「んふふっ！　ほらほら、##早くイッてしまいなさい。そして、##汚らわしい精液をぶちまけるのっ……！」","effect":"ef02","type":"TXT","id":"v_SR668_0021","src":"/img/common/voice/ogg/v_SR668_0021.25013ec6d35d733cf7e96a8a48d0e528.ogg"},{"name":"","text":"　そう言って、あさつきが彼らの肉棒を##一際強く扱いた、次の瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR668c","src":"/img/pc/hello_script/ev/M/SR668c.3401be264243248feeffa1ad8728824c.jpg"},{"name":"【全裸の男Ａ】","text":"「で、出るうぅぅぅッ！！##あがっ、あぁぁっ！！」","type":"TXT"},{"name":"","text":"　全裸の男たちはあっという間に射精し、##まるで狂ったようにペニスを##痙攣させながら白濁液を放出させる。","type":"TXT"},{"name":"","text":"　彼らの射精量は凄まじく、##まるで滝のような勢いであさつきの身体に##降り注いでいく。","type":"TXT"},{"name":"【あさつき】","text":"「あぁ、あぁぁっ……！　熱い、熱い……！##この温度、この匂い、たまらないわ……！」","effect":"ef02","type":"TXT","id":"v_SR668_0022","src":"/img/common/voice/ogg/v_SR668_0022.42764ba0a0be3282dbe9cf1c5bced71a.ogg"},{"name":"","text":"　あさつきは身体に付着する男たちの##精液の香りを吸い込みながら、##恍惚とした表情を浮かべた。","type":"TXT"},{"name":"","text":"　あさつきの好物は男たちの精液であり、##その匂いを嗅ぐだけで彼女は##異様な興奮をするのだった。","type":"TXT"},{"name":"【あさつき】","text":"「ほらほらまだこんなものじゃないでしょう？##もっと……！　もっと沢山、##射精しなさいっ！」","type":"TXT","id":"v_SR668_0023","src":"/img/common/voice/ogg/v_SR668_0023.f2f1a77f03bcd4f3046ad34326c45a26.ogg"},{"name":"","text":"　すでに大量射精しているにも関わらず、##あさつきは少しも容赦しない。","type":"TXT"},{"name":"","text":"　彼女は射精している男たちのペニスを##掴んで離さず、更に激しく##扱いていくのだった。","type":"TXT"},{"name":"【全裸の男Ｂ】","text":"「いぎっ！　ひっ、あぁぁぁっ！##で、出るぅぅぅっ！　も、もっと、##出しますうぅぅぅっ！！」","type":"TXT"},{"name":"","text":"　絶頂するペニスを扱かれた男たちは##苦しそうに呻き、痙攣しながら、またしても##大量の精液をまき散らす。","type":"TXT"},{"name":"","text":"　彼らはまるでたがが外れたように射精し続け##あさつきの身体を生臭い精液で##ドロドロにしていった。","type":"TXT"},{"name":"","text":"　男たちはそれからしばらく射精し、##最終的には尋常ではない量の精液を##搾り取られてしまったのだった。","type":"TXT"},{"name":"【あさつき】","text":"「んっ、はぁ、はぁ……。あぁ素晴らしいわ。##あなたたちの精液で、私の身体はすっかり##精液まみれになってしまったわ……♪」","type":"TXT","id":"v_SR668_0024","src":"/img/common/voice/ogg/v_SR668_0024.27ea5eda7f2f458b78cae598660dd49b.ogg"},{"name":"","text":"　あさつきは大きく息を吸い込み、##嬉しそうに舌なめずりする。","type":"TXT"},{"name":"","text":"　しかし彼女は、あれほどの精液を浴びたにも##関わらず満足していないようで、","type":"TXT"},{"name":"","text":"　なおも射精の終わったペニスを##搾るようにして手を動かしている。","type":"TXT"},{"name":"【全裸の男Ａ】","text":"「うくっ、ぁ、あぁっ……！##あ、あさつき様、も、もう、##出ませんっ……！！」","type":"TXT"},{"name":"","text":"　射精直後の肉棒を扱かれた男たちは、##耐えきれずに全身を震わせ、##苦しそうに声を上げる。","type":"TXT"},{"name":"","text":"　あさつきによって刺激されているからか、","type":"TXT"},{"name":"","text":"　彼らの肉棒は大量射精した後も硬さを##保っており、精液を絞りだそうと##ビクビク痙攣していた。","type":"TXT"},{"name":"","text":"　そんな光景を目の当たりにした##対魔忍の男たちは、圧倒され、目を見開く。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「お、おぉ……なんて事だ……」","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「あれだけ射精しても、##まだ、あんなに……」","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ……。威勢のいい事を言っていた##お前たちも、私の手にかかればすぐに##こうなってしまうわよ」","type":"TXT","id":"v_SR668_0025","src":"/img/common/voice/ogg/v_SR668_0025.795d31675cfcbe459e2d8299edeeda95.ogg"},{"name":"","text":"　あさつきは、なおも男たちの肉棒を##扱きながら、そう言って笑った。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「な、何を馬鹿な……！##俺たちは絶対に、##お前に屈したりなどはしないっ！」","type":"TXT"},{"name":"","text":"　対魔忍の男たちは、慌てて反論する。##しかしその言葉には、##明らかな動揺の色が滲んでいた。","type":"TXT"},{"name":"【あさつき】","text":"「ふん、口では幾らでも強がれる……。##まぁ、いい。今は、私の楽しみの方を##優先させてもらうわ」","type":"TXT","id":"v_SR668_0026","src":"/img/common/voice/ogg/v_SR668_0026.b6dd30eaa8315551caa7ec4da6acb3a5.ogg"},{"name":"","text":"　あさつきは対魔忍たちの反論など歯牙にも##かけずそう言って、自らの股布を##強引に引き裂いた。","type":"TXT"},{"name":"","text":"　そして、また別の全裸の男の前に##悠然と移動する。","type":"TXT"},{"name":"【あさつき】","text":"「ほら、少しだけ拘束をほどいてあげたわよ。##そのまま、地面に仰向けに寝なさい」","type":"TXT","id":"v_SR668_0027","src":"/img/common/voice/ogg/v_SR668_0027.0d17cf28b300d4348d98b28df024f18b.ogg"},{"name":"【全裸の男Ｃ】","text":"「ぁ、あぁっ……。は、はいっ……」","type":"TXT"},{"name":"","text":"　全裸の男はあさつきに言われるがまま、##拘束をほどかれても抵抗する事などなく、##地面に寝転がった。","type":"TXT"},{"name":"","text":"　そして彼は、あさつきの身体の下へと##潜り込んだ。","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、いいわよ♪　さ、本番はここから##……あなたたちは、そこでゆっくり##見ていなさい？」","type":"TXT","id":"v_SR668_0028","src":"/img/common/voice/ogg/v_SR668_0028.9fb72e4e1266deee30c3c53075da7438.ogg"},{"name":"","text":"　あさつきは妖艶な笑みを浮かべ、##彼女はそのまま真下で興奮している##男のペニスを膣内へと挿入していった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR668d","src":"/img/pc/hello_script/ev/M/SR668d.676e978b4d303d55093ebe5e031f5918.jpg"},{"name":"【あさつき】","text":"「ぁ、あぁぁっ……♪##んぁっ、あぁぁ、んっ……太くて硬いチンポ、##入ってきてる……♪」","effect":"ef02","type":"TXT","id":"v_SR668_0029","src":"/img/common/voice/ogg/v_SR668_0029.d7ffc7963d2696f1dc0ca7732aa9f3fc.ogg"},{"name":"","text":"　男たちを手コキしていた時から感じていた##あさつきは、すんなりと凶悪な肉棒を##膣内に受け入れてしまう。","type":"TXT"},{"name":"","text":"　彼女はゾクゾクと背筋を震わせ、##甘い吐息を漏らしながら、男の肉棒を##更に奥へと挿入していった。","type":"TXT"},{"name":"【あさつき】","text":"「んっ、あぁぁっ……！　熱い、熱いっ……##アソコから、チンポの熱が、##しっかり伝わってくるっ♪」","type":"TXT","id":"v_SR668_0030","src":"/img/common/voice/ogg/v_SR668_0030.0561597f31fb06e9c35c7bf14d25d7ab.ogg"},{"name":"【あさつき】","text":"「この感触……すごく、生きてるって##感じがするわっ……くっ、あぁぁ、んんっ！」","type":"TXT","id":"v_SR668_0031","src":"/img/common/voice/ogg/v_SR668_0031.e43464e962c7912d98314aa49c0a01bf.ogg"},{"name":"","text":"　ペニスを奥へと侵入させるにつれ、##あさつきはますます興奮していった。","type":"TXT"},{"name":"","text":"　それと同時に、彼女の気持ちが##昂ぶれば昂ぶるほど膣は収縮し、##男の肉棒を苛んでいく。","type":"TXT"},{"name":"【全裸の男Ｃ】","text":"「あがっ、あぁぁっ……！　はぁ、はぁっ！##あ、あさつき様、き、キツすぎますっ……！」","type":"TXT"},{"name":"","text":"　この世のものとは思えないほどの締め付けに##男はたまらず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　その快感は凄まじく、少しでも気を抜けば##一瞬で射精してしまいそうなほど。","type":"TXT"},{"name":"","text":"　しかし、挿入したばかりでの射精など、##このあさつきが許すはずもない。","type":"TXT"},{"name":"【あさつき】","text":"「あら……おまんこの中で、##チンポが震えてるわよ？」","type":"TXT","id":"v_SR668_0032","src":"/img/common/voice/ogg/v_SR668_0032.1a127f9764be3d8c61e6432aa6198505.ogg"},{"name":"【あさつき】","text":"「もしかして、もう射精したいのかしら？##……本当に、節操のないクズね」","type":"TXT","id":"v_SR668_0033","src":"/img/common/voice/ogg/v_SR668_0033.80c3114f13e54395979774e90c357c5d.ogg"},{"name":"【あさつき】","text":"「別に射精しても構わないけれど……##でもその後は、どうなるか##わからないわよ？」","type":"TXT","id":"v_SR668_0034","src":"/img/common/voice/ogg/v_SR668_0034.acf316875ee07e87c8337f9af46ad9c9.ogg"},{"name":"","text":"　そう言うあさつきの声は、##氷のように冷酷だった。","type":"TXT"},{"name":"","text":"　はっきりとは口に出さないが、##もしすぐに射精すれば命はない。##彼女はそう、暗に宣言していた。","type":"TXT"},{"name":"","text":"　それを下の男もわかっているのかはっと息を##飲んで歯を食いしばる。一瞬の快楽のために##命を失ってはやりきれない。","type":"TXT"},{"name":"【あさつき】","text":"「くすっ♪　いい子ね？　そうやって必死に##我慢して、たっぷりと私を##感じさせなさい……？」","type":"TXT","id":"v_SR668_0035","src":"/img/common/voice/ogg/v_SR668_0035.872956be41ed416073fe42adc5503fe9.ogg"},{"name":"【全裸の男Ｃ】","text":"「は、はいっ……！　よ、喜んでっ！」","type":"TXT"},{"name":"【あさつき】","text":"「ふふっ、いい返事ね……♪##それじゃあ、これから動くわよ？##ぁ、ん、んんっ……！」","type":"TXT","id":"v_SR668_0036","src":"/img/common/voice/ogg/v_SR668_0036.8582966c488eca4e0ac9a6845c99640c.ogg"},{"name":"","text":"　男の返答に満足げに頷き、あさつきは##最初から激しく腰を振り立てていく。","type":"TXT"},{"name":"","text":"　幾ら男が限界だろうと、あさつきは##容赦しない。彼女が欲しているのは、##己が快楽を感じる事だけだ。","type":"TXT"},{"name":"","text":"　当然、下の男はその強烈な上下運動に##苦しめられる事になる。","type":"TXT"},{"name":"【全裸の男Ｃ】","text":"「ひいっ……！　あひっ、あっ、あぁぁっ！##は、激しっ……！　くぅぅぅっ！」","type":"TXT"},{"name":"","text":"　挿入しているだけで##射精してしまいそうだった所に##腰の動きが加わり、","type":"TXT"},{"name":"","text":"　彼は気が狂いそうな程の快感に苛まれる。","type":"TXT"},{"name":"","text":"　だがそれでも歯を食いしばって射精を##耐えているのは、あさつきへの忠誠と、##生への執着のためだ。","type":"TXT"},{"name":"【あさつき】","text":"「あっ、んっ！　んぁぁっ！　んふふっ！##いいわ、いいわよっ♪##んくっ、んあぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR668_0037","src":"/img/common/voice/ogg/v_SR668_0037.3b2940ca28cfc49814edaf08b0334f7b.ogg"},{"name":"【あさつき】","text":"「ほら、あなたも私に合わせて腰を##動かしなさいっ♪　そうすれば、もっと、##もっと気持ちよくなれるわよっ……！」","type":"TXT","id":"v_SR668_0038","src":"/img/common/voice/ogg/v_SR668_0038.5aa2ff127196fe9cc6942a090b7038a9.ogg"},{"name":"","text":"　あさつきはそう言って、男の方からも##彼女を感じさせるように命令してきた。","type":"TXT"},{"name":"","text":"　既に限界を超えているというのに、##これ以上快楽を増幅させるような事、彼には##できるはずもない。……その、はずだった。","type":"TXT"},{"name":"【全裸の男Ｃ】","text":"「くっ、あぁっ、あぁぁっ……！##は、はい、わかりましたっ！##あさつき、様……！　あがっ、あぁっ！」","type":"TXT"},{"name":"","text":"　だが彼は、その不可能を成し遂げた。","type":"TXT"},{"name":"","text":"　男は全身を身震いさせながらも、##あさつきの動きに合わせて腰を突き上げ、##快楽を享受し始めたのだ。","type":"TXT"},{"name":"【あさつき】","text":"「くははっ♪　そう、そうよっ！　あっ、##あぁぁっ！　んあっ♪　そうこなくては、##私が調教してやったかいがないものっ！」","effect":"ef02","type":"TXT","id":"v_SR668_0039","src":"/img/common/voice/ogg/v_SR668_0039.d42e521cdfe13d9b20e4bf9febdc9787.ogg"},{"name":"【全裸の男Ｃ】","text":"「あっ！　んぁぁぁっ！　は、はいっ……！##あさつきさまのためなら、どんな事でもっ！##くっ！　あひっ！　くああぁぁっ……！！」","type":"TXT"},{"name":"","text":"　全裸の男はあさつきに賛辞の言葉を貰い、##嬉しそうに笑いながら、##快楽の雄叫びを上げた。","type":"TXT"},{"name":"","text":"　そんな浅ましい姿を見ていた対魔忍たちは、##密かに興奮しながらも、##彼に軽蔑の眼差しを向けていた。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「く……なんだあの、快楽に##溺れてしまったような表情は##……みっともない……」","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「ああ……さすがに、##ああなってはお終いだな……」","type":"TXT"},{"name":"","text":"　対魔忍の男たちは口々にそう言って、##全裸の男を貶める。","type":"TXT"},{"name":"","text":"　そんな彼らの言葉を聞いたあさつきは、##どういうわけか、一際邪悪な笑みを##浮かべて口を開く。","type":"TXT"},{"name":"【あさつき】","text":"「くくくっ……！　あら、酷い言い草ね。##この子たちは元々、あなたたちの##お仲間なのに……♪」","type":"TXT","id":"v_SR668_0040","src":"/img/common/voice/ogg/v_SR668_0040.f5c067d2db43808f167c68d6eca3f6eb.ogg"},{"name":"【対魔忍の男Ａ】","text":"「なっ……！　なんだとっ！？」","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「い、言われてみれば、##姿が似ているような……」","type":"TXT"},{"name":"","text":"　あさつきの言葉に、##対魔忍たちは一斉に反応した。","type":"TXT"},{"name":"","text":"　そもそもこの対魔忍たちは、##連絡が取れなくなっていた部隊の##捜索のために駆り出されたのだ。","type":"TXT"},{"name":"","text":"　彼らがまさに探していた仲間が、こうして##目の前で性玩具にされていたとあっては、##平静でいられるはずもないかった。","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「や、やっぱり……！##お前が犯人だったのか！　こんな、##酷い事をしやがって……！！」","type":"TXT"},{"name":"","text":"　仲間をいたぶられた対魔忍たちは、憎しみを##込めてあさつきを睨み付けた。しかしその声に##覇気はなく身体は恐怖に震えてしまっていた。","type":"TXT"},{"name":"","text":"　なぜなら、あさつきに捕らえられているのは##実戦経験が豊富な粒ぞろいの##対魔忍たちばかり。","type":"TXT"},{"name":"","text":"　そんな精鋭たちを一人で生け捕りにし、","type":"TXT"},{"name":"","text":"　あまつさえ服従させてしまうような相手に、##たかが偵察部隊が太刀打ちなど##できようはずもなかった。","type":"TXT"},{"name":"【あさつき】","text":"「怖い……？　怖いわよね？##大丈夫……それは、当然の感情よ……♪」","type":"TXT","id":"v_SR668_0041","src":"/img/common/voice/ogg/v_SR668_0041.dc08e7d16d4c7d8583f64d3e562519f4.ogg"},{"name":"【あさつき】","text":"「んっ、あぁぁっ♪　でも、そんな表情が##……更に私を愉悦へと誘ってくれるの……♪##あぁぁ、んっ！　んくっ、あぁ、んんっ♪」","effect":"ef02","type":"TXT","id":"v_SR668_0042","src":"/img/common/voice/ogg/v_SR668_0042.439a3230d07333b706808cfff87394c5.ogg"},{"name":"","text":"　恐怖に震える対魔忍たちの表情に興奮した##あさつきは、ますます腰の動きを##激しくして快楽を求める。","type":"TXT"},{"name":"","text":"　すると当然、下に居る男に与えられる快楽は##あさつきの動きに合わせて倍増していく。","type":"TXT"},{"name":"【全裸の男Ｃ】","text":"「あがっ！　はひっ！　くっ、##あぁぁぁぁぁっ！！　んあっ、あぁっ！##あさつき様、た、たまりませんっ……！！」","type":"TXT"},{"name":"","text":"　グチュグチュと音を立てるあさつきの膣に##ペニスを搾り取られ、全裸の男は##だらしなく喘ぐ。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「くっ……！　お、俺たちは、##ああはならない。絶対に、屈しないぞ……！」","type":"TXT"},{"name":"","text":"　対魔忍たちは快楽の虜となった仲間の姿を##見せつけられながらも、##必死に勇気を奮い立たせた。","type":"TXT"},{"name":"","text":"　だが、それでも沸き上がる恐怖を##かき消す事はできず、身体の震えは##大きくなっていった。","type":"TXT"},{"name":"【あさつき】","text":"「くくっ……あはははっ！　こいつらも、##最初はあなたたちと同じような事を##言っていた……」","type":"TXT","id":"v_SR668_0043","src":"/img/common/voice/ogg/v_SR668_0043.80460c98a7f68175e1d5655eae637a40.ogg"},{"name":"【あさつき】","text":"「でもね……？　しばらく遊んであげたら、##こんな従順な犬に成り下がってしまった……##だから変に強がるのはよした方がいいわよ？」","type":"TXT","id":"v_SR668_0044","src":"/img/common/voice/ogg/v_SR668_0044.c910ef352e797834f0364871deaef9c3.ogg"},{"name":"","text":"　あさつきは悦楽の笑みを口元にたたえながら##冷酷に言い放つ。まるで、対魔忍たちの##未来がすでに見えているかのように……。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「う、うるさいっ……！　何が何でも、##俺たちは抵抗するからな！##お前の手下になんか、なるものか！」","type":"TXT"},{"name":"【あさつき】","text":"「ま、せいぜい頑張りなさい……？##ある程度は抵抗してくれた方が、##私も楽しいもの」","type":"TXT","id":"v_SR668_0045","src":"/img/common/voice/ogg/v_SR668_0045.e0a95ea40ac07e179917166c17833e42.ogg"},{"name":"","text":"　あさつきは対魔忍たちの叫びを軽々と##受け流し、自分を取り囲む男たちに##向き直った。","type":"TXT"},{"name":"【あさつき】","text":"「ぁっ、んくっ、んあぁっ♪##さぁ、あなたたち……##そろそろ射精してもいいわよ……？」","type":"TXT","id":"v_SR668_0046","src":"/img/common/voice/ogg/v_SR668_0046.db53ff6727774b81af95cbd6ff4066b9.ogg"},{"name":"【あさつき】","text":"「溜まりに溜まった精液を、一気にぶちまけて##……ぁっ、んんっ♪　私を、##ドロドロにしてしまいなさい♪」","type":"TXT","id":"v_SR668_0047","src":"/img/common/voice/ogg/v_SR668_0047.1af230216fc340681024c72529af577e.ogg"},{"name":"","text":"　嗜虐の快感に酔いしれながら、あさつきは##そう言って、周囲の男たちに##射精の許可を与えた。","type":"TXT"},{"name":"","text":"　すると男たちは瞬時に肉棒を痙攣させ、##限界を超えて蓄積された欲望を##一斉に吐き出すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR668e","src":"/img/pc/hello_script/ev/M/SR668e.aa0cb853693e0dcbfb4c827aa78e7730.jpg"},{"name":"【あさつき】","text":"「んあっ！　あっ、ああぁぁぁぁんっ♪」","effect":"ef02","type":"TXT","id":"v_SR668_0048","src":"/img/common/voice/ogg/v_SR668_0048.ec3899e8cd74cd4897713617b5a8359f.ogg"},{"name":"","text":"　男たちが射精すると同時に、##あさつきも全身をビクつかせて絶頂した。","type":"TXT"},{"name":"","text":"　彼女は股間から潮を噴出させながら##グリグリと腰を動かし、快感を貪っていく。","type":"TXT"},{"name":"【全裸の男Ｃ】","text":"「あがっ！　がっ……！　うがぁぁっ！##射精、止まらないいぃぃぃっ！！」","type":"TXT"},{"name":"","text":"　あさつきが動く事により、##男たちはより多くの精液を射精させられる。","type":"TXT"},{"name":"","text":"　その快感はもはや快楽を通り越して##地獄のようであり、彼らは腰を##痙攣させながら白目を剥いている。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ、あぁぁっ♪　んふっ、んふふっ♪##これよ、これっ♪　この精液のシャワー、##最高に興奮するわっ……♪」","type":"TXT","id":"v_SR668_0049","src":"/img/common/voice/ogg/v_SR668_0049.661b86192f38416fa79f2f66478a3936.ogg"},{"name":"","text":"　悲鳴を上げながら悶える男たちの中心で、##あさつきは愉悦に顔を歪めながら##快楽を貪っていった。","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「す、凄まじい……。人間は、あんな大量に##射精できるものなのか……？」","type":"TXT"},{"name":"","text":"　その壮絶とも言える光景を目の当たりにした##対魔忍たちは、恐怖に顔を引きつらせ、##目をそらす事もできないでいる。","type":"TXT"},{"name":"","text":"　男たちの射精はあさつきの絶頂が##終わるまで続いた。","type":"TXT"},{"name":"","text":"　ようやく終わった頃には彼らは##ぐったりとして、ペニスは完全に##萎えてしまっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR668f","src":"/img/pc/hello_script/ev/M/SR668f.5d3e9de03140e29b9c2fa430bebf15db.jpg"},{"name":"【あさつき】","text":"「ん、あぁ……ぅ、んん……」","effect":"ef02","type":"TXT","id":"v_SR668_0050","src":"/img/common/voice/ogg/v_SR668_0050.5d0bc95f67eb6b103f4124cefebc9e64.ogg"},{"name":"","text":"　萎えきったペニスがあさつきの膣から##抜け落ちると、彼女は小さく身体を震わせた。","type":"TXT"},{"name":"","text":"　しかし、あれだけの精液を浴びたにも##関わらず、彼女の表情はどこか不満げだ。","type":"TXT"},{"name":"【あさつき】","text":"「………………足りない。##まだ全然、ヤリ足りない」","type":"TXT","id":"v_SR668_0051","src":"/img/common/voice/ogg/v_SR668_0051.df9c638e6853317da988abf9c6fe1646.ogg"},{"name":"","text":"　驚くべき事に、あさつきは未だに##満足していなかった。","type":"TXT"},{"name":"","text":"　あさつきの冷酷な声に##恐れおののいた男たちは、","type":"TXT"},{"name":"","text":"　必死に萎えたペニスを勃起させようとするが##彼らの肉棒はピクリとも反応しない。","type":"TXT"},{"name":"","text":"　彼ら全員、あさつきによって根こそぎ##射精させられたのだ。そうなるのも無理はない##が……当のあさつきは、それを許しはしない。","type":"TXT"},{"name":"【あさつき】","text":"「……ふん、もう弾切れか。情けない」","type":"TXT","id":"v_SR668_0052","src":"/img/common/voice/ogg/v_SR668_0052.8fc8ef2d152e8cb40486faf381321bee.ogg"},{"name":"【あさつき】","text":"「まあ、この役立たず共である程度は##楽しんだし、もう殺してしまってもいいか」","type":"TXT","id":"v_SR668_0053_b","src":"/img/common/voice/ogg/v_SR668_0053_b.bb993fff9b4f5104503ad31f15307cf0.ogg"},{"name":"","text":"　それは、感情のない、##背筋も凍るような声だった。","type":"TXT"},{"name":"","text":"　その声を聞いた男たちは恐怖におののき、##ある者は悲鳴を上げ、##ある者は小便を漏らした。","type":"TXT"},{"name":"","text":"　そんな仲間の姿を見て、いてもたっても##いられなくなった一人の対魔忍が、##なけなしの勇気を振り絞る。","type":"TXT"},{"name":"【対魔忍の男Ａ】","text":"「や、やめろっ……！##そんな事をして、なんになるんだっ……！！」","type":"TXT"},{"name":"","text":"　男が声を上げた瞬間、あさつきは##殺気のこもった視線を彼に向ける。","type":"TXT"},{"name":"","text":"　あさつきになら、こんな対魔忍など##一瞬で殺害できる。……だが彼女は、##そうしなかった。","type":"TXT"},{"name":"【あさつき】","text":"「くふ……うふふ♪　うふふふっ……♪」","effect":"ef02","type":"TXT","id":"v_SR668_0054","src":"/img/common/voice/ogg/v_SR668_0054.5de423e5adce676d9518afcaf920fbbb.ogg"},{"name":"","text":"　なんとあさつきは、笑っていた。##一瞬でも殺そうと思った相手を見つつ、##妖艶な微笑みを浮かべていたのだ。","type":"TXT"},{"name":"","text":"　なぜなら、先ほど殺害を止めようとした##対魔忍が、射精していたため……。","type":"TXT"},{"name":"","text":"　彼は恐怖と興奮によって、股間をパンパンに##膨らませ、触ってもいないのに##射精していたのだった。","type":"TXT"},{"name":"【あさつき】","text":"「あなた、面白いわね……止めろって##言いながら射精するなんて……##もうしばらく楽しめそう♪」","type":"TXT","id":"v_SR668_0055","src":"/img/common/voice/ogg/v_SR668_0055.108a1318bae8bac6bd700c171b95beb0.ogg"},{"name":"","text":"　あさつきは対魔忍の股間を見つめながら、##獲物を前にした蛇のように舌なめずりした。","type":"TXT"},{"name":"【対魔忍の男Ｂ】","text":"「い、一体、お前の目的は何なんだっ……！##こんな事をして、どうするつもりだっ！」","type":"TXT"},{"name":"【あさつき】","text":"「目的？　そんなの、簡単……あなたたちを##嬲って、いたぶって、殺して殺して、##アサギをおびき寄せるためよ……！！」","type":"TXT","id":"v_SR668_0056","src":"/img/common/voice/ogg/v_SR668_0056.95fece7d1f0f4bc551231bd5676d3b03.ogg"},{"name":"","text":"　あさつきは鬼気迫る様子で、そう宣言した。","type":"TXT"},{"name":"","text":"　そして彼女は、憎しみに表情を##歪めながら、言葉を続ける。","type":"TXT"},{"name":"【あさつき】","text":"「アサギがやって来た時……ヤツは終わる！##そして、私が本当のアサギになるの！」","type":"TXT","id":"v_SR668_0057","src":"/img/common/voice/ogg/v_SR668_0057.947695217bc19b5967176d129c3f6a4f.ogg"},{"name":"【あさつき】","text":"「あなたたちは、アサギという存在を##この世から消し去るための贄になるのよ！##あはっ！　あははは！！」","effect":"ef02","type":"TXT","id":"v_SR668_0058","src":"/img/common/voice/ogg/v_SR668_0058.d5f90648371b302c293aa97607425241.ogg"},{"name":"【対魔忍の男Ａ】","text":"「狂ってやがる……」","type":"TXT"},{"name":"","text":"　狂気に満ちたあさつきの思想を##目の当たりにした対魔忍の男は、ぽつりと、##侮蔑の意味を込めて呟いた。","type":"TXT"},{"name":"","text":"　だがもう、そんな彼の声は##あさつきには届かない。","type":"TXT"},{"name":"","text":"　彼女は自分がアサギに成り代わるその時を##夢想し、ただひたすらに笑い続けていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=645095754","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c928",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc669a","src":"/img/pc/hello_script/bg/M/srnc669a.aa107a0810d2f1f618835ae2b5dae172.jpg"},{"name":"【対魔忍Ａ】","text":"「くっ……！##こいつら、意外と手強い……！」","type":"TXT"},{"name":"","text":"　屈強なオークと対魔忍たちが、##暗がりで対峙している。状況は、##オーク側が優勢である。","type":"TXT"},{"name":"【オークＤ】","text":"「ウググッ！　もう、お前らは限界だろ？##さっさと諦めちまいな」","type":"TXT"},{"name":"","text":"　数でも勝るオークたちは、##勝ち誇ったように笑い、##対魔忍たちに降伏を促した。","type":"TXT"},{"name":"【オークＦ】","text":"「そうだぜ？　もう負けを認めて、##ふうま様の軍門に下るんだな」","type":"TXT"},{"name":"","text":"　このオークたちは、ふうまの##息がかかった部隊。野生のオークとは違って##統率が取れており、殲滅することは難しい。","type":"TXT"},{"name":"","text":"　ふうまの采配によって、##このオーク部隊は順調に戦果をあげている。","type":"TXT"},{"name":"","text":"　普通のオークと違うことは対魔忍たちも##わかっているのか、彼らも恐怖で##脚が震えていた。","type":"TXT"},{"name":"","text":"　……しかし、それでも、対魔忍たちは##オークに立ち向かおうとする。","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"「あ、諦めるなんて選択肢は、##俺たちにはないっ！」","type":"TXT"},{"name":"","text":"　プライドの高い対魔忍にとって、##オークに降伏するなど、屈辱でしかない。","type":"TXT"},{"name":"","text":"　対魔忍の一人はオークの提案を拒絶し、##戦闘継続の構えを見せた。","type":"TXT"},{"name":"","text":"　そんな対魔忍の態度に、##オークは呆れたように肩を落とす。","type":"TXT"},{"name":"【オークＥ】","text":"「全く強情だな。お前たちだって無駄死には##したくねぇだろ？　いいから早く降伏を##…………ウギィ！？」","type":"TXT"},{"name":"","text":"　オークが再度降伏を促した、##その瞬間だった。","type":"TXT"},{"name":"","text":"　不意に、オークの身体が真っ二つに裂け、##間抜けな声を上げながら##絶命してしまったのだ。","type":"TXT"},{"name":"","text":"　その状況に、##この場にいる全員が困惑する。","type":"TXT"},{"name":"【対魔忍Ｂ】","text":"「な、なんだっ……！？##ぐあぁぁっ！！」","type":"TXT"},{"name":"【オークＤ】","text":"「お、おいっ！　どういうことだ！？##一体、何が起こって……##いっ、いぎいぃぃっ！？」","type":"TXT"},{"name":"","text":"　次々と、対魔忍やオークたちの身体から##鮮血が噴き出し、斃れていく。##その様相はまさに、地獄絵図。","type":"TXT"},{"name":"","text":"　どこから飛んでくるのかもわからない刃が##彼らを切り裂き、一刀のもとに##絶命させていったのだった。","type":"TXT"},{"name":"","text":"　その兇刃の使い手は、対魔忍でも、##ましてやオークでもない。##この地獄の中で踊る、修羅の名は……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i668a","src":"/img/pc/hello_script/ov/M/SR_i668a.26352735d54a5b04527ee58846e0ed0b.png"},{"name":"【あさつき】","text":"「はぁ、呆気無い。対魔忍も、##オークも、こんなに弱いの？##あぁ、欲求不満だわ」","type":"TXT","id":"v_SR669_0000","src":"/img/common/voice/ogg/v_SR669_0000.2ddc680e213b97d6ca9887c9bd7b7961.ogg"},{"name":"","text":"　返り血一つ浴びず、退屈そうに##息を吐いているこの人物こそ、##忍法・黒刃禍の使い手、志賀あさつき。","type":"TXT"},{"name":"","text":"　ここにいた全員が、背後に##迫る黒い影に全く気付いていなかった。","type":"TXT"},{"name":"","text":"　ただ、例え気付いていても、彼女の攻撃を##防ぎきることは不可能だったであろう。","type":"TXT"},{"name":"","text":"　かくして、この血だまりは作られた。##生きている者はもういない……と、##志賀あさつきは思っていたのだが。","type":"TXT"},{"name":"【オークＡ】","text":"「ひっ、ひいぃぃぃっ！！##ば、バケモノ……！」","type":"TXT"},{"name":"","text":"　ちょうど死角になる場所に、##三体のオークが隠れていたのだった。","type":"TXT"},{"name":"","text":"　静かにしていればよかったものを、##あまりの恐怖に耐えきれず、##声を上げてしまったのだった。","type":"TXT"},{"name":"【あさつき】","text":"「なんだ、まだそこに残っていたの。##ちょうどいい、お前たちも、##仲間と一緒に死になさい……？」","type":"TXT","id":"v_SR669_0001","src":"/img/common/voice/ogg/v_SR669_0001.23a7b59ed376a24b6c37597685df4a70.ogg"},{"name":"","text":"　新たな獲物を見付けたあさつきは##舌なめずりし、手に持った刀を##振りかざそうとするが……。","type":"TXT"},{"name":"【オークＡ】","text":"「ままっ、待って下さい！##い、命だけは……！」","type":"TXT"},{"name":"【オークＢ】","text":"「た、助けてっ！##もう何もしませんから、こ、##殺さないでっ……！」","type":"TXT"},{"name":"【あさつき】","text":"「ふん、不様に命乞いか。##まぁいい。死にたくなければ、私に従え」","type":"TXT","id":"v_SR669_0002","src":"/img/common/voice/ogg/v_SR669_0002.5bb6c56328300e69a1986a6e5bf5fd3b.ogg"},{"name":"","text":"　あさつきはそう言ってニヤリとほくそ笑むと##刀を鞘の中へと収めた。","type":"TXT"},{"name":"【オークＡ】","text":"「は、はぃぃっ！　何でもしますからっ！##い、命だけはっ……！！」","type":"TXT"},{"name":"【あさつき】","text":"「……命乞いはもういい。それよりも、##お前は早くそこに仰向けになれ」","type":"TXT","id":"v_SR669_0003_b","src":"/img/common/voice/ogg/v_SR669_0003_b.19b49e8269f7ec870a10361da154f745.ogg"},{"name":"【オークＡ】","text":"「わ、わかりましたぁぁぁっ……！！」","type":"TXT"},{"name":"","text":"　あさつきに命令されたオークは、大慌てで##地面に寝転がる。そしてあさつきは、##そのオークの身体の上に跨がるのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR669a","src":"/img/pc/hello_script/ev/M/SR669a.ac3d1909bc0a67a88487c607b4e56008.jpg"},{"name":"【あさつき】","text":"「ふふ……それでいいわよ。##そうやって、素直に私に従っていれば、##殺したりはしないわ」","effect":"ef02","type":"TXT","id":"v_SR669_0004_b","src":"/img/common/voice/ogg/v_SR669_0004_b.480496740fac57df22d3b70c686067dd.ogg"},{"name":"","text":"　オークの上に跨がったあさつきは、##そう言って妖しげな微笑みを浮かべる。","type":"TXT"},{"name":"","text":"　マスクをしているせいで、##その表情の全貌は読み取れない。","type":"TXT"},{"name":"","text":"　故に、彼女が何を考えているのかも、##オークたちには全くわからない。","type":"TXT"},{"name":"","text":"　それが、じわじわとオークたちの恐怖を##倍増させていくのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「そそ、そうですか……？##でも、この体勢……今すぐにでも##殺されてしまいそうな……」","type":"TXT"},{"name":"","text":"　マウントをとられたオークは、##みっともなく声を震わせてそう言った。","type":"TXT"},{"name":"【あさつき】","text":"「ふん、オークのくせに心配性ね？##だから、殺さないと言っているでしょう？」","type":"TXT","id":"v_SR669_0005","src":"/img/common/voice/ogg/v_SR669_0005.be332ebf62d6588b844b8bb3eeb4aac8.ogg"},{"name":"【あさつき】","text":"「お前たちには、##今日起きたことをふうまに報告して##もらわないといけないんだもの」","type":"TXT","id":"v_SR669_0006","src":"/img/common/voice/ogg/v_SR669_0006.916276736090b7744eb6768fe42544ec.ogg"},{"name":"【あさつき】","text":"「お前たちは、ふうま直属の##部隊なんでしょう？」","type":"TXT","id":"v_SR669_0007","src":"/img/common/voice/ogg/v_SR669_0007.3f05dea42895d57ffa3252106f88a333.ogg"},{"name":"","text":"　あさつきがそう告げると、##オークは安心したように小さく息を吐く。","type":"TXT"},{"name":"","text":"　しかしその直後、##突然飛び出してきた意外な名前に、##オークは怪訝な顔をするのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「その、今日起きたことを話すのは、##いいんですが……」","type":"TXT"},{"name":"【オークＡ】","text":"「どうして、俺たちがふうま様の##直属の部隊だってわかったんですか……？」","type":"TXT"},{"name":"【あさつき】","text":"「何だっていいでしょう？　お前たちの##役目は、今日起きたことを正直に、##話せばいいだけのことよ」","type":"TXT","id":"v_SR669_0008","src":"/img/common/voice/ogg/v_SR669_0008.9899d903a078dcabed5d65146f2c93e8.ogg"},{"name":"","text":"　あさつきは氷のように冷たい声で、##そう言い放つ。","type":"TXT"},{"name":"","text":"　そんな鋭い言葉を突きつけられ、##屈強なオークは恐怖で身体を##震わせるのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「わ、わかりました……。絶対に、あなたの##言う通りにします……ですから、##もう解放してくれませんか……？」","type":"TXT"},{"name":"【あさつき】","text":"「だぁめ。それはできないわ」","type":"TXT","id":"v_SR669_0009","src":"/img/common/voice/ogg/v_SR669_0009.d066120c2debf18b43489c2dc96d75a7.ogg"},{"name":"","text":"　あさつきは、オークの懇願を##即座にはねのける。","type":"TXT"},{"name":"","text":"　早くこの恐怖から逃れたいオークたちは、##その言葉に動揺してしまうのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「どどっ、どうして……」","type":"TXT"},{"name":"【オークＣ】","text":"「仕事は、確実にこなしますからっ！##お、お願いですっ……！！」","type":"TXT"},{"name":"","text":"　三体のオークたちは、##早く解放して貰えるよう必死に懇願する。","type":"TXT"},{"name":"","text":"　しかしそんな彼らの言葉を、##あさつきは唇ひとつ動かさずに受け流した。","type":"TXT"},{"name":"【あさつき】","text":"「…………うるさいわね」","type":"TXT","id":"v_SR669_0010","src":"/img/common/voice/ogg/v_SR669_0010.3af7288808a242fec88f3b7f7ca947c7.ogg"},{"name":"【オークＢ】","text":"「ヒッ……」","type":"TXT"},{"name":"","text":"　あさつきの恐ろしく低い声に恐怖し、##オークたちは瞬時に身体を硬直させる。","type":"TXT"},{"name":"","text":"　ようやく静かになったところで、##あさつきはオークたちの顔を見回し、##ゆったりと口を開く。","type":"TXT"},{"name":"【あさつき】","text":"「私の身体は今、戦闘で血がたぎって##熱くなっているの。お前たちは、##それを静めるために奉仕しなさい」","type":"TXT","id":"v_SR669_0011","src":"/img/common/voice/ogg/v_SR669_0011.a0800e8dabaac586187095702f7892e0.ogg"},{"name":"","text":"　あさつきはそう告げると、股間の布を##強引に引きちぎり、秘部を露出させた。","type":"TXT"},{"name":"","text":"　さらけ出された秘部は、##彼女の興奮を証明するように、##既にぐっしょりと濡れている。","type":"TXT"},{"name":"【オークＡ】","text":"「す、すごい……。触ってもないのに、##こんなにアソコを##びちゃびちゃにするなんて……」","type":"TXT"},{"name":"","text":"　大量の愛液でテラテラと光を反射する陰部を##見せつけられたオークは、##思わず感嘆の声を上げるのだった。","type":"TXT"},{"name":"","text":"　とは言え、この状況に興奮しているのは、##あさつきだけではなかった。","type":"TXT"},{"name":"【あさつき】","text":"「ふん……。そんなことを言って、お前の##チンポもガチガチになっているじゃない。##命の危機を感じて本能がむき出しね」","type":"TXT","id":"v_SR669_0012_b","src":"/img/common/voice/ogg/v_SR669_0012_b.799fe3e59ab4626c9557a1ef9c7dd20c.ogg"},{"name":"","text":"　あさつきは不自然に盛り上がったオークの##股間部分を見て、笑いながらそう告げた。","type":"TXT"},{"name":"【オークＡ】","text":"「なっ……！##これは、いつの間に……！？」","type":"TXT"},{"name":"","text":"　いつの間にかペニスが勃起していたことに##気付いたオークは、素っ頓狂な声を上げた。","type":"TXT"},{"name":"","text":"　あさつきだけでなく、オークもまた、##知らず知らずのうちに気持ちを##昂ぶらせていたのだった。","type":"TXT"},{"name":"【あさつき】","text":"「さて……お前のチンポを##見せて貰うわよ？」","type":"TXT","id":"v_SR669_0013","src":"/img/common/voice/ogg/v_SR669_0013.51dd94fbb025e3814ad7cbe0edd725ac.ogg"},{"name":"","text":"　あさつきは楽しげにそう言うと、##おもむろにオークの腰布を剥ぎ取ってしまう。","type":"TXT"},{"name":"","text":"　すると布の下からは、激しく反り返り、##ピクピクと小刻みに震える肉棒が姿を現した。","type":"TXT"},{"name":"","text":"　そのサイズは恐ろしいほどに大きい。","type":"TXT"},{"name":"","text":"　死に直面した生殖本能により、##オーク本人でさえ見たこともないような##大きさまで肥大しているのだった。","type":"TXT"},{"name":"【あさつき】","text":"「おぉ……これは、なかなかね……。##こんなに大きければ、##そこそこ楽しめそう……♪」","effect":"ef02","type":"TXT","id":"v_SR669_0014","src":"/img/common/voice/ogg/v_SR669_0014.a4a85be14b617d1ded6ac4830a9c8d94.ogg"},{"name":"","text":"　普通なら尻込みするような凶悪なペニスを##目の当たりにして、あさつきは##嬉しそうに舌なめずりした。","type":"TXT"},{"name":"","text":"　それから彼女はゆっくりと腰を下ろし、##既に準備万端となっている膣内へと、##巨大なペニスを招き入れていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR669b","src":"/img/pc/hello_script/ev/M/SR669b.06461a1498d315ddc7bcbad942fc569b.jpg"},{"name":"【あさつき】","text":"「あっ、あぁぁっ……♪##あっ、んっ……！　んくっ、あぁぁ、んっ！##はぁ、はぁ……♪」","effect":"ef02","type":"TXT","id":"v_SR669_0015","src":"/img/common/voice/ogg/v_SR669_0015.d8aeb1b7201af0ae5b8ffc9a32fb3190.ogg"},{"name":"【あさつき】","text":"「く、あぁっ……！　これすごく太いっ……！##あぁ、いいっ……この太さ、##病みつきになりそう……♪」","type":"TXT","id":"v_SR669_0016","src":"/img/common/voice/ogg/v_SR669_0016.531f8d30684cc37fd572c6e59c94505b.ogg"},{"name":"","text":"　異形とも言えるオークのペニスを膣内に##咥え込みながら、あさつきは嬉しそうに##甘い声を上げた。","type":"TXT"},{"name":"","text":"　彼女は自らの膣に対して大きすぎるペニスが##入ってくる感触に感じ入り、##ゾクゾクと身震いさせる。","type":"TXT"},{"name":"","text":"　だが、感じているのは##あさつきだけではなく、","type":"TXT"},{"name":"","text":"　その大きさに対して窮屈すぎる膣内に##ペニスを挿入させられたオークもまた、##強烈な刺激に苛まれるのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「うがっ、あっ、うあぁっ……！##く、うっ……こ、こんなの、##キツすぎるだろ……」","type":"TXT"},{"name":"","text":"　恐ろしいほどのあさつきの締め付けに、##オークはたまらず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　しかし、快感よりも恐怖が##先行しているためか、オークは身を##固くしたまま、少しも動けないでいる。","type":"TXT"},{"name":"【あさつき】","text":"「お前、何をそうやって固まっているの？##豚は豚らしく、精一杯腰を動かして、##私に奉仕しなさい」","type":"TXT","id":"v_SR669_0017","src":"/img/common/voice/ogg/v_SR669_0017.21381b7fd6dd0126aab0aceb3bcb5e81.ogg"},{"name":"【オークＡ】","text":"「で、ですが……今動いたら、俺……」","type":"TXT"},{"name":"【あさつき】","text":"「言い訳はいらないわ。そもそも、##お前には選択権などないの。##……死にたいのなら、別だけれど？」","type":"TXT","id":"v_SR669_0018","src":"/img/common/voice/ogg/v_SR669_0018.3ac9584f59b65623db5feca8d937ed74.ogg"},{"name":"【オークＡ】","text":"「はひっ……！##は、はいっ、わかりました……！」","type":"TXT"},{"name":"","text":"　あさつきの冷徹極まりない一言に、##オークは背筋を凍らせた。","type":"TXT"},{"name":"","text":"　そして、オークは恐怖に震える身体に##鞭打って、大慌てで下から##腰を突き上げていくのだった。","type":"TXT"},{"name":"【あさつき】","text":"「んっ、く、んんっ……。そう、そうよ……##あぁ、段々と、心地よくなってきたわ……」","effect":"ef02","type":"TXT","id":"v_SR669_0019","src":"/img/common/voice/ogg/v_SR669_0019.f8322469b1ae82345dbc4267ae5a7c60.ogg"},{"name":"【あさつき】","text":"「……でも、まだまだ足りないわね。##性欲の塊であるオークの腰つきは、##こんなものじゃないでしょう？」","type":"TXT","id":"v_SR669_0020","src":"/img/common/voice/ogg/v_SR669_0020.a30aa297d16bc02933238f52092e502d.ogg"},{"name":"","text":"　あさつきは不満げに、オークに問いかける。","type":"TXT"},{"name":"","text":"　事実、恐怖で身体が硬直しているせいで、##オークの動きはぎこちなかった。","type":"TXT"},{"name":"","text":"　また、あさつきの膣に肉棒を強烈に##締め付けられていることも、オークの##動きを鈍くしている原因となっていた。","type":"TXT"},{"name":"【オークＡ】","text":"「すっ、すみませんっ……！##その、あなたのアソコが気持ちよすぎて##……腰が、砕けてしまって……」","type":"TXT"},{"name":"","text":"　オークは申し訳なさそうにそう言いながら、##なんとかあさつきを##感じさせようと腰を突き上げる。","type":"TXT"},{"name":"","text":"　が、やはりうまく力が入らないせいで、##その動きはひどく惨めなものになってしまう。","type":"TXT"},{"name":"【あさつき】","text":"「ふん……。全く、オークのくせに情けない。##いいか？　腰はもっと、激しく動かすの。##こんな風に……！」","type":"TXT","id":"v_SR669_0021","src":"/img/common/voice/ogg/v_SR669_0021.72e09eb1a88026f52722bddd17b4bdbb.ogg"},{"name":"","text":"　あさつきはそう言って、##彼女自ら全力で腰を動かし始める。","type":"TXT"},{"name":"","text":"　彼女はオークのペニスの長さを利用し、##大きく叩きつけるようなストロークで、##抽送運動を繰り返す。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ、んんっ……！　あぁっっ、んくっ！##はぁ、はぁっ、んあぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR669_0022","src":"/img/common/voice/ogg/v_SR669_0022.0f9b1395fa89c82bcedcc29567d00bf6.ogg"},{"name":"【あさつき】","text":"「腰は、このくらいっ……強烈に動かさないと##全く、感じないのっ……！##そのくらい、わかりなさいっ……！」","type":"TXT","id":"v_SR669_0023","src":"/img/common/voice/ogg/v_SR669_0023.082593b295fb04c1c3f50269c52b0f53.ogg"},{"name":"","text":"　あさつきはまるで己の性欲をぶつけるように##激しい抽送を繰り返した。","type":"TXT"},{"name":"","text":"　増幅する快感に喘ぐあさつき。同時に、##猛烈にペニスを刺激されているオークも、##荒く息を吐く。","type":"TXT"},{"name":"【オークＡ】","text":"「うぐっ、はぁ、はぁっ……！　な、なんだ、##これっ……！　こっ、こんなの、##初めてだっ……！」","type":"TXT"},{"name":"","text":"　窮屈すぎる膣の感触と、人間離れした##動きによって責められたオークは、##強すぎる快楽に息を詰まらせる。","type":"TXT"},{"name":"","text":"　だがあさつきは、オークの反応など##全く意に介することなく、ただただ快楽を##貪るためだけに腰を動かし続けるのだった。","type":"TXT"},{"name":"【あさつき】","text":"「んあっ♪　くっ、あぁぁん♪##これだけデカければ、どんなことだって##できるわねっ……♪」","type":"TXT","id":"v_SR669_0024","src":"/img/common/voice/ogg/v_SR669_0024.6e70231127181016237aef569f84739b.ogg"},{"name":"【あさつき】","text":"「例えば、膣奥の感じる所ばかり##刺激したりっ……♪　んんっ！##んあっ、あぁぁっ♪　や、んんっ！」","type":"TXT","id":"v_SR669_0025","src":"/img/common/voice/ogg/v_SR669_0025.5e70e47bf896b1c51a1cc3911c974db7.ogg"},{"name":"","text":"　あさつきは自分の感じる部分を重点的に##擦り上げ、痺れるような快楽を##味わっている。","type":"TXT"},{"name":"","text":"　だがそうやって、あさつきの感じる快楽が##増幅するほど、膣は収縮し、##オークの肉棒を締め付けていく。","type":"TXT"},{"name":"","text":"　そのせいで、オークに与えられる刺激も##増大し、ついには我慢の限界を迎えてしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「あっ、あぁっ……！　だ、だめだっ！##これ以上続けたら、##俺、出しちまうっ……！！」","type":"TXT"},{"name":"","text":"　絶頂の予感を抱いたオークは、##突如として腰を引いてしまう。","type":"TXT"},{"name":"","text":"　そうすることでしか、##オークは迫りくる射精感を抑え込むことが##できなかったのだ。","type":"TXT"},{"name":"","text":"　当然、あさつきはそんなオークの##行動を許したりはしない。","type":"TXT"},{"name":"【あさつき】","text":"「このっ……！　せっかく##気持ちよくなってきたところなのに、##どうして腰を引いたの？　この役立たずが」","type":"TXT","id":"v_SR669_0026","src":"/img/common/voice/ogg/v_SR669_0026.37658b35fba2113c7ced567c06df01c0.ogg"},{"name":"","text":"　あさつきは怒りを露わにして、##オークを罵倒する。","type":"TXT"},{"name":"【オークＡ】","text":"「ひっ……！##す、すみませんっ！　こうしないと、##だ、出しちまいそうで……！」","type":"TXT"},{"name":"","text":"　オークは泣きそうになりながら、##必死に弁明する。","type":"TXT"},{"name":"","text":"　そんな情けないオークの反応を見せられ、##あさつきの苛立ちは更に加速していった。","type":"TXT"},{"name":"【あさつき】","text":"「ちっ……出そうなら、出せばいいでしょう？##出してもチンポが硬いままなら、##私はそれで構わないわ」","type":"TXT","id":"v_SR669_0027","src":"/img/common/voice/ogg/v_SR669_0027.e4ab1d208dd9a6c7fac554d59bfcc71f.ogg"},{"name":"【オークＡ】","text":"「そ、そう言われても……」","type":"TXT"},{"name":"","text":"　あさつきの厳しい一言に、口ごもるオーク。","type":"TXT"},{"name":"","text":"　さすがのオークも、##ここまでの快感を与えられていては、##射精後に再び勃起させることは難しいのだ。","type":"TXT"},{"name":"【あさつき】","text":"「ふん……。まあ、いいわ。##おい、そこのお前たち。そんな所で##突っ立ってないで、こっちに来てくれ」","type":"TXT","id":"v_SR669_0028","src":"/img/common/voice/ogg/v_SR669_0028.6ced1abd0121ae0c8ac038b6bdb295c6.ogg"},{"name":"","text":"　あさつきがそう言って手招きしたのは、##残りの二体のオークたちだった。","type":"TXT"},{"name":"【オークＢ】","text":"「はひっ……！　は、はい、##何でしょう……？」","type":"TXT"},{"name":"","text":"　オークたちは急いであさつきの元へ近づき、##引きつった笑みを浮かべて彼女に尋ねた。","type":"TXT"},{"name":"【あさつき】","text":"「お前は、私の口の中に。##もう一体は、私のアナルに##その汚いチンポを突っ込みなさい」","type":"TXT","id":"v_SR669_0029","src":"/img/common/voice/ogg/v_SR669_0029.fb5f075e0248e7155b2e351e93714b15.ogg"},{"name":"【オークＣ】","text":"「え……？　い、いいんですか？」","type":"TXT"},{"name":"","text":"　予想外の命令に、##驚きを隠せないオークたち。","type":"TXT"},{"name":"","text":"　もちろん、あさつきは冗談であんなことを##言ったわけではない。##至って本気の発言だった。","type":"TXT"},{"name":"【あさつき】","text":"「私がやれと言ったら、##疑問を挟む前にすぐヤリなさい。##……死にたくないんでしょう？」","type":"TXT","id":"v_SR669_0030","src":"/img/common/voice/ogg/v_SR669_0030.2c822a007cedb12ad5d8aa53e4610c03.ogg"},{"name":"【オークＢ】","text":"「うっ……！　は、はい、直ちにっ！！」","type":"TXT"},{"name":"","text":"　殺気のこもった言葉をぶつけられた##オークたちは、慌ててあさつきに##言われた通りに行動し始める。","type":"TXT"},{"name":"","text":"　一体はあさつきのアナルにペニスを突き立て##もう一体は、あさつきの口元へと##肉棒を突き立てた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR669c","src":"/img/pc/hello_script/ev/M/SR669c.cfc03a34fb33354a5204b50169cd9ab4.jpg"},{"name":"【あさつき】","text":"「くっ、んんっ……！　んっ、んおぉっ♪##あぁ、また、太いのが入ってくるぅっ……♪」","effect":"ef02","type":"TXT","id":"v_SR669_0031","src":"/img/common/voice/ogg/v_SR669_0031.f1f9c789e20d47ed7f520cc1407a987d.ogg"},{"name":"","text":"　あさつきは尻穴に侵入してくる凶悪な肉棒の##感触に感じ入り、甘い吐息を漏らした。","type":"TXT"},{"name":"","text":"　同時に彼女は、尻穴でもオークのペニスを##ギチギチと締め上げていくのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「くあっ……！　き、キツっ……はぁ、はぁ##……こ、これで、いいですかっ……？」","type":"TXT"},{"name":"","text":"　万力のような締め付けに、##尻穴に挿入しているオークは息を詰まらせた。","type":"TXT"},{"name":"【あさつき】","text":"「えぇ、いい感触よ……？　あとは豚らしく、##精一杯腰を振り上げなさい？　その間、私は##目の前のチンポを味わっているから……♪」","type":"TXT","id":"v_SR669_0032","src":"/img/common/voice/ogg/v_SR669_0032.310e3a3d997ca1034cdf91918cd22c1a.ogg"},{"name":"","text":"　あさつきは上機嫌でそう命令すると、##宣言通り、眼前の肉棒に##むしゃぶりついていく。","type":"TXT"},{"name":"【あさつき】","text":"「ぁ、んんっ♪　んちゅ、ちゅぶぅっ！##じゅぶっ、ちゅ♪　じゅば、##じゅるるるぅぅっ♪」","type":"TXT","id":"v_SR669_0033","src":"/img/common/voice/ogg/v_SR669_0033.0f8df9f08ea931489be7be216790696e.ogg"},{"name":"【あさつき】","text":"「んぁっ、はぁ、はぁ……♪##ちゅぶっ、ぁ、んんっ！　んっ、んふっ♪##おいひ……♪　ちゅばぁっ！」","type":"TXT","id":"v_SR669_0034","src":"/img/common/voice/ogg/v_SR669_0034.4b54da6a7f78a412f1520deeefe03311.ogg"},{"name":"","text":"　あさつきは口全体を巧みに使い、##オークのペニスを隅々まで##しゃぶり尽くしていく。","type":"TXT"},{"name":"","text":"　そして、彼女が目の前の肉棒に##気を取られている間、アナルに挿入している##オークは必死に腰を突き上げていた。","type":"TXT"},{"name":"【あさつき】","text":"「んっんんっ……！　あぁんあぁっ♪　んふっ##そうよっ♪　そうやってもっと私のアナルを##犯しなさい？　んちゅぅちゅばじゅるぅっ！」","effect":"ef02","type":"TXT","id":"v_SR669_0035","src":"/img/common/voice/ogg/v_SR669_0035.9e8a65320a49cd947e8cb15bb7626b36.ogg"},{"name":"","text":"　アナルを突き上げてくる激しい衝撃を##感じ取りながら、あさつきはなおも##ペニスをしゃぶり続ける。","type":"TXT"},{"name":"","text":"　そのテクニックは凄まじく、##手練れのオークでさえも一気に限界まで##追い込んでしまう程だった。","type":"TXT"},{"name":"【オークＣ】","text":"「うぐぅっ……！　ままずい……このままじゃ##すぐ射精させられるっ……と、とりあえず##媚薬効果のある先走りを飲ませないとっ……」","type":"TXT"},{"name":"","text":"　あさつきのテクニックに焦りを##感じたオークは、積極的に先走り汁を##溢れさせ、あさつきに飲ませていった。","type":"TXT"},{"name":"","text":"　すると、少しずつではあるが、##あさつきの動きが鈍っていく。","type":"TXT"},{"name":"","text":"　それによって多少の余裕ができた、##膣内に挿入しているオークは、##この機を逃すまいと腰振りを激しくする。","type":"TXT"},{"name":"【あさつき】","text":"「あっ、あんっ♪　ひあっ、んんっ！##んふふっ、やるわね……？」","type":"TXT","id":"v_SR669_0036","src":"/img/common/voice/ogg/v_SR669_0036.64df2722a684107e01624c199ba7567c.ogg"},{"name":"【あさつき】","text":"「でも、このくらいしてくれないと、##生かしてやった意味がないというもの……♪」","type":"TXT","id":"v_SR669_0037","src":"/img/common/voice/ogg/v_SR669_0037.fab9e44408ec1baf1e2d6f540b77f30c.ogg"},{"name":"","text":"　前と後ろ、両方からの突き上げを##受けるあさつきは、強烈な快楽によって##嬌声を上げる。","type":"TXT"},{"name":"","text":"　しかしその声はまだ余裕がある。##それは暗に、これでは##物足りないと言っているに他ならない。","type":"TXT"},{"name":"","text":"　言外の意味を察したオークたちは恐怖し、##ますます必死に腰を振り乱していくのだった。","type":"TXT"},{"name":"【あさつき】","text":"「くあっ、あぁぁっ♪　んんっ！　あぁんっ♪##んくぅぅぅっ……！　はぁ、はぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR669_0038","src":"/img/common/voice/ogg/v_SR669_0038.29e5a042ce2fff67c3f6d580ddedaa83.ogg"},{"name":"【あさつき】","text":"「いいわっ……♪　オークなら、このくらいは##できなくちゃね……？　あぁ、んっ！　ちゅ、##ちゅぶぅっ♪　ちゅぱぁれろっんじゅうっ♪」","type":"TXT","id":"v_SR669_0039","src":"/img/common/voice/ogg/v_SR669_0039.0243fbcaef3e132107e3bdc707c817d1.ogg"},{"name":"","text":"　どこまでも激しくなっていくオークたちの##腰つきに、あさつきは腰を##くねらせながら甘い声を上げる。","type":"TXT"},{"name":"","text":"　同時に彼女は口元のペニスに、##舌を絡めつつ扱き上げ、##先走り液も全て舐め取っていった。","type":"TXT"},{"name":"","text":"　先走り液の媚薬効果と、オークたちの必死の##抽送運動によって、あさつきの興奮は急激に##上昇し彼女は更にキツく膣を締め上げていく。","type":"TXT"},{"name":"【オークＡ】","text":"「うぁぁぁっ……！！　こ、これ、##気持ちよすぎるうぅぅっ……！！」","type":"TXT"},{"name":"【オークＢ】","text":"「お、俺っ、もう我慢できませんんっ！##で、出そうっ！　出そうですうぅぅっ！！」","type":"TXT"},{"name":"","text":"　強烈な絶頂感に苛まれたオークたちは、##快楽に喘ぎながらも、ギリギリの所で##自分を保って腰を振る。","type":"TXT"},{"name":"","text":"　それは気力で持ちこたえているような状況で##もう、長くは続きそうもない。","type":"TXT"},{"name":"【あさつき】","text":"「くっ、ああぁぁ♪　うぐっ、んんっ♪##ひあぁぁ、んっ♪　はぁ、はぁっ♪」","type":"TXT","id":"v_SR669_0040","src":"/img/common/voice/ogg/v_SR669_0040.c9159982595ce2380d8c7471da6c45ee.ogg"},{"name":"【あさつき】","text":"「んっ……いいわよ、お前たち。##出したければ、思いっきり出しなさい？」","type":"TXT","id":"v_SR669_0041","src":"/img/common/voice/ogg/v_SR669_0041.d0b1a4b39ec99981f09970d2b75698e6.ogg"},{"name":"","text":"　オークたちが限界に達しているのを##察したあさつきは、彼らに射精の##許可を出した。","type":"TXT"},{"name":"","text":"　彼女が言い終わるが早いか、オークたちは##一斉に精液を吐き出すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR669d","src":"/img/pc/hello_script/ev/M/SR669d.6d8e55e86b831fba5867fd651a383931.jpg"},{"name":"【あさつき】","text":"「んあぁぁっ♪　んあっ、あぁんっ♪##これよ、これぇっ！　ひあぁっ！##んあぁぁぁぁぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR669_0042","src":"/img/common/voice/ogg/v_SR669_0042.a719637b1acf986677900d5b28d84bc3.ogg"},{"name":"","text":"　オークたちの射精は、##さながら滝のようであった。","type":"TXT"},{"name":"","text":"　あさつきはそんなオークたちの精液を全身に##浴びながら、笑顔を浮かべて絶頂している。","type":"TXT"},{"name":"","text":"　だがあさつきはそれだけでは飽き足らず、##未だに射精しているオークのペニスに舌を##絡ませ膣とアナルを限界まで締め付けていく。","type":"TXT"},{"name":"【オークＡ】","text":"「あがっ！　あぁぁっ！##と、止まらねぇっ……！##射精、止まらねぇよぉぉっ！！」","type":"TXT"},{"name":"","text":"　あさつきにペニスを刺激され、##異様なまでの快感を与えられたオークたちは、","type":"TXT"},{"name":"","text":"　ガクガクと腰を震わせながら##膨大な量の精液を溢れさせていく。","type":"TXT"},{"name":"","text":"　そんな精液のシャワーの中で、##あさつきは狂気染みた笑顔を浮かべながら##絶頂し続けている。","type":"TXT"},{"name":"","text":"　そんな彼女の異様な姿を##見せつけられたオークたちは、##言いしれぬ恐怖を覚えるのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「くっ、うぅぅっ……！　な、なんだ、##こいつ……わ、笑ってやがる……」","type":"TXT"},{"name":"【オークＣ】","text":"「くっ、はぁ、はぁっ……！##どうして、こんなに嬉しそうなんだよっ」","type":"TXT"},{"name":"【オークＣ】","text":"「……普通なら、この量を浴びたら##今ごろ発狂してるはずなのにっ……！」","type":"TXT"},{"name":"","text":"　オークの先走り液はもちろん、##精液にも媚薬効果がある。","type":"TXT"},{"name":"","text":"　それに精液は、先走り液とは比べものに##ならない程の効能を持っているのだ。","type":"TXT"},{"name":"","text":"　それをまともに浴びて、##これまで無事だった女性を、##このオークたちは知らない。","type":"TXT"},{"name":"","text":"　だからこそオークたちは、未だに余裕すら##感じさせるあさつきを畏怖するのだった。","type":"TXT"},{"name":"【あさつき】","text":"「ほらほらっ……！　細かいことはいいから、##もっと射精しなさいっ♪　そして、私を##精液の海に溺れさせるのよっ……！！」","effect":"ef02","type":"TXT","id":"v_SR669_0043","src":"/img/common/voice/ogg/v_SR669_0043.34e59a00676a6a37f9df9b9ee61f015c.ogg"},{"name":"","text":"　全身を精液まみれにされながらもなお、##あさつきはオークたちの精液を求めた。","type":"TXT"},{"name":"","text":"　オークたちは望む望まないに関わらず、##ひたすらに精液を放出させられた。","type":"TXT"},{"name":"","text":"　オークたちはあさつきによって##極限まで精液を搾り取られ、","type":"TXT"},{"name":"","text":"　ようやく射精が終わった頃には、##息も絶え絶えの状態にさせられたのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「うっ、うぐうぅ……！##ぜぇ、ぜぇ……も、もう、出ねぇよ……」","type":"TXT"},{"name":"【あさつき】","text":"「んふふっ♪　あぁ、いい……♪##やっと、身体が温まってきたわ」","type":"TXT","id":"v_SR669_0044","src":"/img/common/voice/ogg/v_SR669_0044.2505f8b98652ea7882f052f663b95230.ogg"},{"name":"","text":"　オークたちは既に体力の限界だというのに、##対するあさつきはようやく準備運動が##終わったとでも言わんばかりの、余裕の笑み。","type":"TXT"},{"name":"","text":"　彼女は、限界までオークたちの精液を##搾り取ろうと、膣と尻穴を締め上げていった。","type":"TXT"},{"name":"【オークＢ】","text":"「くっ、あぁっ……！　そ、そんなっ……！##これ以上は、もう、無理ですよぉっ！」","type":"TXT"},{"name":"【あさつき】","text":"「うるさいっ！　ごたごた言わずに、##お前たちは馬鹿みたいに##射精していればいいのよっ！」","type":"TXT","id":"v_SR669_0045","src":"/img/common/voice/ogg/v_SR669_0045.85cc7ede00fe6e4b448a2d688d39b7f2.ogg"},{"name":"","text":"　あさつきはオークの訴えを一蹴すると、##先ほどと同じように激しくペニスを##責め始めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR669e","src":"/img/pc/hello_script/ev/M/SR669e.ce6e55fcf7bc70adb30823e4a38e3512.jpg"},{"name":"【あさつき】","text":"「んじゅるうぅっ！　ちゅばぁっ！　れろぉっ##んちゅぅぅっ！　ちゅば、じゅるるぅぅっ♪##んくっ！　んぁっ、あぁぁっ……♪」","effect":"ef02","type":"TXT","id":"v_SR669_0046","src":"/img/common/voice/ogg/v_SR669_0046.3af013ea21447f787519bd63c172f801.ogg"},{"name":"","text":"　ペニスを口の中で弄び、心地よさそうに##勢いよく腰を振り乱すあさつき。","type":"TXT"},{"name":"【オークＡ】","text":"「あがぁぁっ！　ひっひぎぃぃっ！　な、##なんだよこれっ！　これ以上続けたら、マジで##死んじまうっ……！　たた、助けてぇっ！！」","type":"TXT"},{"name":"","text":"　間髪入れないあさつきの責めに、射精直後で##敏感になっていたこともあって、オークたちは##許容量を超えた快感に襲われる。","type":"TXT"},{"name":"","text":"　膨大な快楽に命の危険を感じたオークたちは##あさつきから逃げだそうとする。","type":"TXT"},{"name":"","text":"　しかし当然、あさつきは##そんなオークたちの行動を許さない。","type":"TXT"},{"name":"【あさつき】","text":"「んじゅるうぅぅっ！　ちゅ、ちゅぶぅ！##んふふっ！　逃がすわけがないでしょう？##ほら、もっと私を楽しませなさいっ……！！」","type":"TXT","id":"v_SR669_0047","src":"/img/common/voice/ogg/v_SR669_0047.152e4e01504db5e33d82977cf65aed38.ogg"},{"name":"","text":"　あさつきは異常な力でオークのペニスを咥え##膣や尻穴を締め上げ、彼らがペニスを##引き抜けないようにしてしまう。","type":"TXT"},{"name":"","text":"　その力は凄まじく、##強引に引き抜こうとすれば彼らのペニスは##ただでは済まない。","type":"TXT"},{"name":"【あさつき】","text":"「ちゅぱっ、ちゅぅぅっ！　んんっ！　んあっ##あぁぁんっ♪　んあぁぁっ！　あぁ、最高♪##セックスは、このくらい激しくないと……♪」","type":"TXT","id":"v_SR669_0048","src":"/img/common/voice/ogg/v_SR669_0048.1ed54f049743df94ba526d680eac7e73.ogg"},{"name":"","text":"　悲鳴を上げて逃げ惑おうとするオークたちを##押さえつけながら、あさつきはただ一人、##快感を貪っている。","type":"TXT"},{"name":"","text":"　あさつきによって道具のように扱われている##オークたちのペニスは、彼女が腰を動かす度に##狂ったように跳ね回る。","type":"TXT"},{"name":"","text":"　彼女の暴力的な責めを受けて、オークたちの##ペニスからは先走り液と精液が##ドクドクと溢れてきていた。","type":"TXT"},{"name":"【あさつき】","text":"「んっ、んんっ♪　お前たち、チンポから##みっともなくお漏らししてるわよ？」","effect":"ef02","type":"TXT","id":"v_SR669_0049","src":"/img/common/voice/ogg/v_SR669_0049.dfb3af65540461c0b6d8d38b0c0eb93b.ogg"},{"name":"【あさつき】","text":"「全く、情けないわね？##んくっ、あぁぁっ、く、んんっ♪」","type":"TXT","id":"v_SR669_0050","src":"/img/common/voice/ogg/v_SR669_0050.da956cf670f5667b5c3fe0dc6907efb3.ogg"},{"name":"","text":"　オークたちの醜態をあさつきは罵るが、##その声はどこか楽しげだった。","type":"TXT"},{"name":"","text":"　当のオークたちは、##あさつきに罵倒されたにも関わらず、##反論さえできない。","type":"TXT"},{"name":"【オークＡ】","text":"「あ、あぁぁ……おごっ、##んっ、おぉぉっ……！」","type":"TXT"},{"name":"","text":"　強烈な快楽によって既にオークたちの##思考回路は焼き切れており、##彼らの意識は失われかけているためだ。","type":"TXT"},{"name":"","text":"　だが、彼らのペニスは異様なまでに##硬く張り詰めており、それはあさつきに##激しい快感を与えていく。","type":"TXT"},{"name":"【あさつき】","text":"「くふふっ……♪　熱い、熱いわ……！##身体の奥で滾るこの感触、最高ね……！##あぁ、やっと、ちゃんとイケそう……♪」","type":"TXT","id":"v_SR669_0051","src":"/img/common/voice/ogg/v_SR669_0051.54b24a8bd8793c186cc42519e6ca4ed5.ogg"},{"name":"","text":"　あさつきはそう言って、##全身に駆け巡る快楽を弾けさせるために、##スパートをかけていく。","type":"TXT"},{"name":"","text":"　そして、あさつきの抽送運動が##頂点に達した、その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR669f","src":"/img/pc/hello_script/ev/M/SR669f.5ebeff62d97a073d546d60f75f35dd46.jpg"},{"name":"【あさつき】","text":"「くあっ……！　んっ、ああぁぁぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR669_0052","src":"/img/common/voice/ogg/v_SR669_0052.2ac3a68154b9326ad9ab79eeef95f8cc.ogg"},{"name":"","text":"　再び、オークたちは一斉に射精した。","type":"TXT"},{"name":"","text":"　二回目だというのにその射精量は##先ほどと大して変わらず、あさつきの身体を##更に汚していった。","type":"TXT"},{"name":"","text":"　あさつきは精液のシャワーを浴びながら、##彼女もオークたちと一緒に##潮を噴き出しながら絶頂している。","type":"TXT"},{"name":"【オークＡ】","text":"「び、びぎいぃぃっ！　いぎぎっ！##いぃぃっ！！」","type":"TXT"},{"name":"【オークＢ】","text":"「あひいぃぃっ！　んぎいぃぃぃぃっ！？」","type":"TXT"},{"name":"","text":"　オークたちの絶頂は凄まじく、##彼らは意識を朦朧とさせながらも射精し、##その快感に絶叫している。","type":"TXT"},{"name":"","text":"　オークたちのペニスは打ち上げられた##魚のように跳ね回り、ついにはあさつきの##口内から飛び出してしまうほどでもあった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【あさつき】","text":"「あがっ、あぁぁっ♪　くっ、んっ、##あぁぁんっ！　はぁ、はぁっ！##いいっ！　気持ちいいわぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR669_0053","src":"/img/common/voice/ogg/v_SR669_0053.7aa29970582565fc42fdd066af790f58.ogg"},{"name":"","text":"　大量の精液を膣とアナルに##受けたあさつきは、その感触に何度も##身体を震わせる。","type":"TXT"},{"name":"【オークＡ】","text":"「おぁ、あぁぁ……うぐぁぁ……」","type":"TXT"},{"name":"","text":"　オークたちは既に意識を失っていたが、##それでも彼らは無意識で射精し続けた。","type":"TXT"},{"name":"","text":"　彼女はそんなことなど一切気にせず、##ただひたすらに快楽を貪るのだった。","type":"TXT"},{"name":"","text":"　そして、永遠に続くかと思われた射精だが、##やがては終わりの時がやってきてしまう。","type":"TXT"},{"name":"【あさつき】","text":"「んっ……はぁ、はぁ……あぁ、よかった##……けれど、まだまだ……まだ、足りないわ##……ほらお前たち、腰を動かしなさい」","type":"TXT","id":"v_SR669_0054","src":"/img/common/voice/ogg/v_SR669_0054.7dff99b004ae9bdc2431e160eb6ec0bb.ogg"},{"name":"","text":"　あさつきがオークたちに命令するも、##気を失っている彼らは反応すらできない。","type":"TXT"},{"name":"","text":"　すると、先ほどまで笑みを##浮かべていたあさつきの表情が一変し、##冷酷な殺人鬼が顔を表す。","type":"TXT"},{"name":"【あさつき】","text":"「ちっ……。このくらいで気を失うなんて##……役立たず共め。予定とは違うけど、##ムカついたし殺すか」","type":"TXT","id":"v_SR669_0055","src":"/img/common/voice/ogg/v_SR669_0055.9a35aa9e25da3e86e6599295ecfe994e.ogg"},{"name":"","text":"　あさつきは冷たくそう言い放ち、##武器に手を伸ばそうとした、その時だった――","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【あさつき】","text":"「ん………………？」","type":"TXT","id":"v_SR669_0056","src":"/img/common/voice/ogg/v_SR669_0056.3b1f83a999528189ef92e91ca5019330.ogg"},{"name":"","text":"　ぞわりとした感触が、##あさつきの背筋を撫でた。","type":"TXT"},{"name":"","text":"　この時、彼女は確かに何かを感じ取った。##それは、強者にしか判別出来ない、##微かな気配だ。","type":"TXT"},{"name":"","text":"　この気配を感じ取った瞬間、##あさつきはオークたちから##完全に興味をなくしていた。","type":"TXT"},{"name":"","text":"　彼女は立ち上がり、##ある一点を真っ直ぐに見つめる。","type":"TXT"},{"name":"【あさつき】","text":"「近い、近いぞ……お前は、##そこにいるのか……？##いや、いるんだろうな……」","type":"TXT","id":"v_SR669_0057","src":"/img/common/voice/ogg/v_SR669_0057.38c8537471427708e852196f7a90c6bf.ogg"},{"name":"【あさつき】","text":"「この気配、間違いない……！##待ちわびたぞっ！！　くくっ……##はははっ……！　今こそ、決着の時！」","type":"TXT","id":"v_SR669_0058","src":"/img/common/voice/ogg/v_SR669_0058.7da39f0238fba6e4bf6b7f8195eb4271.ogg"},{"name":"","text":"　見る見るうちにあさつきの口角が##吊り上がっていく。","type":"TXT"},{"name":"","text":"　そして彼女は武器を手に取り、##全身から強烈な殺気を放ちながら##駆け出すのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=645095754","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c929",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR670a","src":"/img/pc/hello_script/ev/M/SR670a.0bcd24edc05d5153b5f827772d10a1e6.jpg"},{"name":"【紗也子】","text":"「くふぅ……はぁ、んっ……やめ……##いきなり何をするんですか……っ」","type":"TXT","id":"v_SR670_0000","src":"/img/common/voice/ogg/v_SR670_0000.72ba99df4a6661dcd7d2c1f96206c2fd.ogg"},{"name":"","text":"　東堂紗也子。五車学園の教師である彼女は、##俺に秘所を撫でまわされ、ぴくっと##身体を震わせて熱の籠った吐息を漏らす。","type":"TXT"},{"name":"","text":"　俺は現在、彼女と同じく学園の教師である##田中に変装しており、二人で任務に出た先で##不意打ちして捕らえ、今に至る。","type":"TXT"},{"name":"【紗也子】","text":"「た、田中先生……なぜ、このような事を……##んぁっはぅぅんっ！　ややめてください……っ##私には夫が……んくぅぅぅっ」","type":"TXT","id":"v_SR670_0001","src":"/img/common/voice/ogg/v_SR670_0001.0b82a231fb2a5c870bbc2faa1b8b5e12.ogg"},{"name":"【俺】","text":"「とっくに気づいていたと思ったが、##随分と鈍いな……##まだ俺を教師だと認識していたとは……」","type":"TXT"},{"name":"【紗也子】","text":"「んくぁっ……んぁぁ、何を……っ！##そ、そういう事……っ、あなたっ、##田中先生じゃありませんねっ！」","type":"TXT","id":"v_SR670_0002","src":"/img/common/voice/ogg/v_SR670_0002.5e9981ae7556c4cd02ab830bbed3ab80.ogg"},{"name":"","text":"　マンコを指先で擦られ、##頬を上気させる紗也子。","type":"TXT"},{"name":"","text":"　そんな彼女に嘲笑を浮かべて##そう口にすると、ようやく俺が##偽物だと気づいたようだ。","type":"TXT"},{"name":"","text":"　困惑を浮かべていた表情を一転させ、##険しい顔つきでこちらを睨んでくる。","type":"TXT"},{"name":"【紗也子】","text":"「あ、あなた……あぁっ、んくぅ……##い、いったい何者なのですかっ！」","type":"TXT","id":"v_SR670_0003","src":"/img/common/voice/ogg/v_SR670_0003.40b00a3046d7298ab63bfa7d568c9d6a.ogg"},{"name":"【俺】","text":"「さっきまで俺の変装に気づかず間抜け面を##晒していた割には勇ましいな……##まあいい、俺は対魔忍に仇なすものだ」","type":"TXT"},{"name":"","text":"　抵抗する彼女を押さえつけ、##愛撫を続けながら、そう告げる。","type":"TXT"},{"name":"【紗也子】","text":"「なんですって……」","type":"TXT","id":"v_SR670_0004","src":"/img/common/voice/ogg/v_SR670_0004.5b67921ad6556d0446ae2e8ccdeac61b.ogg"},{"name":"【俺】","text":"「ついでに教えてやるが、この任務自体お前を##陥れるための罠だ……お前はのこのこと、##俺に捕まるためにやってきたんだよ」","type":"TXT"},{"name":"","text":"　その言葉を聞いた紗也子は、キッと##こちらを睨み付けたかと思えば、##俺の拘束から逃れようとする。","type":"TXT"},{"name":"【紗也子】","text":"「田中先生を語って、##このような事をするなんて……許しませんよ、##私の炎を味わって、悔い改めなさいっ！」","type":"TXT","id":"v_SR670_0005","src":"/img/common/voice/ogg/v_SR670_0005.555336dcf483913cc166ef15c6642433.ogg"},{"name":"","text":"　こちらを警戒しながらそう口にする紗也子。##彼女は自分の能力である火遁忍法を使用して、##この状況から逃げようと考えているのだろう。","type":"TXT"},{"name":"","text":"　しかし、##そんな彼女の企みは実る事はなかった。","type":"TXT"},{"name":"【紗也子】","text":"「そ、そんなっ！？##な、何故、炎が出ないの……っ！」","effect":"ef02","type":"TXT","id":"v_SR670_0006","src":"/img/common/voice/ogg/v_SR670_0006.6b574ca8a917ef3a621cfabd2e610b75.ogg"},{"name":"","text":"　彼女の力が発動する事はなく、##予想だにしなかった状況に目を見開いて##驚きを露わにする紗也子。","type":"TXT"},{"name":"【俺】","text":"「くく、滑稽だな、お前の能力は##既に奪っている……もう俺のものだ」","type":"TXT"},{"name":"【紗也子】","text":"「何を言って……っ！##一体何をしたというのっ！」","type":"TXT","id":"v_SR670_0007","src":"/img/common/voice/ogg/v_SR670_0007.cdd2ead300477055e913944e5319dd17.ogg"},{"name":"【俺】","text":"「何をしたも……言っただろう？##お前の能力を奪ったと」","type":"TXT"},{"name":"","text":"　理解が追いつかないのか、問い詰めてくる##紗也子。俺は嘲りを含めた声音でそう言うと、##彼女に見せつけるために炎を発現させる。","type":"TXT"},{"name":"【紗也子】","text":"「そ、それは私の……ッ！　まさか……##能力を奪うなんて、本当にそんな事が……っ」","type":"TXT","id":"v_SR670_0008","src":"/img/common/voice/ogg/v_SR670_0008.47f3de8fafbc3481f0b0c17877624fb2.ogg"},{"name":"","text":"　ここに至ってようやく理解したのか、##愕然とした表情を浮かべ、##信じられないとばかりに声を漏らす紗也子。","type":"TXT"},{"name":"【俺】","text":"「状況が呑み込めたようだな、##痛い目を見たくなければ##大人しくしている事だ」","type":"TXT"},{"name":"【紗也子】","text":"「だ、黙りなさいっ！　能力がなくとも……##あなたのような輩に好きにされる私では……」","type":"TXT","id":"v_SR670_0009","src":"/img/common/voice/ogg/v_SR670_0009.bc9ee74256a17c19698a8636a79e615b.ogg"},{"name":"","text":"　気丈にそう言ってのけるが、ただの##女としての力しか持たない現状に、その声は##震え、明らかに怖気づいているようだ。","type":"TXT"},{"name":"","text":"　その姿にそそるものを感じながら俺は秘所を##責める手の動きを緩めないまま、すっかり##勃起したペニスを彼女に近づけていく。","type":"TXT"},{"name":"【紗也子】","text":"「や、やめなさい……私に、んっ……##そんなものを近づけないで……っ！」","type":"TXT","id":"v_SR670_0010","src":"/img/common/voice/ogg/v_SR670_0010.15c23bbb48f5eebcec654a2be9ccec64.ogg"},{"name":"","text":"　これから自分にされる事を想像したのか、##恐怖に身体を強張らせる彼女は、##震える声でそう言葉を発する","type":"TXT"},{"name":"【紗也子】","text":"「いやっ、いやぁぁ……んくぁぁっ、はぁ、##ンンっ……だめ……おまんこ擦られて、##んぅっ、なんだか頭がぼーっと……」","type":"TXT","id":"v_SR670_0011","src":"/img/common/voice/ogg/v_SR670_0011.39369b994a34bbb63043a68af68f625f.ogg"},{"name":"","text":"　整った顔立ちに焦りの色を浮かべて##抵抗を強める紗也子だが、##こちらを押し返す事ができない。","type":"TXT"},{"name":"","text":"　それどころか、秘裂を責め続けられる事に##よって身体は反応し、その声は徐々に##甘く蕩け、快感の呻きが漏れていく。","type":"TXT"},{"name":"【紗也子】","text":"「はぁっ、はぁっ……んくぁっ！　あふぅぅ##……んっ、こんなの、おかしい……わ、私の##身体どうなってぇ……あひぁぁくむぅぅうっ」","type":"TXT","id":"v_SR670_0012","src":"/img/common/voice/ogg/v_SR670_0012.faa9d99ef470b26305bc96f9f82c26c5.ogg"},{"name":"【俺】","text":"「それはお前が一番分かっているだろう？##こんなに厭らしく水音を響かせて……##随分と気持ちよさそうじゃないか」","type":"TXT"},{"name":"","text":"　彼女に聞こえるように、##わざと水音を立てて秘部を弄りながら、##馬鹿にするように笑いかける。","type":"TXT"},{"name":"【紗也子】","text":"「そ、そんな事……わ、私には心に##決めている人が……##あふぅっ、んっくぅぅう！」","type":"TXT","id":"v_SR670_0013","src":"/img/common/voice/ogg/v_SR670_0013.f5db9430c202cb0e37cb2d3477d8c26f.ogg"},{"name":"【俺】","text":"「そうは言うが、お前の旦那は任務で##いないらしいじゃないか……男日照りで、##イキたくて仕方ないんだろう？」","type":"TXT"},{"name":"","text":"　俺の言葉を聞き、屈辱と羞恥に塗れて、##表情を崩す紗也子。水音は大きくなっていき、##身体の反応や声もそれに比例していく。","type":"TXT"},{"name":"【紗也子】","text":"「だ、黙りなさい……私が……んぁっ、##あの人を裏切るような事……あぐっ、##んくぅぅっ、するわけ、ないでしょう……っ」","type":"TXT","id":"v_SR670_0014","src":"/img/common/voice/ogg/v_SR670_0014.b9414a0017c47a1405772000cb20c4c4.ogg"},{"name":"","text":"　しかし、嘲りの言葉や愛撫にも##気丈な態度を見せて、##絶対に屈しないとばかりに抗う紗也子。","type":"TXT"},{"name":"","text":"　俺は動かしていた手を止め、##すっかり濡れそぼっている彼女の膣内へと、##ゆっくり肉棒を近づけていく。","type":"TXT"},{"name":"【紗也子】","text":"「んぁっ、おチンポ近づけて……##な、何をする気……っ！」","type":"TXT","id":"v_SR670_0015","src":"/img/common/voice/ogg/v_SR670_0015.ec903006ad61fd095b3685a9a1a25706.ogg"},{"name":"【紗也子】","text":"「いやっ、それは……それはだめぇっ！##お願い、やめっ……んぐぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR670_0016","src":"/img/common/voice/ogg/v_SR670_0016.3e8288c7223927fe7f500f2165ac1361.ogg"},{"name":"","text":"　挿入をしようとしている事を察して##女を見せて取り乱す紗也子。","type":"TXT"},{"name":"","text":"　俺は必死に制止の声を掛けてくるのにも##取り合わず、彼女の膣内目掛けて##一気に突きこんでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR670b","src":"/img/pc/hello_script/ev/M/SR670b.0c1184e9b685bbb64768e4c6266271bf.jpg"},{"name":"【紗也子】","text":"「んぁぁああっ！　入ってる……っ！##私の中……知らないチンポが入ってきて……##ひぎっ、んぐぅうう！」","effect":"ef02","type":"TXT","id":"v_SR670_0017","src":"/img/common/voice/ogg/v_SR670_0017.34857088b85aff05d10b5c81b0cf55c3.ogg"},{"name":"【紗也子】","text":"「んぐっ、あぁああっ！　おチンポ、##ぐりぐりきてぇ……んんっ、あひゃぁぁあっ！##こ、こんなの、知らないぃっ！」","type":"TXT","id":"v_SR670_0018","src":"/img/common/voice/ogg/v_SR670_0018.03ef11acd37d8fd1cd50ef61cbef538b.ogg"},{"name":"","text":"　どうやら、無理矢理挿入される事への嘆きや##絶望よりも、経験のない挿入感に##驚いているようで身を強張らせている紗也子。","type":"TXT"},{"name":"","text":"　子宮を強く押される感覚を受ける度に、##苦悶に表情を歪ませているが、漏れる息には##心地よさそうな艶っぽさが混ざっている。","type":"TXT"},{"name":"【紗也子】","text":"「んぐぐぐ……ぐぁっ、んぉおおっ！　はぁ、##ひぃぃっ、おマンコの中、ごりごり来てっ、##子宮までっ、ぁぁっんぅっ、届いてるのっ！」","type":"TXT","id":"v_SR670_0019","src":"/img/common/voice/ogg/v_SR670_0019.965da65bd942f31b59472361a56420d6.ogg"},{"name":"【俺】","text":"「随分と気持ちよさそうだな……##そんなにペニスを咥えるのが久しいのか？」","type":"TXT"},{"name":"【紗也子】","text":"「あひぃいン……くぁっんむぅう……こんらっ##凄いなんて……っ！　あぁっ、おチンポ、##どんどん大きくなって……んんんんっ！」","type":"TXT","id":"v_SR670_0020","src":"/img/common/voice/ogg/v_SR670_0020.212e6871016713a0272a312eeec89591.ogg"},{"name":"","text":"　そんな彼女の言葉と、ペニスを通して##伝わってくる、経験の浅いマンコを押し広げて##いくような感覚から、俺は一つの確信を得る。","type":"TXT"},{"name":"【俺】","text":"「どうやら、旦那のチンポでは##ここまで届かなかったようだな？」","type":"TXT"},{"name":"【紗也子】","text":"「くふぅう……んぎっ、はぁ……はぁ……##だったらなんですっ、くぁっ……##侮辱するのは……許しま……んぁあああっ！」","type":"TXT","id":"v_SR670_0021","src":"/img/common/voice/ogg/v_SR670_0021.328201cf46579ddc3bdace93af6306db.ogg"},{"name":"","text":"　口元を歪め、ペニスで子宮を押しながら##発した俺の言葉に、##気丈さを取り戻して口を開く紗也子。","type":"TXT"},{"name":"","text":"　その途中で強く子宮を押してやると、##身体をヒクつかせた彼女は言葉を途切れさせ、##代わりに喘ぎ声を紡いでいく。","type":"TXT"},{"name":"【紗也子】","text":"「はぁぁあん……くぅっ、こ、のぉ……##あひぁあっ、んぐっ、ぐぇぇ……子宮……##そんな強くされたら……んぁっぐぅううう！」","type":"TXT","id":"v_SR670_0022","src":"/img/common/voice/ogg/v_SR670_0022.832bb41bc0323975d14c0815bb789d1d.ogg"},{"name":"","text":"　抵抗しようと彼女が口を開くたびに、##タイミングを見計らって子宮を刺激し、##彼女を侮辱して愉しむ。","type":"TXT"},{"name":"【紗也子】","text":"「いい、加減に……っ！　あひっ、ぁぁ……##なんで……こんな、おマンコ……##びしょびしょになって……んはぁぁんっ！」","type":"TXT","id":"v_SR670_0023","src":"/img/common/voice/ogg/v_SR670_0023.8164d6c5e3c769d6b0d57c19fd1687b3.ogg"},{"name":"","text":"　何度も子宮が押しつぶされるような##刺激を受け、気丈だった彼女の声にも##熱が籠り、膣肉がざわめき始める。","type":"TXT"},{"name":"","text":"　更なる快感を求めて膣壁がうねる感触を##受けながら、腰を動かして##抽送を開始していく。","type":"TXT"},{"name":"【紗也子】","text":"「あぁあんっ！　あひぁああっ、い、いま##動いちゃ……、あふぅぅ、ぁっ、##だめぇっ！　くふぅぅううん……っ」","effect":"ef02","type":"TXT","id":"v_SR670_0024","src":"/img/common/voice/ogg/v_SR670_0024.cc7a44fd50f8efa19c366b2039710baa.ogg"},{"name":"","text":"　彼女の肉壁をカリで捲っていってやると、##その度にビクビクと全身を震わせて、##押し殺した嬌声を漏らしている。","type":"TXT"},{"name":"【紗也子】","text":"「くぁっ、はふぁぁああん！　くぅ、んんんっ##アソコ……ぐりぐり擦られて……こんなっ、##感じてるなんて……あぁっ、んはぁああっ！」","type":"TXT","id":"v_SR670_0025","src":"/img/common/voice/ogg/v_SR670_0025.8a0067d8c229ab70527c9216ed812c7b.ogg"},{"name":"【俺】","text":"「少し刺激しただけでこんなに悶えるとはな##……くくっ、##さすがは処女同然の未開発マンコだけあるな」","type":"TXT"},{"name":"","text":"　馬鹿にするような声音で、##暗に彼女の旦那のペニスが##役立たずであると告げる。","type":"TXT"},{"name":"【紗也子】","text":"「う、うるさい……っ！　あなた、なんかにぃ##……何がわかると、あぐっ、んんんぅ！##はぁ、んひぃぃ……」","type":"TXT","id":"v_SR670_0026","src":"/img/common/voice/ogg/v_SR670_0026.418f67e5385cb25afb528f8913a03c98.ogg"},{"name":"","text":"　旦那を侮辱された事が##許せなかったのだろう。快楽に善がりながらも##必死に口を開いて反論する紗也子。","type":"TXT"},{"name":"","text":"　そんな彼女を惑わせるように、##緩急を織り交ぜながらピストンを続けて##責め立てていく。","type":"TXT"},{"name":"【紗也子】","text":"「はぁ、んくぁぁ……こ、この程度で……##んっ、私をどうにかできると思ったら……##大間違いですっ」","type":"TXT","id":"v_SR670_0027","src":"/img/common/voice/ogg/v_SR670_0027.70f9852a90b2fc7ee7594bcbd7bb75fb.ogg"},{"name":"【俺】","text":"「そう話している割には##気持ちよさそうじゃないか……どうだ、##旦那のとは比べ物にならないだろう？」","type":"TXT"},{"name":"【紗也子】","text":"「あまり……ふざけた事を言わないで……っ！##あひぁっ、んぁああ……こんなの……##大した事、ないぃ……っ」","type":"TXT","id":"v_SR670_0028","src":"/img/common/voice/ogg/v_SR670_0028.4dfcea14966c33de6637c7d867d9eae4.ogg"},{"name":"","text":"　俺の言葉に対し、挿入時に見せた弱さが##嘘のように気丈な態度を保つ紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「あなたこそ……さっきから……馬鹿みたいに##腰を振り続けて……##それしか能がないようですねっ」","type":"TXT","id":"v_SR670_0029","src":"/img/common/voice/ogg/v_SR670_0029.a128d9c8082e0a3089c2804dd33bc1b7.ogg"},{"name":"","text":"　どうやら、言葉責めによって##屈服させようとしていた意図を察したらしく、##強めの口調で言い返してくる。","type":"TXT"},{"name":"【俺】","text":"（挿入時には取り乱していたが……##まさかあそこから即座に立ち直るとはな……）","type":"TXT"},{"name":"【紗也子】","text":"「どうし、ましたっ……図星を……はぁ、##ふぅぅ……言い当てられてっ、##返す言葉もありませんか……」","type":"TXT","id":"v_SR670_0030","src":"/img/common/voice/ogg/v_SR670_0030.f3f4de01112d360c38d9e9ba45180a5d.ogg"},{"name":"","text":"　挑発するように言葉を発する紗也子。彼女が##こうまで堪えていられるのは、精神の強さも##そうだが旦那との絆の強固さがあるのだろう。","type":"TXT"},{"name":"","text":"　加えて、それらの根幹と##なっている部分には、肉欲や快楽を超越した##性の価値観があるようだと察する。","type":"TXT"},{"name":"【俺】","text":"（思ったより手強いな……##さて、どうしたものか……あれを使うか）","type":"TXT"},{"name":"【紗也子】","text":"「はぁぁ……んっ、いつまでも黙っていないで##……何とか……言ったら、どうですっ」","type":"TXT","id":"v_SR670_0031","src":"/img/common/voice/ogg/v_SR670_0031.5df35a7d1e55a5ba2f803f39c6618b0f.ogg"},{"name":"【俺】","text":"「なに、本当の快楽を知らず##夢を見ているガキに、##どんな手を使おうかと思ってな」","type":"TXT"},{"name":"【紗也子】","text":"「よく、そんな事が……##んはぁぁ、くぅ……言え、ますね……っ」","type":"TXT","id":"v_SR670_0032","src":"/img/common/voice/ogg/v_SR670_0032.b5f4f5f99806d871ef64abf6cbd1e47f.ogg"},{"name":"","text":"　抽送を一旦止め、俺がそう言うと、##紗也子は予想通り怒りを向けてくる。","type":"TXT"},{"name":"","text":"　その反応を無視しながら、##隠し持っていた小さな赤い宝石を取り出し、##彼女の下腹部へと押し付ける。","type":"TXT"},{"name":"","text":"　直後、押し付けた宝石は紗也子の身体に##吸い込まれて消えていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR670c","src":"/img/pc/hello_script/ev/M/SR670c.de60d55198641cd367855d99489e0218.jpg"},{"name":"【紗也子】","text":"「今の宝石は一体……私に何を……##あひぃインっ！　んくぁぁっ、あひぁぁっ、##こ、これは……んくぅぅうっ！」","type":"TXT","id":"v_SR670_0033","src":"/img/common/voice/ogg/v_SR670_0033.963f21c508608bc263c3ee8a770021e1.ogg"},{"name":"","text":"　直後、宝石が吸い込まれた部分に##紋様が浮かび上がると同時に、##紗也子の下腹部が痙攣し始める。","type":"TXT"},{"name":"","text":"　押し寄せる快楽に、##疑問を最後まで言い切る事が出来ず、##彼女は激しく嬌声を迸らせている。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁあっ！　んぐぁぁっ……子宮がっ、##疼いて……んひっ……##声が出ちゃうの……止められないぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR670_0034","src":"/img/common/voice/ogg/v_SR670_0034.27b69054c5dceab65e169a2d28bf7820.ogg"},{"name":"","text":"　噛み殺しきれない快感に、##呻き声を漏らして身体をくねらせる紗也子。","type":"TXT"},{"name":"","text":"　直結しているペニスから、彼女の子宮が##激しく痙攣しているのが伝わってくる。","type":"TXT"},{"name":"【紗也子】","text":"「はひぁぁ、くぅぅう……あなた……##ぁふっ、くむぅぅ……##私の身体に……何をしたの……っ」","type":"TXT","id":"v_SR670_0035","src":"/img/common/voice/ogg/v_SR670_0035.b4c1df8361318f0959a451113a4a08ba.ogg"},{"name":"【俺】","text":"「なに、大した事じゃないさ……##お前に浮かび上がった淫紋はな、##子宮に掛けた呪いだ」","type":"TXT"},{"name":"【紗也子】","text":"「はぁ、ン……の、呪い……？」","type":"TXT","id":"v_SR670_0036","src":"/img/common/voice/ogg/v_SR670_0036.ab933defd888e07d7e6f261c93e9e72f.ogg"},{"name":"","text":"　頬を上気させながらも、##鸚鵡返しに問いかけてくる紗也子。","type":"TXT"},{"name":"【俺】","text":"「そうだ、呪いだ……掛けられた時、##最も強く思い浮かべていた人物の事を##考える度に子宮を疼かせるというな」","type":"TXT"},{"name":"","text":"　もっとも強く思い浮かべていた人物……##この場合だと、彼女は旦那の事を##想えば想うほど子宮を疼かせるというわけだ。","type":"TXT"},{"name":"【紗也子】","text":"「んぐっ……な、なんですって……」","type":"TXT","id":"v_SR670_0037","src":"/img/common/voice/ogg/v_SR670_0037.87806822284dc7be5f1a6c1a2735a725.ogg"},{"name":"【俺】","text":"「始めはチンポで屈服させて、旦那よりも##俺ので子宮を疼かせる女に仕立てようかと##思っていたが、気が変わった」","type":"TXT"},{"name":"","text":"　説明している間にも、下腹部が疼くのか、##彼女は徐々に息を荒くしていく。","type":"TXT"},{"name":"【紗也子】","text":"「はぁ……ふぅぅ……んんぅっ、##気が変わったって……##ど、どういう事……んひぁぁっ」","type":"TXT","id":"v_SR670_0038","src":"/img/common/voice/ogg/v_SR670_0038.123cb391aa52a6ce9f5d8d7a7a6c0ffc.ogg"},{"name":"【俺】","text":"「簡単な事だ。それだけの精神力と##旦那との絆があるんなら、##それを利用させてもらおうと思ってな」","type":"TXT"},{"name":"【俺】","text":"「旦那の事を思って子宮を疼かせながら、##旦那では満たせずに別のチンポで……##というのも見ものだろう？」","type":"TXT"},{"name":"【紗也子】","text":"「何を言って……くひぃいいっ……あふぁぁ##……いえ、あなたがどういうつもりでも……##関係ないわ……私は屈したりなんか……」","type":"TXT","id":"v_SR670_0039","src":"/img/common/voice/ogg/v_SR670_0039.1c6c17f9b067163c2d5bd6982510411f.ogg"},{"name":"","text":"　理解が追いついていない様子ではあるが、##自分と夫が貶められている事はわかるのか、##気丈な態度を見せる紗也子。","type":"TXT"},{"name":"","text":"　既に淫紋の効果は表れているが、##熱い吐息を吐きながらも我慢しているらしい。","type":"TXT"},{"name":"【紗也子】","text":"「ひぁぁ、はぁ……んぎぃっ……##あなたの思惑通りには……##んっ、絶対にならないわ……」","type":"TXT","id":"v_SR670_0040","src":"/img/common/voice/ogg/v_SR670_0040.531ae411cf633b70ac998bfddde2cf3b.ogg"},{"name":"","text":"　俺は、強気に振舞っている紗也子に##意地悪く笑いかけると、彼女の下腹部に##手を伸ばし、力を込めて押してやる。","type":"TXT"},{"name":"【紗也子】","text":"「んんぁあああああっ！　んぎっ、ひぃぃ……##あひゃぁっ、ぁぁ……くぁあアアアっ！」","effect":"ef02","type":"TXT","id":"v_SR670_0041","src":"/img/common/voice/ogg/v_SR670_0041.404bdd3137d08f839da0d2f704b88472.ogg"},{"name":"","text":"　途端、一際大きく身体を震えさせる紗也子。","type":"TXT"},{"name":"","text":"　必死に抑えようとしているが、身体の方は##彼女の意思を振り切っているようで、##快感に悶えてしまっている。","type":"TXT"},{"name":"【紗也子】","text":"「お腹……押されただけで……こんらっ……##はひぃンっ！　いやぁぁ……##これ以上は、だめぇぇ……っ」","type":"TXT","id":"v_SR670_0042","src":"/img/common/voice/ogg/v_SR670_0042.3e90415afa3c361d559591dd74ecc101.ogg"},{"name":"【俺】","text":"「少し押しただけでこのざまか……##さっきまでの威勢はどうしたんだ？」","type":"TXT"},{"name":"","text":"　彼女の様子を嘲りながら、##腰を動かして抽送を再開していく。","type":"TXT"},{"name":"【紗也子】","text":"「んひぃいイイ！　なんでっ、##これ……さっきよりも凄くて……」","type":"TXT","id":"v_SR670_0043","src":"/img/common/voice/ogg/v_SR670_0043.55d854cedbd9ba82eac2d191835a7fb5.ogg"},{"name":"【紗也子】","text":"「おごっ、んぉおっ、待っ……くぁああっ、##お、おかしくなっちゃうぅう！」","type":"TXT","id":"v_SR670_0044","src":"/img/common/voice/ogg/v_SR670_0044.afebf43f85764f2799693eea6cec83a9.ogg"},{"name":"【紗也子】","text":"「んぎっ、ひぎぃいンっ、はぁぁ……んっ、##ふぐぅぅう……こんら、なんで……##おごっ、んぉっほぉおおっ！」","type":"TXT","id":"v_SR670_0045","src":"/img/common/voice/ogg/v_SR670_0045.ddc15a3627b8aa3a4a1578543152f8b3.ogg"},{"name":"","text":"　今まで上げた事のないような##甘い嬌声と吐息を漏らす紗也子。","type":"TXT"},{"name":"","text":"　これほどの快感を味わうのは初めてなのか、##秘所からは止まる事なく愛液が溢れ、##激しく身悶えている。","type":"TXT"},{"name":"【紗也子】","text":"「あひぁぁああっ、んぁぁ……おマンコ、##びしょびしょになってぇ……##ジンジンして、仕方ないぃ……っ」","type":"TXT","id":"v_SR670_0046","src":"/img/common/voice/ogg/v_SR670_0046.9e406f8942149487efd1a51956686cf1.ogg"},{"name":"","text":"　浮ついたような表情の紗也子。決して子宮を##強く突く事はせず、膣壁を擦り上げながら##彼女の感じるポイントを探っていく。","type":"TXT"},{"name":"【紗也子】","text":"「あぐっ、んぎっ、んぉおおおっ……あぁっ、##そこぉ！　そこっ、弱いからぁ……##そんら突いひゃ……らめぇえええ♪」","effect":"ef02","type":"TXT","id":"v_SR670_0047","src":"/img/common/voice/ogg/v_SR670_0047.53c762ded9f9e7224f3606bfee2163b9.ogg"},{"name":"【紗也子】","text":"「あへぁぁっ、んひっ……くぁぁああ……##おチンポ、こんなに気持ちいいなんて……っ、##知らなかった……はひぁぁ、んふぅ……」","type":"TXT","id":"v_SR670_0048","src":"/img/common/voice/ogg/v_SR670_0048.4bb91302467abc7d2604c517a032243d.ogg"},{"name":"","text":"　自分でも知らなかった弱点をカリで抉られ、##ピストンによって送られる快感に##すっかり翻弄されている紗也子。","type":"TXT"},{"name":"","text":"　快楽に艶やかな声を漏らして##悦んでいた彼女だが、次第に息を詰まらせて、##苦し気に喘ぎ始める。","type":"TXT"},{"name":"【紗也子】","text":"「はぁ、はぁ、んぐぐ……なんだか……##んぎぃっ、なんで……##突かれる度、どんどん苦しく……っ」","type":"TXT","id":"v_SR670_0049","src":"/img/common/voice/ogg/v_SR670_0049.ffc43e031d375590978a84e48ef233f7.ogg"},{"name":"【俺】","text":"「どうやら子宮が疼いてるみたいだな……##身体の方は正直に##子宮を差し出しに来てるようじゃないか」","type":"TXT"},{"name":"","text":"　その言葉を受けながら、##膣壁を淫猥にひくつかせる紗也子。","type":"TXT"},{"name":"","text":"　心身が疼いた事によって、自身を##突き動かそうとする欲求を理解して、##困惑した表情を浮かべている。","type":"TXT"},{"name":"【紗也子】","text":"「あぐっ……んんんぅ……はぁ、ひぃぃ……##そ、そんな……どうしてぇ……んんっ！」","type":"TXT","id":"v_SR670_0050","src":"/img/common/voice/ogg/v_SR670_0050.8b25c0b55d86f0aa14a9648d8fbafbc9.ogg"},{"name":"","text":"　俺はそんな彼女の表情に口元を歪めて笑い、##愛液でびしょびしょになった肉壺に##思い切り腰を叩きつける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR670d","src":"/img/pc/hello_script/ev/M/SR670d.5a71b6c63053107e8372f3483a6fbb33.jpg"},{"name":"【紗也子】","text":"「あぐぅぅうう！　お腹の中……##押しつぶされてる感じがして……」","effect":"ef02","type":"TXT","id":"v_SR670_0051","src":"/img/common/voice/ogg/v_SR670_0051.76352193e07da8fe08b34ed7d39b9d8f.ogg"},{"name":"【紗也子】","text":"「く、苦しいぃぃ！##あふぁっ、くぁっ、んはぁあん！」","type":"TXT","id":"v_SR670_0052","src":"/img/common/voice/ogg/v_SR670_0052.df9245d4c3f08bdfc1e830984d99d187.ogg"},{"name":"","text":"　根元まで肉棒を挿入され、紗也子は##子宮を押しつぶされる感覚に絶頂し、##快楽の絶叫を上げる。","type":"TXT"},{"name":"","text":"　そんな様子を眺めながら、荒々しく、##けれど彼女の感じる場所を##巧みに刺激するように抽送していく。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁっ……ぁぁ……だめぇぇ……##はぁっ、はぁっ、ンン……んぁっひぃイイ！」","type":"TXT","id":"v_SR670_0053","src":"/img/common/voice/ogg/v_SR670_0053.644295bb6214b529eca2326992dd25ed.ogg"},{"name":"","text":"　激しく責め立てられる事によって##訪れる愉悦に、我を忘れたように喘ぎ、##悶えまくる紗也子。","type":"TXT"},{"name":"【俺】","text":"「どうだ、これがセックスだ……##旦那とでは感じた事がないだろう？」","type":"TXT"},{"name":"","text":"　快感を御しきれず暴れる彼女を##逃すまいと抑え込み、そう告げる。","type":"TXT"},{"name":"【紗也子】","text":"「そんな事……んぁああっ！　くひっ、##んぅぅ……はぁっ……はぁっ……##くぁっ、んんんんっ！」","type":"TXT","id":"v_SR670_0054","src":"/img/common/voice/ogg/v_SR670_0054.0228b4ffcc3bede50d53a6b298022556.ogg"},{"name":"","text":"　強く迫って腰を振り立てていくが、##紗也子には応える余裕もないようで、##刺激を受ける度に身悶えるばかりだ。","type":"TXT"},{"name":"【紗也子】","text":"「身体、なんだか……むず痒いぃ……はぁ、##ふぅぅっ……この感覚……くぅぅ……##我慢できないのぉ……っ」","type":"TXT","id":"v_SR670_0055","src":"/img/common/voice/ogg/v_SR670_0055.5b60210399985966e06e0476244bba46.ogg"},{"name":"","text":"　高い悲鳴のような嬌声を上げていた##紗也子だが、次第に息を詰まらせ、##絞り出すような声を漏らし始めていく。","type":"TXT"},{"name":"","text":"　彼女は身体を強張らせて苦し気に##喘いでおり、小刻みに震えさせる子宮や##膣肉の様子から、絶頂が迫っているようだ。","type":"TXT"},{"name":"","text":"　その事を察した俺は、##重点的に子宮のみを狙って、##ピストンを続けていく。","type":"TXT"},{"name":"【紗也子】","text":"「んぐぇぇえ……おごっ、ォオオ……##いやぁっ、もう、やめてっ……##あぁっ、んぐオオッ！」","type":"TXT","id":"v_SR670_0056","src":"/img/common/voice/ogg/v_SR670_0056.8abcc37bb89defc67c1983a911d9fc2e.ogg"},{"name":"【紗也子】","text":"「はぁ、あぐっ、ぅぅ……あ、明人さん……##んぁぁ……お願いぃ、##明人さん……助けてっ！」","type":"TXT","id":"v_SR670_0057","src":"/img/common/voice/ogg/v_SR670_0057.9a1f21cc125677d3103304e644229a91.ogg"},{"name":"","text":"　意識が混濁している様子の紗也子。##そんな中で助けを求めるように呼んでいるのは##旦那の名前なのだろう。","type":"TXT"},{"name":"","text":"　しかしその想いは届く事はなく、##無情だが現実は変わらない。","type":"TXT"},{"name":"【紗也子】","text":"「んぁぁ……んぎっ、ひぃン……はぁっ、##ふぅぅ……いやぁぁ、助けて、明人さん……##も、もう……ダメなのぉぉ……っ」","type":"TXT","id":"v_SR670_0058","src":"/img/common/voice/ogg/v_SR670_0058.b9801b9e36f53cdec16c1ee837ec9e77.ogg"},{"name":"","text":"　自分の最も信頼している者の名前を##何度も口に出しながら、##弱音を吐いている紗也子。","type":"TXT"},{"name":"","text":"　だが、その夫への想いに淫紋が反応し、##逆に一層彼女を追い詰めていく。","type":"TXT"},{"name":"【紗也子】","text":"「んひぃイン！　んひぁぁっ、あぁっ、##くむぅぅ……だめぇぇ……##どんどん子宮がっ、疼いて……っ」","effect":"ef02","type":"TXT","id":"v_SR670_0059","src":"/img/common/voice/ogg/v_SR670_0059.3f1fa88e343293de96d400beec281d94.ogg"},{"name":"","text":"　堪え難い快楽による疼きに##苛まれている彼女は、##今にもイキたそうに頬を紅潮させている。","type":"TXT"},{"name":"【俺】","text":"「もう限界が近いか、イキそうなようだな……##どうした、##そんな喘ぎまくって、もうイクのかっ」","type":"TXT"},{"name":"【紗也子】","text":"「はふぅぅ……んはぁぁっ、この、##奥から迫ってくるような感覚が……##イクって事なの……？」","type":"TXT","id":"v_SR670_0060","src":"/img/common/voice/ogg/v_SR670_0060.3c10c33295e34797374c218802a3347a.ogg"},{"name":"","text":"　自分の中にある得体のしれない何かに、##今まさに名称を付けてもらったかのように、##呟く紗也子。","type":"TXT"},{"name":"","text":"　そんな彼女の秘部を、##一段と強く腰を打ち付ける事で刺激する。","type":"TXT"},{"name":"【紗也子】","text":"「あぁんっ、いや……今、刺激されたら……##イク……イッちゃうからぁ……##あひっ、や、やめてぇ……っ」","type":"TXT","id":"v_SR670_0061","src":"/img/common/voice/ogg/v_SR670_0061.ed9dc4ecadcba057b8900e9e85c7eb15.ogg"},{"name":"【俺】","text":"「ならイケ！　盛大に絶頂してしまえっ！！」","type":"TXT"},{"name":"","text":"　必死に懇願する紗也子をしり目に、##抽送を短く、そして速くして、##彼女の子宮をより責め立てていく。","type":"TXT"},{"name":"【紗也子】","text":"「あひぁあっ、んひっ、ぉぉォォッ……##イクッ、イクイクッ、んぁっはぁあんっ！##イックぅううううう！」","type":"TXT","id":"v_SR670_0062","src":"/img/common/voice/ogg/v_SR670_0062.b517c92aba16681d915905c3ea8b5550.ogg"},{"name":"","text":"　彼女の昂ぶりを感じ取り、絶頂に合わせて、##大きく腰を引いてから叩きつけてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR670e","src":"/img/pc/hello_script/ev/M/SR670e.2d0e6d4aa4d6ad0f6debd771e73f1def.jpg"},{"name":"【紗也子】","text":"「んぁっひぃイイン！　アソコ……##チンポでぐりぐりこじ開けられて……##イッちゃってるぅうううっ！」","effect":"ef02","type":"TXT","id":"v_SR670_0063","src":"/img/common/voice/ogg/v_SR670_0063.1e93d12a934ac038150280d6d13543a1.ogg"},{"name":"","text":"　頬を上気させ、善がり狂う紗也子。##その姿に昂ぶりを覚え、俺は衝動のままに##子宮の中へと直に射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅるるるるるっ！　びゅるっ、##ぶびゅっ、ぶびゅるるるるるるるるるるっ！！","effect":"ef02","type":"TXT"},{"name":"【紗也子】","text":"「んはぁあああああっ！　んぐぁぁっ、##熱いの……どくどく流し込まれて……##んくぅぅっ、満たされてるのぉっ！」","type":"TXT","id":"v_SR670_0064","src":"/img/common/voice/ogg/v_SR670_0064.bc6c682ff656cf7adc12d963383722d4.ogg"},{"name":"【紗也子】","text":"「んぁああっ……はひぃぃ……##んぅ、んはぁぁ……あひっ、くむぅぅぅん！」","type":"TXT","id":"v_SR670_0065","src":"/img/common/voice/ogg/v_SR670_0065.934e9ade07cb6411d1544e449b956962.ogg"},{"name":"","text":"　勢いよく流し込まれる精液を##身を捩らせながら受け止め、","type":"TXT"},{"name":"","text":"　息も絶え絶えになりつつも、##立て続けに絶頂を重ねていく紗也子。","type":"TXT"},{"name":"","text":"　大量の潮を噴きながら、##アクメを晒して善がり狂っている。","type":"TXT"},{"name":"【紗也子】","text":"「こんら……らめぇぇ……##いっぱい出されて……んんっくぅぅ……##アソコ、悦んでるぅぅ……っ」","type":"TXT","id":"v_SR670_0066","src":"/img/common/voice/ogg/v_SR670_0066.bf529915f20c32001ae9ce44b00f3ea0.ogg"},{"name":"","text":"　更なる快感を促すため、##彼女の絶頂に合わせて、##ぐいぐいと腰を押し付ける。","type":"TXT"},{"name":"【紗也子】","text":"「んはぁあんっ、くぁっ、ひぃぃ……もっと##……熱いのいっぱい頂戴ぃ……まらまら、##気持ちよくしてほしいのぉ……んんっ！」","type":"TXT","id":"v_SR670_0067","src":"/img/common/voice/ogg/v_SR670_0067.4625c8dd0c5826f14cda2a713f1dfb13.ogg"},{"name":"","text":"　トロンと目を蕩けさせ、うわ言のように、##更なる快楽を求める言葉を発する紗也子。","type":"TXT"},{"name":"","text":"　その反応を確認しながら、膣壁を擦ったり、##腰をうねらせて子宮を抉って##紗也子をイカせ続ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR670f","src":"/img/pc/hello_script/ev/M/SR670f.066e1c0c1cf17355a8292e36a10548cc.jpg"},{"name":"【紗也子】","text":"「はひぃぃ、んぁ……ふぐぅぅぅっ、##んぁっ、はぁあん……んむぅぅぅう！」","type":"TXT","id":"v_SR670_0068","src":"/img/common/voice/ogg/v_SR670_0068.259f5c57e236a5296033479c94bbf19b.ogg"},{"name":"","text":"　射精を終えると、紗也子も長い絶頂から##落ち着いてきたようで、##荒々しかった息が少しずつ治まってくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紗也子】","text":"「あひぁぁっ、まら……イクゥゥ♪」","effect":"ef02","type":"TXT","id":"v_SR670_0069","src":"/img/common/voice/ogg/v_SR670_0069.aef3f6ea49dde846cd9d2c9c25185beb.ogg"},{"name":"","text":"　しかし、先ほどまでの快感が##すっかり身体に染みついてしまっているのか、","type":"TXT"},{"name":"","text":"　彼女は何もしなくても腰をヒクつかせ、##軽い絶頂を続けている。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁ……はぁ……はぁ……んぁっ、##んくぅぅ……こんなの初めてで……##す、すごいぃぃ」","type":"TXT","id":"v_SR670_0070","src":"/img/common/voice/ogg/v_SR670_0070.9326d27e521cef186099e7f3567c8f73.ogg"},{"name":"【俺】","text":"「随分と堪能したみたいだな……##本物のセックス、##絶頂を知った感想はどうだ？」","type":"TXT"},{"name":"【紗也子】","text":"「んへぁぁ……あぁ、んひぃぃ……##こ、これ……しゃ、しゃいこうぅ……##くぁぁ、んむぅぅぅん……」","type":"TXT","id":"v_SR670_0071","src":"/img/common/voice/ogg/v_SR670_0071.adf3ab78947f888191503ddd3478fb3d.ogg"},{"name":"","text":"　そう尋ねるも、恍惚の表情を浮かべたまま、##絶頂の余韻に浸っている彼女には##聞こえていないようだ。","type":"TXT"},{"name":"【俺】","text":"「全く仕方ないな」","type":"TXT"},{"name":"【紗也子】","text":"「んほぉおおおっ！　んんぅ……##おマンコの中、チンポ、##ビクンって動いてるぅっ♪」","type":"TXT","id":"v_SR670_0072","src":"/img/common/voice/ogg/v_SR670_0072.4ef066477cf541a70a4790bedf7a44b7.ogg"},{"name":"","text":"　全く耳に入っていない様子の紗也子に対して##質問の代わりに少し腰を動かしてやると、##面白いように反応してみせる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　その光景に笑いながら、離さないとばかりに##食らい付いてくる子宮から、##強引にチンポを引き抜く。","type":"TXT"},{"name":"【紗也子】","text":"「おごぉぉおおっ！　あぐっ、んぐぇぇ……##あぁっ、あへぁぁ……くひぃっ」","type":"TXT","id":"v_SR670_0073","src":"/img/common/voice/ogg/v_SR670_0073.37b7f3e189aa0a74424f87c67036af97.ogg"},{"name":"","text":"　ごぽっという音と共に精液が溢れる中、##その際の衝撃にも感じてしまったらしく、##悲鳴を上げて再度大きな絶頂を迎える紗也子。","type":"TXT"},{"name":"","text":"　そこに容赦なく子宮口を##ぶち抜いて抽送を始め、##紗也子に途轍もない衝撃を与える。","type":"TXT"},{"name":"【紗也子】","text":"「あぐぅぅ……んぐぁぁっ、んひっ、##おごぉっ……まら、こんら……ひぎぃイン！」","type":"TXT","id":"v_SR670_0074","src":"/img/common/voice/ogg/v_SR670_0074.e3171f8d7b77f78e0164c655e5544c5a.ogg"},{"name":"【俺】","text":"「ちょうど明日から週末で学園がないからな##……徹底的に犯しつくしてやろう」","type":"TXT"},{"name":"","text":"　俺が徹底的に凌辱する事を宣言すると、##紗也子は喘ぎ声を上げながら、##だらしない笑みを浮かべるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=647514371","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c930",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR671a","src":"/img/pc/hello_script/ev/M/SR671a.32ff421c6606abb9c381752ad71b887a.jpg"},{"name":"","text":"　俺の指示によってテーブルの上に上がり、##こちらに尻を突き出している紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「はぁんっ、あぁっ、ふぅぅ……んっ」","effect":"ef02","type":"TXT","id":"v_SR671_0000","src":"/img/common/voice/ogg/v_SR671_0000.c68381ab40df85fd680487c0cf831b0d.ogg"},{"name":"","text":"　クリトリスを弄りながら、マンコに挿入した##ローターのコードを引っ張ってやると、彼女は##与えられる刺激に、楽しそうな声を上げる。","type":"TXT"},{"name":"","text":"　以前紗也子を調教してから一、二週間ほどが##経ったが、その短期間で彼女は##すっかり快楽狂いへと変化を遂げていた。","type":"TXT"},{"name":"【紗也子】","text":"「んぁあ……はぁっ、ひぃん……##これ、いいぃ……」","type":"TXT","id":"v_SR671_0001","src":"/img/common/voice/ogg/v_SR671_0001.919e31a004e2183ff0ebb54e1243925a.ogg"},{"name":"【俺】","text":"「そんなにこいつが気に入ったのか？##ちょっと引っ張っただけで##おマンコが吸い付いてきてるが」","type":"TXT"},{"name":"","text":"　よほど離したくないのか、ローターを##引っ張り出そうとすると、そうはさせまいと##子宮口でしゃぶりついてくる。","type":"TXT"},{"name":"","text":"　貪欲なまでに快楽を得ようとする彼女は、","type":"TXT"},{"name":"","text":"　訪れる刺激にされるがままといった様子で##甘い声を漏らし、##吐く息には熱が籠り始めている。","type":"TXT"},{"name":"【紗也子】","text":"「はぁっ、はぁぁっ……んっ、おマンコ、##刺激されて……びりびりしてるぅ……##んぁああ……っ」","type":"TXT","id":"v_SR671_0002","src":"/img/common/voice/ogg/v_SR671_0002.2d8f9d4f75da0019f4cc112236bf7187.ogg"},{"name":"【俺】","text":"「くく、凄い食らい付きようだな、##マンコがびしょびしょになって##厭らしいメス臭を漂わせてるぞ」","type":"TXT"},{"name":"【俺】","text":"「随分な変わりようじゃないか、##学園でも自慰に耽っていたみたいだしな」","type":"TXT"},{"name":"","text":"　以前、本当の快楽というものを##知った日から、時折人目を憚りながら##オナニーをするようになった紗也子。","type":"TXT"},{"name":"","text":"　今までの彼女だったらありえなかったで##あろうその事実を指摘すると、彼女は##びくっと肩を震わせた。","type":"TXT"},{"name":"【紗也子】","text":"「そ、それは……んぁあ……くぁっ、##ち、違うの……だって……アソコに……##ずっと、ローター入れられてるから……っ」","type":"TXT","id":"v_SR671_0003","src":"/img/common/voice/ogg/v_SR671_0003.26ad5537b4156483347b43b47e867035.ogg"},{"name":"","text":"　恥辱に顔を赤らめる紗也子。","type":"TXT"},{"name":"","text":"　だが、沸きあがる性欲と快感を##否定しきれず、今なお振動を送り続けてくる##ローターを示し、そう口にする。","type":"TXT"},{"name":"","text":"　それだけでなく、彼女の尻穴には##ゴルフボール大のゴムボールが##詰め込まれており腸から子宮を圧迫している。","type":"TXT"},{"name":"【紗也子】","text":"「これさえなければ、そんなことしたりなんて##……お、お願い……せめて……##お尻の中の、だけでも……出させてぇ……っ」","type":"TXT","id":"v_SR671_0004","src":"/img/common/voice/ogg/v_SR671_0004.eaec231e5245c1a1b9f7d18402583319.ogg"},{"name":"","text":"　せめてゴムボールだけでも出してくれ、##と頼んでくる紗也子だが、##許すわけがないだろうと突っぱねる。","type":"TXT"},{"name":"【俺】","text":"「それに、お前だって##楽しんでるようじゃないか……##尻穴からも圧迫されて気持ちがいいだろう？」","type":"TXT"},{"name":"【紗也子】","text":"「んぁ……はふぅぅ、くぅぅ……だから、よ##……これがあると、身体が火照って……##抑えられないの……っ」","effect":"ef02","type":"TXT","id":"v_SR671_0005","src":"/img/common/voice/ogg/v_SR671_0005.375b422e14dfbf9be9ce0bbabddcf10b.ogg"},{"name":"","text":"　自分の子宮の状態を自覚しながら、##そう口にする紗也子に、俺は嘲笑を浮かべる。","type":"TXT"},{"name":"【俺】","text":"「流石に自分のことだけあって##よくわかってるじゃないか……あぁ、お前の##現状を知らないのは旦那だけだったな」","type":"TXT"},{"name":"【紗也子】","text":"「こ、の……っ！　んんっ、あぁぁ……##だめぇ……っ、また……子宮が疼いてるっ」","type":"TXT","id":"v_SR671_0006","src":"/img/common/voice/ogg/v_SR671_0006.40e84978748632f455acef87b606d54e.ogg"},{"name":"","text":"　反論しようとするも、旦那のことを##思い浮かべた為か、子宮の疼きを感じて##身を震わせている紗也子。","type":"TXT"},{"name":"","text":"　彼女の身体は、沸きあがる欲求を##満たそうとしているようで、膣肉が蠢き、##ローターへの食らいつきを強めている。","type":"TXT"},{"name":"【紗也子】","text":"「はぁ、んふぅぅ……アソコ、##むずむずしてる……くぁあ……##おチンポ、欲しがってしょうがないぃ……っ」","type":"TXT","id":"v_SR671_0007","src":"/img/common/voice/ogg/v_SR671_0007.2a10a7d249b4d7a44ed4ae443544871d.ogg"},{"name":"【紗也子】","text":"「お願いぃ……私のおマンコに……あなたの、##入れてぇ……もう我慢できないぃ……##あぐっ、んぅ……んぁああんっ！」","type":"TXT","id":"v_SR671_0008","src":"/img/common/voice/ogg/v_SR671_0008.ea6212f0bf7a63021eaeb77d16886151.ogg"},{"name":"","text":"　そんな姿に嗤っていると、遂に##我慢できなくなったのか火照った身体を動かし##尻を強調するようにして挿入をねだってくる。","type":"TXT"},{"name":"【俺】","text":"「身体が疼いて仕方ないようだな……##まだ寝室は嫌か？」","type":"TXT"},{"name":"【紗也子】","text":"「そ、それは……いやっ……##それだけは……それだけは許してぇ……っ！」","type":"TXT","id":"v_SR671_0009","src":"/img/common/voice/ogg/v_SR671_0009.76dc1e4d68b2a2e7ed5e1962e050fbd4.ogg"},{"name":"","text":"　その問いかけに、##そこを最後の一線だと感じているのか、##必死に頭を下げて懇願する紗也子。","type":"TXT"},{"name":"","text":"　俺は仕方なく彼女の言葉を聞き入れ、##彼女の膣内にローターを入れたまま、##強引にペニスを突きこんでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR671b","src":"/img/pc/hello_script/ev/M/SR671b.990a250da7f3c695629c64801f2639a5.jpg"},{"name":"【紗也子】","text":"「んぐおおおおおっ！　はぁ、んぎっ！##んぐぁああ……おチンポ……入ってきて、るぅ##……あぁあっ、はひぃぃい！」","effect":"ef02","type":"TXT","id":"v_SR671_0010","src":"/img/common/voice/ogg/v_SR671_0010.51dd8ebb9df769b9ad19fc5b9bf5d0db.ogg"},{"name":"","text":"　腰を打ち付けると、##直腸内に詰められたボールのこともあってか、","type":"TXT"},{"name":"","text":"　苦悶と快楽の入り混じった溜め息を##漏らして、震えている紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「あひぁぁっ、おチンポ、膣の中で……##どんどん大きくなって……##んぎぎ、あぁっ……んぐぅぅぅ……」","type":"TXT","id":"v_SR671_0011","src":"/img/common/voice/ogg/v_SR671_0011.cafe0ef5606453a2f9f25932ede4d433.ogg"},{"name":"【俺】","text":"「待ち望んでいたペニスの味はどうだ？」","type":"TXT"},{"name":"","text":"　すんなりとペニスを咥え込み、激しく##締め付けてくる膣の感触を確かめながら、##そう尋ねる。","type":"TXT"},{"name":"【紗也子】","text":"「んぁ……はぁンンっ！　おチンポ奥まできて##……んぎっ、ぐぐ……お腹の中、圧迫されて##……く、苦し……ぃぃっ、んぐぅぅう！」","type":"TXT","id":"v_SR671_0012","src":"/img/common/voice/ogg/v_SR671_0012.446c945b3522da42865d046746164d34.ogg"},{"name":"【俺】","text":"「本当にそれだけか？」","type":"TXT"},{"name":"","text":"　苦し気に呻いてはいるものの、","type":"TXT"},{"name":"","text":"　彼女を襲っている感覚は##それだけではないと確信し、俺は本心を##口にさせようと意地悪く質問を重ねる。","type":"TXT"},{"name":"【紗也子】","text":"「んぁっ、あぁああン……はぁ、ふぅぅっ……##ボールで……いつもより、##強く擦れてっ……んぁっ、はひぃぃっ！」","type":"TXT","id":"v_SR671_0013","src":"/img/common/voice/ogg/v_SR671_0013.79d4ab45bb4c03ff3006cf318bc59613.ogg"},{"name":"【紗也子】","text":"「んんぅ……ローターの振動が……いつも##以上に、響いてぇ……おマンコ……んぁぁ、##はひぃっ……むず痒くて堪らないのぉ……！」","type":"TXT","id":"v_SR671_0014","src":"/img/common/voice/ogg/v_SR671_0014.04414e5f73cb3de2e788a257ff71f72a.ogg"},{"name":"","text":"　絶え間なく襲い来る刺激に耐えかねたのか、##白状する紗也子。焦れったそうに声を##漏らしながら、身を捩っている。","type":"TXT"},{"name":"","text":"　与えられる感触にヒクつく膣肉を眺めながら##あえて深くは挿入せず、子宮口に触れる程度に##とどめながら抽送を開始していく。","type":"TXT"},{"name":"【紗也子】","text":"「んぐぉおおっ、おまんこ、ズコズコされるの##……きもちいいぃ……はぁ……##はぁ……んんっくぅうう！」","type":"TXT","id":"v_SR671_0015","src":"/img/common/voice/ogg/v_SR671_0015.7aa4c638946cb043846832bc19a3e103.ogg"},{"name":"【紗也子】","text":"「んぎっ、ぐっ……ぁぁ……んひぁぁぁ……##もっと……あぁっ、んふぅぅ……##もっと突いてぇっ！」","type":"TXT","id":"v_SR671_0016","src":"/img/common/voice/ogg/v_SR671_0016.256801ae10c45a32a58dfb0fb1f0a17e.ogg"},{"name":"","text":"　膣壁を擦られる度に快感を##覚えているようで、熱に浮かされた表情で、##もっととせっついてくる紗也子。","type":"TXT"},{"name":"","text":"　浅い所を責め立てられてざわめく膣内は、##今の刺激では満足できず、ペニスを##奥へと誘おうと激しくうねりを見せている。","type":"TXT"},{"name":"【俺】","text":"「くく、快感欲しさに絡みついてきて……##随分と女の穴になったじゃないか」","type":"TXT"},{"name":"【紗也子】","text":"「んぁっ、あぁ、んぎぃぃ……##そ、それはあなたが……っ、い、いえ……」","type":"TXT","id":"v_SR671_0017","src":"/img/common/voice/ogg/v_SR671_0017.d54fd9d4b678d738913a4efca05e868e.ogg"},{"name":"","text":"　言いかけた言葉を途切れさせ、##口を噤む紗也子だが、俺はその理由を察して##馬鹿にしたような笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだったな……」","type":"TXT"},{"name":"【俺】","text":"「一番変わったのはマンコよりも、##旦那のいない家に男を上げてチンポを##ねだるようになったお前自身だったか」","type":"TXT"},{"name":"【紗也子】","text":"「い、言わないで……っ、あひっ、んんぅっ！##私は……そんなこと……んぁあっ、##あぐぁぁ、ひぎぃぃン！」","effect":"ef02","type":"TXT","id":"v_SR671_0018","src":"/img/common/voice/ogg/v_SR671_0018.b5150a3586fff0c21adca171a1c30ed0.ogg"},{"name":"","text":"　羞恥と屈辱、それに加えて旦那を##裏切っている罪悪感に苛まれているらしい。","type":"TXT"},{"name":"","text":"　それを示すように子宮を疼かせては##熱い吐息を漏らしている。","type":"TXT"},{"name":"【俺】","text":"「どうした、言葉の割に##お前の子宮はチンポにせっついてきてるぞ」","type":"TXT"},{"name":"【紗也子】","text":"「そ、そんなこと……ないぃぃ……はぁ、##んっ……あひぃ……ぁぁ……くむぅぅぅ」","type":"TXT","id":"v_SR671_0019","src":"/img/common/voice/ogg/v_SR671_0019.37201f55d6740ec3e7c7f56d7d456c63.ogg"},{"name":"","text":"　否定の言葉を発する紗也子だが、##その声は更なる快感を期待してか##甘く蕩けてしまっている。","type":"TXT"},{"name":"【俺】","text":"「どうやらよほど旦那が恋しいらしいな……##だが、このチンポは旦那のじゃないぞ」","type":"TXT"},{"name":"【紗也子】","text":"「はぁぁあん……んひっ、あひゃぁぁっ、##それは……んぁぁっ……##やめっ……言わないでぇ……っ！」","type":"TXT","id":"v_SR671_0020","src":"/img/common/voice/ogg/v_SR671_0020.2d0b81ea79d5e263d52fbfcd04a84167.ogg"},{"name":"","text":"　旦那を裏切っている現実を##突き付けられることに拒否反応でも##起こしているのかふるふると首を振る紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「んぁああっ！　はひぃぃ、んぐぁぁっ……も##もう……許してっ……これ以上はあぐぅぅっ！##お、おかひくなっちゃううう！」","effect":"ef02","type":"TXT","id":"v_SR671_0021","src":"/img/common/voice/ogg/v_SR671_0021.3facb60ab7bdf5a311b8133180b06dea.ogg"},{"name":"","text":"　それは快感からか、あるいは罪悪感から出た##言葉なのかはわからないが、##彼女は呼吸を乱しながら必死に許しを請う。","type":"TXT"},{"name":"","text":"　しかし、そう口にしながらも、##子宮を激しく痙攣させ、##より感度を高めて身悶えている。","type":"TXT"},{"name":"【紗也子】","text":"「はひぃぃ……んぅ、ダメだって……##わかっているのに……どうして、##こんなに……っ、んんっくぅぅう！」","type":"TXT","id":"v_SR671_0022","src":"/img/common/voice/ogg/v_SR671_0022.541547cc8f343d4c25217e9b8c52548b.ogg"},{"name":"","text":"　もどかしそうに呻く彼女に、俺は子宮を##突くことはせず、むしろ焦らすように腰を##動かして刺激を与えていく。","type":"TXT"},{"name":"【紗也子】","text":"「あぎっ、んんんっ……くふぅぅっ、身体……##熱くてぇ……むずむずしてるの……っ、##んぁぁ、くむぅぅう」","type":"TXT","id":"v_SR671_0023","src":"/img/common/voice/ogg/v_SR671_0023.0014bea42333aaf4a5efeddf774c10ab.ogg"},{"name":"","text":"　自身を襲う欲求に堪えられなくなったのか、##紗也子は自分から腰を動かして、子宮を##刺激することで快感を得ようとしてくる。","type":"TXT"},{"name":"【俺】","text":"「おい、何をしようとしてるんだ、##動かずじっとしていろ」","type":"TXT"},{"name":"","text":"　そんな行動は許さないとばかりに、##強めの語調で言葉を発しながら、##彼女の動きを制す。","type":"TXT"},{"name":"【紗也子】","text":"「はぁぁん……んっ、くひぃぃ……熱い……##熱いぃぃ……子宮がきゅんきゅんして……##切なくなってるのぉ……っ」","type":"TXT","id":"v_SR671_0024","src":"/img/common/voice/ogg/v_SR671_0024.59d65ab0532240c3a23a792c1fa24174.ogg"},{"name":"","text":"　自分から腰を振ろうとした事を指摘され、##強まっていく子宮の疼きに、##息を荒くしながらも懸命に堪える紗也子。","type":"TXT"},{"name":"","text":"　だが、そんな意思に反して身体は##ペニスを求めてやまないらしい。","type":"TXT"},{"name":"","text":"　少しでも快感を得る為に、無意識のうちに##尻穴を激しくヒクつかせることでボールを##動かし間接的に子宮を刺激しようとしている。","type":"TXT"},{"name":"【紗也子】","text":"「んぅぅ……はぁ……はぁあん……くぁぁっ、##んふぅぅ……んひっ、ァァ……んむぅぅうん」","type":"TXT","id":"v_SR671_0025","src":"/img/common/voice/ogg/v_SR671_0025.45999db662e068614a86ee22552c0be1.ogg"},{"name":"【俺】","text":"「なんだ、もう使い方を覚えたのか？##浅ましい奴だ」","type":"TXT"},{"name":"","text":"　俺は罵りの言葉を投げかけ、##彼女の快感を高めていく。","type":"TXT"},{"name":"【紗也子】","text":"「そ、そんらこと、ないぃぃ……##んっ、くひぁぁっ、んむぅぅううっ」","type":"TXT","id":"v_SR671_0026","src":"/img/common/voice/ogg/v_SR671_0026.f307b3dbbadab5e0a7402ba447540ba3.ogg"},{"name":"","text":"　俺の言葉を否定しながらも、身体は素直に##快感を味わっているようで、みっともなく##嬌声を上げる紗也子に姿に昂ぶりを感じる。","type":"TXT"},{"name":"【俺】","text":"「ん、ぐ……そろそろ、出すぞ……！」","type":"TXT"},{"name":"","text":"　そう告げると同時、##挿入の深さは変えないまま、##抽送の速度を上げて刺激を強める。","type":"TXT"},{"name":"【紗也子】","text":"「んぎっ、はひぃぃっ、んん……##き、きてぇぇっ！##熱いの、いっぱい頂戴ぃ！」","type":"TXT","id":"v_SR671_0027","src":"/img/common/voice/ogg/v_SR671_0027.1267d4a0e7b99ca89adbeed29e51531f.ogg"},{"name":"","text":"　射精の宣言に、紗也子も絶頂しようと、##膣と腸の動きを盛んにし、息を荒げていく。","type":"TXT"},{"name":"","text":"　俺は子宮を突く事なく、##彼女の膣内目掛けて、##精液を吐きかけるように射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR671c","src":"/img/pc/hello_script/ev/M/SR671c.0ec52bf7701b95840854fe34155bf603.jpg"},{"name":"【紗也子】","text":"「んぁああああああっ！　んぐぁああっ、##おごっ、オオオオッ、##んひぃぃいいイイインン！」","effect":"ef02","type":"TXT","id":"v_SR671_0028","src":"/img/common/voice/ogg/v_SR671_0028.e8cb1c933d72138b4d92867633b0717f.ogg"},{"name":"【紗也子】","text":"「熱いのぉ……いっぱい流れてきてるっ！##私の中満たしていってるぅううううっ！」","type":"TXT","id":"v_SR671_0029","src":"/img/common/voice/ogg/v_SR671_0029.4ccec9f0ec64f5a9f44f77c26a664b67.ogg"},{"name":"","text":"　子宮口に精液を浴び、##押し寄せる快感の波に##激しく身を震わせる紗也子。","type":"TXT"},{"name":"","text":"　ペニスの脈動に合わせて声を漏らしては、##絶頂した悦びに呆けたような顔で##善がっている。","type":"TXT"},{"name":"【紗也子】","text":"「んへぁあ……んひっ、おマンコ……##どんどん熱くなってる……##んぁぁあ……あぁ、くむぅぅぅう！」","type":"TXT","id":"v_SR671_0030","src":"/img/common/voice/ogg/v_SR671_0030.5ce9e36d27a56ddc5ffdb7bb4a19d82f.ogg"},{"name":"","text":"　彼女の身体は秘所から送られてくる快楽に##熱を増していき、懸命に高まろう、##絶頂しようとしているのだろう。","type":"TXT"},{"name":"","text":"　ペニスを締め付け、肉壁をざわめかせ、##強い愉悦を得ることだけを求めて##子宮を蠢動させている。","type":"TXT"},{"name":"【紗也子】","text":"「んんっくぅぅ……はぁ、ひぃん……##身体、熱いの……##治まらないぃ……はぁ、ンンっ！」","type":"TXT","id":"v_SR671_0031","src":"/img/common/voice/ogg/v_SR671_0031.5b73f11c04c8fc419deae3002055b353.ogg"},{"name":"","text":"　しかし、それでも満足が出来ていないのは##明らかで、射精の勢いを衰えさせていく肉棒に##対する締め付けや動きを強めていっている。","type":"TXT"},{"name":"【紗也子】","text":"「はふぅぅ……どうしてぇ……さっきから、##治まるどころか……ますます身体が火照って##……仕方ないぃ……」","type":"TXT","id":"v_SR671_0032","src":"/img/common/voice/ogg/v_SR671_0032.f859eadd9d1389368fcdff0bf261cccd.ogg"},{"name":"【紗也子】","text":"「おマンコきゅんきゅんして……もっとって、##言ってる……んぅぅぅ……##いや、でも……私は……」","type":"TXT","id":"v_SR671_0033","src":"/img/common/voice/ogg/v_SR671_0033.f406489b67a5dc80ecd1b688f9e8f87d.ogg"},{"name":"","text":"　彼女自身もその肉欲を自覚しているのか、##頬を紅潮させながらも、##理性と欲求の間で葛藤しているようだ。","type":"TXT"},{"name":"","text":"　そんな彼女の決断を急かす為、##俺はわざとゆっくりと身体を動かして##ペニスを引き抜こうする。","type":"TXT"},{"name":"【紗也子】","text":"「あぁぁぁ……だめぇぇ！　んぐぁ、んひっ、##おチンポ抜かないでッ、##もっと気持ちいいことシてぇぇっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0034","src":"/img/common/voice/ogg/v_SR671_0034.bc61a520442c7e1dc5a0b51cf2525d02.ogg"},{"name":"","text":"　途端、耐えかねたのか理性を##かなぐり捨てて、自らの身体が求めるままに##口を開く紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「ここまできて、お預けなんて……んんっ、##耐えられないぃ……はぁ、ンン……##このまま、イカせて欲しいの……っ！」","type":"TXT","id":"v_SR671_0035","src":"/img/common/voice/ogg/v_SR671_0035.1a0d861eecffd82c9735d3056195cc27.ogg"},{"name":"【俺】","text":"「そうか、そんなにイキたいなら##ローターの強さも上げてやろうか」","type":"TXT"},{"name":"","text":"　快感を想像したのか、生唾を飲み込み、##期待したような表情になる紗也子。","type":"TXT"},{"name":"【俺】","text":"「前に教えた言葉でお願いするんだ、##そうすれば上げてやる」","type":"TXT"},{"name":"【紗也子】","text":"「そ、れは……でも……」","type":"TXT","id":"v_SR671_0036","src":"/img/common/voice/ogg/v_SR671_0036.dc633e9b2af842314f35d3329a93e3a9.ogg"},{"name":"【俺】","text":"「どうした、悩む必要ないだろう？##それとも……このままお預けがいいか？」","type":"TXT"},{"name":"【紗也子】","text":"「く、ぅぅ……も、もうだめぇ……っ、##わ、私に……夫のチンポでは絶対にできない##……子宮責めでイカセてください……っ！」","type":"TXT","id":"v_SR671_0037","src":"/img/common/voice/ogg/v_SR671_0037.862dddc9af4e19159a78bc42bd077abc.ogg"},{"name":"","text":"　僅かな間迷っていた紗也子だが、##ついに観念したらしく、##教えられた通りの言葉を使っておねだりする。","type":"TXT"},{"name":"","text":"　あれほど想っていたはずの旦那を##貶めてまで快楽を求める紗也子。","type":"TXT"},{"name":"","text":"　その姿があまりにも滑稽で、俺は思わず##笑みを零しながら、子宮深くまで突き込んだ、##深いところでの抽送を始めていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR671d","src":"/img/pc/hello_script/ev/M/SR671d.173ea90f7e5be9f57034d201be2ff982.jpg"},{"name":"【紗也子】","text":"「お、おごっ、ォォ……んぐぉおおおおおっ！##ここれぇっ……奥までぐりぐりしてきてるっ！##んぁああっ、これすごいぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR671_0038","src":"/img/common/voice/ogg/v_SR671_0038.1acb465185837f9552eca923347d4105.ogg"},{"name":"【紗也子】","text":"「んぉおおっ、あぁっ、あひぃぃ……んっ、##くむぅぅう……ンンンンっ！」","type":"TXT","id":"v_SR671_0039","src":"/img/common/voice/ogg/v_SR671_0039.b40f4bdc2fba1133be853ab025de9faf.ogg"},{"name":"","text":"　子宮口をぶち抜いての激しいピストンに、##紗也子の声のトーンが変わる。","type":"TXT"},{"name":"【紗也子】","text":"「はぁン！　はひぃっ、あふぁぁ……##すごい激しく、てぇ……おマンコ……##ジンジン、きてるぅ……んひぁぁっ」","type":"TXT","id":"v_SR671_0040","src":"/img/common/voice/ogg/v_SR671_0040.5e6963f96b9b644f641c74e69442f718.ogg"},{"name":"","text":"　待ち望んでいた快楽に、##子宮を激しくむしゃぶりつかせて、##恍惚の表情を浮かべる紗也子。","type":"TXT"},{"name":"","text":"　強烈な快感を覚えているらしい彼女は、##だらしない笑みを浮かべて身悶えている。","type":"TXT"},{"name":"【紗也子】","text":"「んほぉぉっ！　おチンポ気持ちいいっ！##あひっ、あへぁぁ……くむぅぅう……##もっとズコズコきてぇっ！」","type":"TXT","id":"v_SR671_0041","src":"/img/common/voice/ogg/v_SR671_0041.b71e440ffb35e99cbc1cc241fe727116.ogg"},{"name":"","text":"　抽送だけでなく、ローターからも##与えられる刺激によって、##より快感を強めていく紗也子。","type":"TXT"},{"name":"","text":"　普段からは想像もつかない様子で喘ぎ、##更なる悦びを求めて自らも腰を振っていく。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁっ、おチンポ暴れ回ってるぅ！##す、凄いきてるのぉ！」","type":"TXT","id":"v_SR671_0042","src":"/img/common/voice/ogg/v_SR671_0042.3a107fc390f18bd935a71b399e86d7a2.ogg"},{"name":"【紗也子】","text":"「おほっ、ォォ……んぉおおおっ！##もっと強く……いっぱい来てぇ！」","type":"TXT","id":"v_SR671_0043","src":"/img/common/voice/ogg/v_SR671_0043.79654710d70d171a6d91358e352f7d48.ogg"},{"name":"【俺】","text":"「すっかり淫乱に鳴くようになったな……##どうされるのがいいんだ？」","type":"TXT"},{"name":"【紗也子】","text":"「んひっ、くぁぁ……締めた子宮口を##こじ開けられてるのとかぁ……」","type":"TXT","id":"v_SR671_0044","src":"/img/common/voice/ogg/v_SR671_0044.5053633f50e746eb79dbdda506f2b85c.ogg"},{"name":"【紗也子】","text":"「ひっかけられたカリを力ずくで##抜かれるのもぉ……んひっ、くぁあっ」","type":"TXT","id":"v_SR671_0045","src":"/img/common/voice/ogg/v_SR671_0045.08fc1c8c79031ef7db117216889009f4.ogg"},{"name":"【紗也子】","text":"「はぁん……ふぅぅ……緩めたところを、##くひっ、ぁぅぅ……小刻みにおチンポ出し入れ##されるのでも……なんでもいいのぉ！」","type":"TXT","id":"v_SR671_0046","src":"/img/common/voice/ogg/v_SR671_0046.790b8175cacc96caf5f4a27dc12406d1.ogg"},{"name":"","text":"　嘲笑を浮かべて尋ねる俺に、彼女は##快楽に蕩け、ぼんやりとした表情で、##自分が欲するままに言葉を紡いでいく。","type":"TXT"},{"name":"【紗也子】","text":"「んふぅぅう……んぁっ、##そこ、イイィ……明人さん……##もっと、気持ちよくしてぇ……っ！」","type":"TXT","id":"v_SR671_0047","src":"/img/common/voice/ogg/v_SR671_0047.fc2c729c6f8a509bd54850886e6017ee.ogg"},{"name":"","text":"　そうして快感によって感極まると、##浮ついたような表情で夫の名前を叫びながら、##善がり狂う紗也子。","type":"TXT"},{"name":"","text":"　それが夫をダシにして快感を##求めているのか、夫としているつもりで##罪悪感をごまかしているのかは、","type":"TXT"},{"name":"","text":"　彼女自身もわかってはいないだろう。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁ、くひっ、あへぇっ……##気持ちいい……最高ぅ……」","type":"TXT","id":"v_SR671_0048","src":"/img/common/voice/ogg/v_SR671_0048.211f7c7fc19f12a1dae600c5b00659aa.ogg"},{"name":"","text":"　そんな彼女の姿に昂ぶりを覚え、##うっとりと快楽に浸っている彼女に、##どこに出してほしいかと尋ねる。","type":"TXT"},{"name":"【紗也子】","text":"「んはぁぁ……あひっ、くぁぁ……んぅぅ……##な、中っ！　中に出してっ！　ドロドロの精液##……子宮が欲しがってるのっ！」","type":"TXT","id":"v_SR671_0049","src":"/img/common/voice/ogg/v_SR671_0049.86fc3efeea2f8056cd289f4cfbea2e2b.ogg"},{"name":"【俺】","text":"「子宮に直接精液を与える条件は##わかっているな？」","type":"TXT"},{"name":"【紗也子】","text":"「んんぅぅ……え、ええ、あなたにもらった##回数分……明人さんとのセックスでも……##飲むからぁ……子宮に直接出してぇっ」","type":"TXT","id":"v_SR671_0050","src":"/img/common/voice/ogg/v_SR671_0050.b9decbe42c0a8f3914f999a965e7e077.ogg"},{"name":"","text":"　その言葉に頷きつつ、実際にそうなった際に##旦那がどう思うだろうなと、##馬鹿にした笑いを紗也子に投げかける。","type":"TXT"},{"name":"【紗也子】","text":"「だ、だって……おマンコ熱くて……##精液、欲しがって……疼いてるから……っ」","type":"TXT","id":"v_SR671_0051","src":"/img/common/voice/ogg/v_SR671_0051.ab0bd9173853dc82789a079ca535a0bf.ogg"},{"name":"","text":"　彼女の返答に満足しながら、##蜜壺を突く速度を速めていく。","type":"TXT"},{"name":"","text":"　先ほどよりも一層強くなった刺激に、陰唇で##ひたすらむしゃぶりつきながら、##喜悦の声を漏らす紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「あぐっ、んぉぉっ、んおっほぉおおっ！##んぁあああっ、これ、イイィ……##んぁっ、んぎっ、んんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0052","src":"/img/common/voice/ogg/v_SR671_0052.a5a3d4fc44624ea45ce335a044ae66d2.ogg"},{"name":"【紗也子】","text":"「んぐぁぁっ、ぁぁ、んひっ、イクイクッ、##お願いぃ……なかっ、膣の中に出して……##もう、イックゥウウウ！」","type":"TXT","id":"v_SR671_0053","src":"/img/common/voice/ogg/v_SR671_0053.28be0c3d475f18c64a9075ad1c71c80e.ogg"},{"name":"","text":"　中出しを求め、##射精を待ちわびるように喘ぐ紗也子。","type":"TXT"},{"name":"","text":"　そんな彼女の言葉に応えるように、##俺は込み上げる衝動のままに、射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR671e","src":"/img/pc/hello_script/ev/M/SR671e.db76641797947c26e6219eb6f63ae303.jpg"},{"name":"【紗也子】","text":"「んぐぁああっ、あぁ、あひゃぁああ……##んおっほぉおおおおおおっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0054","src":"/img/common/voice/ogg/v_SR671_0054.0f0d067506f579ae811a3955b9fad228.ogg"},{"name":"【紗也子】","text":"「これ、さっきよりも……勢いが強くてっ、##どびゅどびゅきてるぅぅ！##んぁっひぃィン……最高ぅ！」","type":"TXT","id":"v_SR671_0055","src":"/img/common/voice/ogg/v_SR671_0055.86da4ace14431a6158c9c018b7d7235d.ogg"},{"name":"","text":"　子宮内へと直接射精を受け、##激しく絶頂し快感の悲鳴を上げる紗也子。","type":"TXT"},{"name":"","text":"　大量に潮を噴き散らしながら、##自分の中を満たす感触を堪能しているのか、##うっとりとした表情をしている。","type":"TXT"},{"name":"【紗也子】","text":"「んはぁぁン……んひっはぁっ……はぁっ……##ンンっ私の中……熱いのどくどく流れてるっ！##これが欲しかったのぉ……っ！」","type":"TXT","id":"v_SR671_0056","src":"/img/common/voice/ogg/v_SR671_0056.5d048f3bd7897de5f13d502cab5870c7.ogg"},{"name":"","text":"　その肉欲は止まるところを知らず、##ひたすら快感に善がっては、##次を求めるように厭らしく腰を振っている。","type":"TXT"},{"name":"【紗也子】","text":"「んぁっひぃイン！　くぁあっ、んむぅぅ……##おマンコも……奥まで悦んでるぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0057","src":"/img/common/voice/ogg/v_SR671_0057.49739cc6f0901bbd1da39bbf5af10779.ogg"},{"name":"【紗也子】","text":"「んひぁぁ……んくぁっ、こ、こんなに……##満たされてるのに……まだ、全然勢いが、##んひっ、ぁぁ……衰えないなんて……っ」","type":"TXT","id":"v_SR671_0058","src":"/img/common/voice/ogg/v_SR671_0058.aefaa3453fe67e62fe07700fca683703.ogg"},{"name":"","text":"　精液を求めて##強烈に締め付けてくる秘所の感触に、","type":"TXT"},{"name":"","text":"　二度目の射精であるにも関わらず、##芯から熱くなるような昂ぶりが##込み上げてくる。","type":"TXT"},{"name":"【紗也子】","text":"「んっくぅ……あひっ、んぁぁっ……ひぃン！##はぁ、ふぅ……ひぅぅっ、んぐっ、##ぁぁ……あぐぅぅううっ！」","type":"TXT","id":"v_SR671_0059","src":"/img/common/voice/ogg/v_SR671_0059.f0b24feec6bea3aa13ec6833e2292707.ogg"},{"name":"","text":"　厭らしく笑みを浮かべ、貪欲なまでに快楽を##得ようとする彼女に情欲を煽られた俺は、##その衝動に身を任せて射精し続けた。","type":"TXT"},{"name":"【紗也子】","text":"「はひぃぃ……んぁ、くふぅぅ……はぁ……##はぁ……ンンっ、精液、いっぱい流し込まれて##……とっても、よかったぁ……んひっ」","type":"TXT","id":"v_SR671_0060","src":"/img/common/voice/ogg/v_SR671_0060.e3b8c609d1b890cbc7262d836c8dfe85.ogg"},{"name":"","text":"　自分の下腹部に視線を移し、##歓喜に打ち震える紗也子。","type":"TXT"},{"name":"","text":"　長い絶頂を終え、息も絶え絶えといった##状態になっても尚、彼女の膣と子宮は##がっちりとペニスに食らい付いている。","type":"TXT"},{"name":"【紗也子】","text":"「んぐぐぐぐ……んはぁぁっ、##くひぃ……んぁあっ、##おチンポ抜いちゃ、いやぁぁぁ……っ」","type":"TXT","id":"v_SR671_0061","src":"/img/common/voice/ogg/v_SR671_0061.421c3e30f000c819bf15323b518fe60e.ogg"},{"name":"","text":"　ペニスを引き抜こうとすると##強烈な抵抗があり、子宮ごと##引きずり出しているような感覚がある。","type":"TXT"},{"name":"【紗也子】","text":"「んぅっ、おマンコ……おチンポに吸い付いて##……一緒に、引っ張られてるっ……んぐっ、##あぁあっ、はぁ、んっ、ひぃぃんっ！」","type":"TXT","id":"v_SR671_0062","src":"/img/common/voice/ogg/v_SR671_0062.1d8705e6d363958d85d2878b10462028.ogg"},{"name":"","text":"　紗也子はそれにも感じているようで##絶頂しながら、恍惚の表情を浮かべている。","type":"TXT"},{"name":"","text":"　俺はそんな彼女に構わず、##強引に肉棒を引き抜く。その際に子宮口から##抜けた感覚がはっきりと伝わってくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR671f","src":"/img/pc/hello_script/ev/M/SR671f.59e5e5930baee7fc4a8af1385644ea1a.jpg"},{"name":"【紗也子】","text":"「おごぉおっ！##あひぃぃ……んぁあああっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0063","src":"/img/common/voice/ogg/v_SR671_0063.401e51942ac52788d4d3223c9103cf93.ogg"},{"name":"","text":"　子宮口からペニスが引き抜かれた##その衝撃に、再度オーガズムに達し、##激しく身悶える紗也子。","type":"TXT"},{"name":"【紗也子】","text":"「んひぁぁっ、あぁっ、出るっ！##あぐぅっ、んんっ！」","type":"TXT","id":"v_SR671_0064","src":"/img/common/voice/ogg/v_SR671_0064.2aa64cf78c22f6a905aa224e45e849a4.ogg"},{"name":"","text":"　彼女は短い悲鳴を上げて尻に##詰め込まれたボールを勢いよくヒリ出す。","type":"TXT"},{"name":"【紗也子】","text":"「んぐぉおおおっ！　おごっ、んぉおっ……##ゴムボール、ごぽって音たてて、ヒリ出すの##……気持ちいいぃ……あふぁぁくぁああんっ」","type":"TXT","id":"v_SR671_0065","src":"/img/common/voice/ogg/v_SR671_0065.59caa25fa2b75ce5b4847aa4cd3bdabf.ogg"},{"name":"","text":"　その際の衝撃にも軽く絶頂し、膣が痙攣して##イキっぱなしになっている紗也子。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、俺はローターの振動を##最大まで上げて追い打ちをかける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【紗也子】","text":"「んぎっ、おおオオオッ！？　こ、こんな……##激しすぎて……だめぇええっ、##おマンコ壊れるぅうううううううっ！」","effect":"ef02","type":"TXT","id":"v_SR671_0066","src":"/img/common/voice/ogg/v_SR671_0066.be231e6736f7752bf33518c5ed7d9a78.ogg"},{"name":"","text":"　膣から送られてくるかつてない衝撃に、##紗也子は雄たけびのような嬌声を上げる。","type":"TXT"},{"name":"","text":"　バイブによって秘所からは益々潮が##噴き出し、激しく身動ぐ紗也子。##彼女は締まりなく口を開いたままイキまくる。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　あまりの刺激に限界に達したのだろう。##休みなく快楽を受け続けた紗也子は失神し、##腰を浮かせたままテーブルに突っ伏している。","type":"TXT"},{"name":"【紗也子】","text":"「ぁ、へぁぁ……んぁっ、くひぃっ」","type":"TXT","id":"v_SR671_0067","src":"/img/common/voice/ogg/v_SR671_0067.f6c0fb7c613e9eabe8752a99cdef2aac.ogg"},{"name":"","text":"　その股座からじょろじょろと下品な音を##立てながら小便が垂れ流され、##意識を失いながらも、小さく呻く紗也子。","type":"TXT"},{"name":"【俺】","text":"「随分とみっともない姿になったもんだな……##そういえば旦那がそろそろ任務を終えて##帰ってくるんだったか？」","type":"TXT"},{"name":"【俺】","text":"「折角だ……旦那にも見せて……##いや、混ぜてやらなければな」","type":"TXT"},{"name":"","text":"　尿を垂れ流して無様な姿を##晒している紗也子を見ながら、##俺はニヤリと笑い、そう呟くのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=647514371","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c931",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc648a","src":"/img/pc/hello_script/bg/M/srnc648a.3414cd6d4cf975cc9234a0321114ce49.jpg"},{"name":"","text":"　これはもう戦争だ。普段決して味方同士では##ない対魔忍、米連、ふうまを始めとする多くの##組織がこの戦いにその総力を注いでいる。","type":"TXT"},{"name":"","text":"　魔族を率いるエドウィン・ブラックほか##ノマド幹部たちごとアジトを掃滅するための##一大作戦は、いままさに進行中だ。","type":"TXT"},{"name":"","text":"　なにもないはずの場所、変哲のないビルの##周囲が不意に地響きに揺れだし、##やがて火を吹き、爆発さえ起こす。","type":"TXT"},{"name":"","text":"　それはみな、巧妙に隠されていたノマドの##アジトが対ノマドの連合部隊によって##急襲され壊滅させられたことを示すしるしだ。","type":"TXT"},{"name":"","text":"　マスコミで大々的に報道される##表の戦争じゃなくとも、これはまさしく##戦争に違いない。","type":"TXT"},{"name":"","text":"　米連から指揮権をあずかった攻撃部隊は、##連戦につぐ連戦で、ようやく三つ目の##ノマドアジトを壊滅させたところだった。","type":"TXT"},{"name":"","text":"　だが、その進撃もここに来て##足踏みをさせられる格好になっていた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc648b","src":"/img/pc/hello_script/bg/M/srnc648b.4d874bd95f59bc4b0fa3e7ea0ba4fe2f.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i648a","src":"/img/pc/hello_script/ov/M/SR_i648a.8f22bbb49aa9fec48702a4213bd43262.png"},{"name":"【アイナ】","text":"「第三分隊遅れてるぞっ！　ええい、小休止！##各分隊は負傷者の数を報告しろ！　各分隊、##負傷者を囲んで防御だ！　わかってるな！」","type":"TXT","id":"v_SR648_0000","src":"/img/common/voice/ogg/v_SR648_0000.b2803a3db9f9349279e9c0d38e5869ce.ogg"},{"name":"","text":"　命令を受けて、指揮下の兵たちが##負傷兵を中心に円陣を組み始める。","type":"TXT"},{"name":"","text":"　敵の激しい抵抗によって、先の戦闘では##アジトを制圧するまでに二五人の##死傷者が出た。","type":"TXT"},{"name":"【アイナ】","text":"「こっちの戦線が伸び切ってるっていうのも##あるが、敵も強くなってきてる。連中、##戦力を温存していやがったか？」","type":"TXT","id":"v_SR648_0001","src":"/img/common/voice/ogg/v_SR648_0001.93f9d716bf8810ed996ea7aea65eee9e.ogg"},{"name":"【アイナ】","text":"「いや、これは奴らの中心に近づいているって##ことだ。一番防御の分厚い場所に奴らの中心が##ある。そこをぶっ潰せばこの戦いは終わりだ」","type":"TXT","id":"v_SR648_0002","src":"/img/common/voice/ogg/v_SR648_0002.4ea5dbadf7f56bb3ae2ab1b3ccbb3ca0.ogg"},{"name":"【アイナ】","text":"「しかし……こっちもいろいろとヤバイ。##ここにきて負傷者も増えてやがるし。##もうちょっとってところなんだがなあ……！」","type":"TXT","id":"v_SR648_0003","src":"/img/common/voice/ogg/v_SR648_0003.73a2ed75a233c116a089026ec934f533.ogg"},{"name":"","text":"　作戦目標である倉庫跡地のある北西方面を##見透かしてから、背後を振り返る。","type":"TXT"},{"name":"","text":"　負傷者を守るかたちで油断なく周囲を見張る##兵たちにもさすがに疲労の影が見て取れる。##士気の衰える気配のないのはさすが精鋭だが。","type":"TXT"},{"name":"【アイナ】","text":"「……しょうがねえ、ＨＱに連絡取れ。##負傷者の護送と合わせて、##後詰めの連中と前線を交代するぞ」","type":"TXT","id":"v_SR648_0004","src":"/img/common/voice/ogg/v_SR648_0004.b5fd625906b0401bf0d8170330c0cba6.ogg"},{"name":"【部下】","text":"「そんな！　我々はまだ戦えます！##ここまで来て後退しろなんて、##ありえません、隊長！」","type":"TXT"},{"name":"","text":"　防弾装備越しでも、でかい胸がまるわかりの##女性一等軍曹が俺に食って掛かってきた。","type":"TXT"},{"name":"","text":"　抱えたライフルの先につけっぱなしの##銃剣には、さっきの戦闘の血糊が##まだ乾いていない。","type":"TXT"},{"name":"","text":"　いまにもこっちに突いてきそうな剣幕だ。","type":"TXT"},{"name":"【アイナ】","text":"「あのなあ、やる気があんのはいいけど、##誰にむかってクチきいてるか、##わかってるか、ガナリーサージャント」","type":"TXT","id":"v_SR648_0005","src":"/img/common/voice/ogg/v_SR648_0005.83c8351a80924caa09098f7545bd84ad.ogg"},{"name":"【部下】","text":"「サー、イエッサー！##アイム・ソーリー、サー！　指揮官どの！」","type":"TXT"},{"name":"","text":"　階級を言われて、ようやく兵士としての##本分を思い出したらしい。##みんな殺し合いにハイになってやがる。","type":"TXT"},{"name":"【アイナ】","text":"「わかったら命令に従え。##そうやって目をぎらつかせてんのが、##もう冷静さを欠いてる証拠だ」","type":"TXT","id":"v_SR648_0006","src":"/img/common/voice/ogg/v_SR648_0006.c7bf26354edeedad41def1aa4fba30a4.ogg"},{"name":"【アイナ】","text":"「それじゃあ兵士としては使えねえ、行け」","type":"TXT","id":"v_SR648_0007","src":"/img/common/voice/ogg/v_SR648_0007.96c56806e9fcf122a5da789120ab9b55.ogg"},{"name":"【部下】","text":"「サー、イエッサー！」","type":"TXT"},{"name":"","text":"　無駄に丁寧な敬礼をして一等軍曹が命令を##実行すべく駆け足で去っていく。##その丸く張りつめた尻を見送り肩をすくめた。","type":"TXT"},{"name":"【アイナ】","text":"「ちっ、焦ってんのはこっちだっつーの。##戦いには勢いってのがあるんだ、俺ひとりなら##このまま突っ込んでいくところなのに……」","type":"TXT","id":"v_SR648_0008","src":"/img/common/voice/ogg/v_SR648_0008.6846a8886d212ca1427a64f50300315a.ogg"},{"name":"","text":"　あとで思えば気が急いていたのは、##一等軍曹だけではなかった。","type":"TXT"},{"name":"","text":"　俺自身、攻撃することばかりに気が向いて、##それ以外のことを忘れていた。","type":"TXT"},{"name":"【部下】","text":"「サー！　後詰めの二四小隊と一三小隊が##来てくれるそうです。##到着は二三〇〇予定！」","type":"TXT"},{"name":"【アイナ】","text":"「１０分後か。よし、荷物をまとめとけ！」","type":"TXT","id":"v_SR648_0009","src":"/img/common/voice/ogg/v_SR648_0009.2ec76aefe1c58cb6de0479aef67ee59d.ogg"},{"name":"","text":"　襲撃はそのまさに１０分後に起きた。","type":"TXT"},{"name":"","text":"　ティルトローター機に##分乗した交代部隊が到着し、","type":"TXT"},{"name":"","text":"　俺の指揮下の小隊がその機に入れ替えで##乗り込もうとする混雑のさなかのことだ。","type":"TXT"},{"name":"【兵士】","text":"「敵襲ーっ！　敵しゅ……ぎゃああぁーっ！」","type":"TXT"},{"name":"","text":"　警告の叫びは悲鳴に変わり、##一瞬遅れて小銃の連射音がし始めた。","type":"TXT"},{"name":"【アイナ】","text":"「畜生っ！　敵はどこだ！##どこがやられてる！」","effect":"ef02","type":"TXT","id":"v_SR648_0010","src":"/img/common/voice/ogg/v_SR648_0010.ba1b284f97b6ff771f2f3504c362b547.ogg"},{"name":"","text":"　攻撃を避けるために照明を##消していたことがこの際アダになった。##周囲の状況がわからない。","type":"TXT"},{"name":"【部下】","text":"「応戦！　応戦！　敵を撃退しろー！」","type":"TXT"},{"name":"","text":"　さっきの一等軍曹の引きつった##叫びが聞こえる。","type":"TXT"},{"name":"【アイナ】","text":"「だめだ！　撤収部隊はそのまま乗り込め！##応戦は交代部隊に任せろ！##……といってもこの状況じゃ……ええいっ」","type":"TXT","id":"v_SR648_0011","src":"/img/common/voice/ogg/v_SR648_0011.e5f994d32aaf0139cc4be3484b6483e2.ogg"},{"name":"","text":"　どれくらいの数が襲ってきたのか、どんな##敵なのかすぐには見当もつかなかった。指揮官##としては戦闘に飛び込むこともできない。","type":"TXT"},{"name":"【アイナ】","text":"「負傷者を輸送機に！　乗せ終わったらすぐに##飛ぶよう伝えろ！　それまで##この場を死守しろ！」","type":"TXT","id":"v_SR648_0012","src":"/img/common/voice/ogg/v_SR648_0012.1c3e0cd4b3ca0e7101e54b4ae3b0c602.ogg"},{"name":"","text":"　強力な魔物相手といえど互角以上の戦いが##できる米連の精鋭部隊も、戦闘単位としての##統率を失えばただの人間に過ぎない。","type":"TXT"},{"name":"","text":"　悲鳴と怒号と銃声が交錯する闇の中で、##兵士たちが恐慌に陥っている様子が##ひしひしと伝わってくる。","type":"TXT"},{"name":"【アイナ】","text":"「戦え！　戦え！　集結しろ！##散らばったらひとたまりもないぞ！」","effect":"ef02","type":"TXT","id":"v_SR648_0013","src":"/img/common/voice/ogg/v_SR648_0013.2ef12c51f48e8a01447615986afe57d4.ogg"},{"name":"","text":"　攻撃が機関銃の掃射や砲撃であれば散開した##方が生存の可能性は高まる。だが魔族相手では##だめだ。一対一で人間に勝ち目はない。","type":"TXT"},{"name":"【魔族】","text":"「ごあぁっ！　殺す、殺す、##殺……ぶばあっ！」","type":"TXT"},{"name":"【アイナ】","text":"「うるせえっ！　このっ、このっ、##くたばれこのファック野郎！」","type":"TXT","id":"v_SR648_0014","src":"/img/common/voice/ogg/v_SR648_0014.e8490eed063fc16f737558ee11359350.ogg"},{"name":"","text":"　魔族の頭に立て続けに三発ぶちこんで##トドメを刺す。力と頑丈さだけが取り柄の##連中だが、この際、その頑丈さがやっかいだ。","type":"TXT"},{"name":"","text":"　俺の銃ならともかく、ストッピングパワー##重視でホローポイント化してある小銃弾でも、##一体倒すのに何度か引き金を絞らされる。","type":"TXT"},{"name":"【アイナ】","text":"「ファーック！　きりがねえ！##このっ、このっ！」","type":"TXT","id":"v_SR648_0015","src":"/img/common/voice/ogg/v_SR648_0015.9c7512c4f4cbd5bd699aaf6f5e536ef3.ogg"},{"name":"","text":"　そして一体倒しているあいだに、次の魔族が##襲い掛かってくる。本当なら複数で##一体を相手にするのがセオリーだ。","type":"TXT"},{"name":"【兵】","text":"「くるなっ、来るなっ、うわああーっ！」","type":"TXT"},{"name":"【アイナ】","text":"「野郎っ！」","type":"TXT","id":"v_SR648_0016","src":"/img/common/voice/ogg/v_SR648_0016.a4ae3d1ae449f4299ec7d03e4957fd5c.ogg"},{"name":"","text":"　弾を撃ち尽くした兵に襲いかかった魔族を##二体立て続けに撃ち殺した。##だが、それが失敗だった。","type":"TXT"},{"name":"【魔族】","text":"「ごああぁーっ！　ぐああーっ！」","type":"TXT"},{"name":"【アイナ】","text":"「このぉっ！　ああっ！　しまったぁ……！」","type":"TXT","id":"v_SR648_0017","src":"/img/common/voice/ogg/v_SR648_0017.ad7913f888a19073a40ae83955295882.ogg"},{"name":"","text":"　左の銃が魔族の振り回した腕に##弾き飛ばされる。ひるまず右の銃で##そいつの頭を吹き飛ばしたが、次の瞬間。","type":"TXT"},{"name":"","text":"　がんっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「あがぁっ！　ファ、ファック……！」","type":"TXT","id":"v_SR648_0018","src":"/img/common/voice/ogg/v_SR648_0018.24dcd7b5c9c9c3183b23b09cddadd8fd.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　強烈な衝撃に目の前が一瞬白くなる。##ぐるりと回転する視界の隅に飛び立っていく##ティルトローター機の姿が見えた。","type":"TXT"},{"name":"【アイナ】","text":"「に……げろ……っ」","type":"TXT","id":"v_SR648_0019","src":"/img/common/voice/ogg/v_SR648_0019.1606aa3f5dbc5d2c1285dc912f1ae0a7.ogg"},{"name":"","text":"　地面に倒れ伏した俺の身体をさらなる##衝撃が襲い、意識が##ブラック・アウトした……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　気を失っていた俺の意識を回復させたのは、##心臓をわしづかみするような悲鳴と、##神経を逆撫でする哄笑だった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR648a","src":"/img/pc/hello_script/ev/M/SR648a.bbed95ece7c7a84b0af79139e7a24140.jpg"},{"name":"【アイナ】","text":"「う……ぐ……、##俺は……いったい……あううっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0020","src":"/img/common/voice/ogg/v_SR648_0020.d93e8f57d2869b6b2927bdfc303c5792.ogg"},{"name":"","text":"　胸に強烈な痛みが走って、俺は思わず声を##あげていた。胸が、わしづかみ##されている……？　なんで……どうして……。","type":"TXT"},{"name":"【魔族Ａ】","text":"「ぐふっふっふ、##どうやら目が覚めたようだな、ぐふっふ」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「おっとまだ生きてたのか、##そりゃ都合がいい」","type":"TXT"},{"name":"【アイナ】","text":"「ま、魔族……この、離せっ、##うあっ、あああーっ！」","type":"TXT","id":"v_SR648_0021","src":"/img/common/voice/ogg/v_SR648_0021.36dc1d9b333c764625985fdf6a800840.ogg"},{"name":"","text":"　節くれだった手を振りほどこうとして##もがいた俺の胸に、また激痛が走る。##身体が、動かない……っ。","type":"TXT"},{"name":"","text":"　腕が拘束され下ろすことが##できなくなっている。しまった。","type":"TXT"},{"name":"","text":"　完全に捕まってしまった。##動けない俺の胸を魔族が容赦なく揉みしだく。","type":"TXT"},{"name":"【アイナ】","text":"「ぐううーっ、あっ、##うああっ、離せ、離せええっ」","effect":"ef02","type":"TXT","id":"v_SR648_0022","src":"/img/common/voice/ogg/v_SR648_0022.16cce00afae26fbd21f7f7cd3c3085b0.ogg"},{"name":"【魔族Ａ】","text":"「おいおい元気がいいじゃねえか、##こいつは犯りがいがあるってもんだ」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「この乳も相当揉みがいがあるぜ、##ぐふっふ、しっかり楽しませてもらうぞ」","type":"TXT"},{"name":"【アイナ】","text":"「うあっ、ううーっ！　ファック！##その汚い手を離せっ！」","type":"TXT","id":"v_SR648_0023","src":"/img/common/voice/ogg/v_SR648_0023.a7ef4997503a90e1e2b0e7a61e6b3312.ogg"},{"name":"","text":"　魔族どもが嗤っている。こんな奴らに……と##思っても、乳房を引き裂かれそうになる##激痛に声をあげるのを抑えられない。","type":"TXT"},{"name":"【魔族Ａ】","text":"「暴れろ暴れろ、どうせ最後は死ぬんだ。##それまでほかの奴らみたいに##楽しませてくれよなあ、ぐふっ、ぐふふっ！」","type":"TXT"},{"name":"【アイナ】","text":"「ほか……の、あっ、ああ……っ！##ガナリーサージャント……！」","type":"TXT","id":"v_SR648_0024","src":"/img/common/voice/ogg/v_SR648_0024.b2733f28672302114fa2c8e628691d6a.ogg"},{"name":"","text":"　そこで初めて俺はさっきから聞こえている##悲鳴の理由、悲鳴をあげているのが##誰かを知った。","type":"TXT"},{"name":"【部下】","text":"「ひいいぃーっ、いやっ、いやあああっ！##あぐっ、ひっ、ひぎゃあああっ！」","type":"TXT"},{"name":"","text":"　さっき俺の命令を受け取った一等軍曹が、##魔族の巨体に組み敷かれ、がくがくと##身体を揺らしている。犯されている。","type":"TXT"},{"name":"【アイナ】","text":"「やっ、やめろ……っ、そいつは……っ！」","type":"TXT","id":"v_SR648_0025","src":"/img/common/voice/ogg/v_SR648_0025.f75376195c76741d3d5d792e3c1c57a5.ogg"},{"name":"【部下】","text":"「ひぎいいっ、ひいいーっ！##ひぎゅ……げぶうっ！」","type":"TXT"},{"name":"","text":"　一等軍曹の身体がひときわ大きく跳ねた次の##瞬間、その口から真っ赤な血が弾けるように##噴き上がった。彼女を犯していた魔族が笑う。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「人間の女ってのはヤワで困るな、##これくらいでぶっ壊れちまうんじゃ、##げひひひっ！」","type":"TXT"},{"name":"","text":"　口からごぼごぼと血を吐き続ける一等軍曹に##魔族はなおも腰を打ち込み続ける。##もう彼女の反応はほとんどなくなっていた。","type":"TXT"},{"name":"【アイナ】","text":"「おっ、おのれええっ！　このファック野郎！##離せっ、離せえっ！　ぶっ殺してやる！##てめえら皆殺しにしてやるっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0026","src":"/img/common/voice/ogg/v_SR648_0026.6f43571a599b243e3c9178d4f63f59f2.ogg"},{"name":"【魔族Ａ】","text":"「ぐひゃひゃひゃ！　こいつは生きがいい！##たっぷり楽しませてもらうぞっ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「そうだそうだ。楽しませてくれれば、なにも##命までは取らないかもしれないぞ？　なにせ##今日は、男どもでたっぷり殺したからなあ」","type":"TXT"},{"name":"【アイナ】","text":"「ファック！　ファック！　このファック##野郎っ！　殺すなら、殺せっ！　おまえらの##言いなりになんか、ならねえっ！」","type":"TXT","id":"v_SR648_0027","src":"/img/common/voice/ogg/v_SR648_0027.20b6f5c6663e556fcc848cc5e2717ea3.ogg"},{"name":"","text":"　俺の叫びに再び魔族たちが笑い声をあげた。","type":"TXT"},{"name":"【魔族Ａ】","text":"「元気がいいな、女！　その調子だぁ！##簡単に死ぬんじゃねえぞお！##一発や二発じゃ終わらねえからなあっ」","type":"TXT"},{"name":"【アイナ】","text":"「やめろ、やめろぉっ！##いやああああぁぁぁーっ！」","type":"TXT","id":"v_SR648_0028","src":"/img/common/voice/ogg/v_SR648_0028.b9715172ee80b8917eafeaa5be080a6d.ogg"},{"effect":"ef00","type":"EV","id":"SR648b","src":"/img/pc/hello_script/ev/M/SR648b.2d824a4bfa15293afd95592a6edf382b.jpg"},{"name":"","text":"　股間が炎に焼かれている。そう思った。##強烈な痛みが俺の身体をふたつに##引き裂いていく。引き裂かれる……ぅっ！","type":"TXT"},{"name":"【アイナ】","text":"「あっ、あぎいいいっ！　ひぎいいいいーっ！##やぁぁっ、やめぇ、やめろおぉぉぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0029","src":"/img/common/voice/ogg/v_SR648_0029.2f171f023b72b653a8a01aec012ae0ea.ogg"},{"name":"【魔族Ａ】","text":"「おいおい、おまえ処女かあ？　そんなに##痛がるこたぁないだろう？　こっちは##優しく犯ってやってるんだぜえ？」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「ばあか、俺たちのちんぽが大きすぎるんだよ##それに人間の女は前戯ってのを##してやらないと、痛いんだとさあ」","type":"TXT"},{"name":"【アイナ】","text":"「ちくしょうっ、はっ、##はいってくるっ、うあっ、あああーっ！」","type":"TXT","id":"v_SR648_0030","src":"/img/common/voice/ogg/v_SR648_0030.46f6c636674287590fd2570d5e38ae5a.ogg"},{"name":"【魔族Ａ】","text":"「そいつはちょうどいい！　女が泣き叫ぶ##ところを見るのがいちばん##興奮するからなあ！　ひゃひゃひゃっ！」","type":"TXT"},{"name":"","text":"　魔族が哄笑する。怒りと屈辱に心が震える。","type":"TXT"},{"name":"","text":"　しかしそれ以上に、股間を引き裂いて##侵入してくる長大な器官の##もたらす苦痛が強かった。","type":"TXT"},{"name":"【アイナ】","text":"「ああーっ、裂けるっ、裂けるうーっ！##やめろぉっ、抜けっ、抜いてくれっ、##あっ、あぎいいいーっ！」","type":"TXT","id":"v_SR648_0031","src":"/img/common/voice/ogg/v_SR648_0031.e3f499186b248edda02879962cf6620c.ogg"},{"name":"【魔族Ａ】","text":"「おいおい、まだまだこれからだぞ？##まだ先っぽがはいったばっかり##なんだからなあ」","type":"TXT"},{"name":"【アイナ】","text":"「う、嘘だ、だってこんな……##ぐひいっ！　ひいい！」","type":"TXT","id":"v_SR648_0032","src":"/img/common/voice/ogg/v_SR648_0032.00875252e05b9e305fd905aae7d3a147.ogg"},{"name":"","text":"　膣口は侵入してくる魔族のものによって##パンパンに張り詰め、裂けてしまわないのが##不思議なほどだ。","type":"TXT"},{"name":"","text":"　そして肉の杭はほとんど膣いっぱいを##埋め尽くしている。これ以上##はいるはずがない。","type":"TXT"},{"name":"【アイナ】","text":"「これ以上は……無理、む、無理ぃ……っ」","type":"TXT","id":"v_SR648_0033","src":"/img/common/voice/ogg/v_SR648_0033.c5560e49fc238a38bcf26ad48efbfbff.ogg"},{"name":"【魔族Ａ】","text":"「そおれ、喰らええっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR648c","src":"/img/pc/hello_script/ev/M/SR648c.5f4c36633d915149e9ab22752b915def.jpg"},{"name":"","text":"　魔族たちに捕まった女たちの悲鳴が##聞こえてくる。……違う。##これは……俺の、悲鳴だ。","type":"TXT"},{"name":"【アイナ】","text":"「ひぎゃあああああああぁぁーっ！##ひいいいーっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0034","src":"/img/common/voice/ogg/v_SR648_0034.3517b166c285b6711d62f989077ffe43.ogg"},{"name":"","text":"　膣を裂くような挿入の衝撃に、##俺は絶叫していた。","type":"TXT"},{"name":"","text":"　膣のいちばん奥までとどいていた魔族の##チンポはいま、さらに奥にまで##はいっていた。","type":"TXT"},{"name":"【魔族Ａ】","text":"「そうらはいったあ！　女のマンコってのは、##ちゃあんと牡のチンポが収まるように##できてるんだよっ、こうやってなあ！」","type":"TXT"},{"name":"【アイナ】","text":"「ひいっ、ひいっ、##ひぎいいいいいぃぃーっ！」","type":"TXT","id":"v_SR648_0035","src":"/img/common/voice/ogg/v_SR648_0035.eb73af083251c60e411153085bfd90d6.ogg"},{"name":"","text":"　俺を犯す魔族がぐいぐいと##腰を突きこんでくる。","type":"TXT"},{"name":"","text":"　膣のいちばん奥まで達したと思われた##肉杭の先端がありえないはずの奥にまで。","type":"TXT"},{"name":"","text":"　どすっ、ずぶっ、ずぶうっ！　ずぶうっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「ひぎっ、なっ、なにこれ……なにぃっ？##これ……し、子宮に、はいってぇぇ……っ、##いっいやあああああああっ！」","type":"TXT","id":"v_SR648_0036","src":"/img/common/voice/ogg/v_SR648_0036.4c72bca1f0b5690e3d928f138a28ffa6.ogg"},{"name":"【アイナ】","text":"「子宮にっ、チンポ子宮にはいってるううっ！##いやっ、いやだっ、いやだあああぁっ！##チンポ抜いてっ、子宮だめえええっ！」","type":"TXT","id":"v_SR648_0037","src":"/img/common/voice/ogg/v_SR648_0037.0201fa58323f0682fa8da70a24c6d6a6.ogg"},{"name":"【魔族Ａ】","text":"「ぐひゃひゃっ、すげえ締めつけだっ。##よかったなあ女！」","type":"TXT"},{"name":"【魔族Ａ】","text":"「子宮に直接ザーメンぶちこまれりゃあ、##絶対に俺の仔を孕めるぞお！」","type":"TXT"},{"name":"【アイナ】","text":"「いやっ、いやだあっ！　やめろっ！##ファック！　抜けっ、その薄汚いものを抜け##……あがっ、がっ、ひぐううっ！」","type":"TXT","id":"v_SR648_0038","src":"/img/common/voice/ogg/v_SR648_0038.0a47517eb5fbd9d9803c0140fb2c3192.ogg"},{"name":"【魔族Ａ】","text":"「ああん？　なんて言ったあ？##よく聞こえなかったなあ？」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「きっと、気持ちいいから、もっと突っ込んで##くれって言ってんだぞ？　牝の子宮に俺たちの##ザーメンで魔族の仔を仕込んでくれってなあ」","type":"TXT"},{"name":"【アイナ】","text":"「ち、ちが、やめ……ひぐっ、ひい、##ひいいっ！　あっあっ、あっ、ああっ！」","type":"TXT","id":"v_SR648_0039","src":"/img/common/voice/ogg/v_SR648_0039.141eafa1b0deafee154677d2804a380a.ogg"},{"name":"【魔族Ａ】","text":"「そんなに孕まされてえのか、こいつはとんだ##変態女だ！　いいぜ孕ませてやるよ。俺たちの##相手をしたあとで、まだ生きてたらなあ！」","type":"TXT"},{"name":"","text":"　魔族が俺の脚をつかまえて、##それを手がかりにさらに強く##杭を打ち込んでくる。","type":"TXT"},{"name":"【アイナ】","text":"「ひいーっ！　ひいいーっ！　い、やっ、##はいって、くるっ、子宮にっ、##俺の子宮……っ、壊れちゃうううっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0040","src":"/img/common/voice/ogg/v_SR648_0040.6aad6045938ea5d6e6cb40bd5e14dda0.ogg"},{"name":"","text":"　ばんっ、ばんっ、ずばあんっ！　魔族が##ひと突きするごとに、腹の奥に四五口径を##食らったような重く、爆発的な衝撃が生じる。","type":"TXT"},{"name":"【アイナ】","text":"「あぐううーっ！　ああーっ！##ひいーっ、ひいいーっ！」","type":"TXT","id":"v_SR648_0041","src":"/img/common/voice/ogg/v_SR648_0041.78344dfe97829ec0aa127213602f9b82.ogg"},{"name":"【魔族Ｂ】","text":"「ぐひゃひゃっこいつ、まだまだ平気そうだっ##こいつはほんとに俺たちの仔を孕むまで##生きてるかもしれないぞ！」","type":"TXT"},{"name":"【魔族Ａ】","text":"「きつくって……いい具合の##おマンコだぜ……っ！　く、ううっ！」","type":"TXT"},{"name":"【アイナ】","text":"「やめ……奥にっ、あぐうっ！##はいってぇぇっ、ひぎいいっ！」","type":"TXT","id":"v_SR648_0042","src":"/img/common/voice/ogg/v_SR648_0042.d06f83fe5d21052e8869d1c16a9f4cc4.ogg"},{"name":"【魔族Ａ】","text":"「このまま俺たち専用の便器にしてやろうぜ！##魔族のチンポにぴったりの##ザーメン便器になあっ、ああっ、おおうっ」","type":"TXT"},{"name":"","text":"　魔族の腰が前後に動くたびに、##大きく張り出したチンポのえらが、##がぽんがぽんと音を立てて子宮をめくり返す。","type":"TXT"},{"name":"【アイナ】","text":"「あががっ、あああーっ！##子宮、壊れるっ、壊れるうっ！」","type":"TXT","id":"v_SR648_0043","src":"/img/common/voice/ogg/v_SR648_0043.a6e2601ace08c2ac325be07e2842d04d.ogg"},{"name":"【魔族Ａ】","text":"「そんなに子宮がだいじかっ？　俺の仔を##孕みたいのかっ、ぐひゃひゃひゃっ！##待ってろ、すぐに飲ませてやるぞっ」","type":"TXT"},{"name":"【アイナ】","text":"「はっくぅぅ……ああああか、##あぐぅ、ああぁ、ああああああ！」","type":"TXT","id":"v_SR648_0044","src":"/img/common/voice/ogg/v_SR648_0044.4640704dbf9dd6bce9ea0756f3feba11.ogg"},{"name":"【魔族Ａ】","text":"「なにせ、おまえのマンコは##具合がいいからなあっ」","type":"TXT"},{"name":"【魔族Ａ】","text":"「まるで俺たちに犯されるために##生まれたみたいなマンコだあっ！##ああ、たまらんっ！」","type":"TXT"},{"name":"【アイナ】","text":"「やめろ、やめ……ああっ、ひぐうっ！##またぁ、奥にぃっっ！」","type":"TXT","id":"v_SR648_0045","src":"/img/common/voice/ogg/v_SR648_0045.876da77816620b54a4494be27d7a683e.ogg"},{"name":"【魔族Ｂ】","text":"「ぐるるっ！　おまえだけ##楽しんでるんじゃねえっ、##俺にもひとつ穴をよこせっ」","type":"TXT"},{"name":"","text":"　巨大な手が俺の頭を左右からがっと##つかまえる。強烈な臭気が殺された兵たちの##血の匂いを圧する強さで俺の顔をなぶった。","type":"TXT"},{"name":"","text":"　悲鳴のかたちに開きっぱなしの口に、##腕ほどもある魔族の勃起がねじ込まれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR648d","src":"/img/pc/hello_script/ev/M/SR648d.e3ce42b09c09fa3fdcd45f3c2e0a7412.jpg"},{"name":"【アイナ】","text":"「んぐぼぉぉーっ！　んぶぉっ、ぐぶっ、##んぐううっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0046","src":"/img/common/voice/ogg/v_SR648_0046.40ed0c6e32248f34d972b3aa56a9de95.ogg"},{"name":"","text":"　口を閉じている暇もない。小柄な女の##腕ほどもあるチンポが一気に##俺の喉までもねじ込まれていた。","type":"TXT"},{"name":"","text":"　ずぶっ、ずぶうっ、ずぶうっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「んごっ、んぐうっ！　ぐぶうっ！##ううっ、うぐうーっ！」","type":"TXT","id":"v_SR648_0047","src":"/img/common/voice/ogg/v_SR648_0047.4dc395a7c669f15e278ba587dc474805.ogg"},{"name":"","text":"　口の中を埋め尽くした魔族のチンポが##大きすぎる、喉奥を突かれて生じた激しい##嘔吐感にもろくにえずくことさえできない。","type":"TXT"},{"name":"【アイナ】","text":"「んごっ、んぶぉっ！　あご、はうえうぅっ、##んえっ、んぐぇぇっ、ぐええっ！」","type":"TXT","id":"v_SR648_0048","src":"/img/common/voice/ogg/v_SR648_0048.b0db3e66c9a6805dea11f5b88360630b.ogg"},{"name":"【魔族Ｂ】","text":"「ふひゃひゃっ、なに言ってるかぜんぜん##わからねえなあっ。そらいいからしゃぶれっ、##便器は俺たちのザーメン搾るのが仕事だぞ！」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃめっ、ひぐっ、んぐうっ！##んごぉっ！　んおっ、おぶっ、##うぶうっ、うぶうぅっ！」","type":"TXT","id":"v_SR648_0049","src":"/img/common/voice/ogg/v_SR648_0049.f2af5d51ecc56a10123006ee06d2685e.ogg"},{"name":"【魔族Ａ】","text":"「おおっ、マンコの方もしめつけてきたぁっ！##どうやら、この女、しゃぶらせると##興奮するみたいだなあっ」","type":"TXT"},{"name":"【アイナ】","text":"「ひが……んごっ、んぐぇぇっ、##ひがうぅ、うぐぇぇっ、ぐぶううっ！」","type":"TXT","id":"v_SR648_0050","src":"/img/common/voice/ogg/v_SR648_0050.b9f162559d809a41bff3fe14a822ae61.ogg"},{"name":"","text":"　違う、苦しいだけだ。身体が勝手に##反応しているだけだ。そう言い返したいのに##息をすることさえままならない。","type":"TXT"},{"name":"【アイナ】","text":"「んぐううーっ、ううーっ、ううーっ、##んぼっ、んぼっ、んぼぉっ、##うっぐぐううっ！」","type":"TXT","id":"v_SR648_0051","src":"/img/common/voice/ogg/v_SR648_0051.06a21704db09d9ccf4b3d9b7667504d5.ogg"},{"name":"","text":"　上下から不規則なリズムで突きこまれる##たびに、意識が混濁していく。重さがなくなる##ような不思議な感覚が身体を包んでいく。","type":"TXT"},{"name":"【アイナ】","text":"「あううぅー、んううぅーっ、あうっ、んぐっ##ううーっ、ひゃめ、てぇ……っ、あうっ、##あうっ、うっうううー……っ！」","type":"TXT","id":"v_SR648_0052","src":"/img/common/voice/ogg/v_SR648_0052.85d7af5832dc13e0881fa49ca385f9fc.ogg"},{"name":"【魔族Ａ】","text":"「ぐひひっ、こいつ、感じてやがるぞ、##そんなに魔族のチンポが気にいったか、##そらっ、そらっ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「そりゃそうだ、人間どもの、粗末なものとは##比べ物にならないからなあこいつを味わったら##人間なんか相手にできなくなるってもんだ」","type":"TXT"},{"name":"","text":"　違う。感じてなんかいない。##そう叫び返したかったが、いまの俺には##どうすることもできない。","type":"TXT"},{"name":"","text":"　ファック！　早く、早く終われ……！","type":"TXT"},{"name":"【アイナ】","text":"「ううーっ、うーっ、ひぐ、ううーっ！」","type":"TXT","id":"v_SR648_0053","src":"/img/common/voice/ogg/v_SR648_0053.a9dcb4a9b3f555d11df957447ea79164.ogg"},{"name":"","text":"　いったん自由になりさえすれば、おまえら##なんか皆殺しにしてやるんだ……！##殺す。殺す。絶対に、殺すっ！","type":"TXT"},{"name":"【魔族Ａ】","text":"「うおっうおっ、おおっ、くうっ、また##締めつけてきやがった！##そ、そろそろ……っ、出すぞっ」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「たっぷり、飲ませてやるぞっ、魔族の##ザーメンをなあっ！　くらえっ、##ザーメン便器……っ！」","type":"TXT"},{"name":"【アイナ】","text":"「んごっ、げぶっ、ぐっ、うぐぇぇっ、##げえええっ、んぐうう！　ころふ、##おまえら、ころ……んっぐぶうううっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0054","src":"/img/common/voice/ogg/v_SR648_0054.5d7282c952d0be6a716bddc096f5f61a.ogg"},{"name":"","text":"　魔族たちの抽送がいっそう早く激しくなる。##繰り返される衝撃に、##何度も視界が白く爆発する。","type":"TXT"},{"name":"【アイナ】","text":"「んええっ、んげええええぇぇーっ！##ぐぎゅうううぅーっ！」","type":"TXT","id":"v_SR648_0055","src":"/img/common/voice/ogg/v_SR648_0055.eed5474ab9014148e0f2e0f4108c7ac1.ogg"},{"name":"","text":"　一瞬、膣内とのどを犯すチンポが##膨れ上がったかと思うと、大量の煮えたぎった##シチューのようなものが噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR648e","src":"/img/pc/hello_script/ev/M/SR648e.af4ede5b5e368f8afcb6e212a465bcff.jpg"},{"name":"","text":"　射精……してるっ！　俺のなかでっマンコで##くちで……！　射精してるっ、##射精されてるううううっ！","type":"TXT"},{"name":"【アイナ】","text":"「ひぐううーっ！　んぐええっ、げええっ、##んっぐうううーっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0056","src":"/img/common/voice/ogg/v_SR648_0056.554e707589b51465bb5b4560c1b265e8.ogg"},{"name":"","text":"　無理矢理の挿入と抽送に傷ついた粘膜に、##魔族のザーメンは傷口に酸でも##ぶちまけたような衝撃をもたらした。","type":"TXT"},{"name":"【アイナ】","text":"「ひぎっひぎいいっ、いっ、##いぎいいいぃぃーっ！##じ、じぬううぅーっ！」","type":"TXT","id":"v_SR648_0057","src":"/img/common/voice/ogg/v_SR648_0057.4a727aba623d0554c3459fa94a3a8b15.ogg"},{"name":"【魔族Ａ】","text":"「おらああっ！　たっぷり味わえっ、##ザーメン便器ぃぃっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　どびゅっ、どびゅっ、どっびゅうううっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　とんでもない量の精液がのどと、##子宮に流し込まれる。苦痛と窒息の恐怖に##俺は必死にザーメンを吐き出そうとした。","type":"TXT"},{"name":"【アイナ】","text":"「んぎゅぎゅぎゅううううううっ！？##なんれぇっ、んえっ、んげええっ、##んえええーっ！」","type":"TXT","id":"v_SR648_0058","src":"/img/common/voice/ogg/v_SR648_0058.7b51add0e8831989fe709774bfe45c72.ogg"},{"name":"【魔族Ｂ】","text":"「吐こうとするんじゃねえっ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「まあ吐こうとしたところで、俺たちの##ザーメンは特濃だからなあ、##さっさと呑み込まねえと死ぬぞぉ？」","type":"TXT"},{"name":"","text":"　魔族の言うとおりだった。あまりにも##濃いザーメンは、それ自体がひとつながりの##軟体動物のようで、吐き出すことができない。","type":"TXT"},{"name":"【アイナ】","text":"「げっ、んげっ、……ぐえっ、##んぐぇぇ……っ！」","type":"TXT","id":"v_SR648_0059","src":"/img/common/voice/ogg/v_SR648_0059.56371d07d3bb75d91fa75d54ca0c59d9.ogg"},{"name":"","text":"　飲むしか……飲むしかないのかよ……っ！","type":"TXT"},{"name":"【アイナ】","text":"「んぎゅ、ぐうううっ、うっ、##んぐ、んぐ、んぐううっ！」","type":"TXT","id":"v_SR648_0060","src":"/img/common/voice/ogg/v_SR648_0060.e28b5bf199e541d14c7283a6777b44c8.ogg"},{"name":"","text":"　あとから噴き出してくる##ザーメンを必死で飲み下す。","type":"TXT"},{"name":"","text":"　まるでナメクジを飲んでいるみたいな##喉を通る感触に頭がおかしくなりそうだ！","type":"TXT"},{"name":"【魔族Ａ】","text":"「ひゃっひゃっひゃ！##そうら、腹一杯にしてやるぞおおっ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「上も下も……っ、俺たちのザーメンを##たっぷり溜め込みやがれえっ！##おらっ、おらああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アイナ】","text":"「ひい、ぶぁああああっ、ひぎゅうううっ！##なかぁ、出てうぅぅーっ！##ひいいーっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0061","src":"/img/common/voice/ogg/v_SR648_0061.24ee6e4da508f573074117aafcb7c222.ogg"},{"name":"【アイナ】","text":"「ザーメンっ、ザーメン出てええええっ、##出過ぎっ、出過ぎぃーっ！##いやああああぁぁぁぁーっ！」","type":"TXT","id":"v_SR648_0062","src":"/img/common/voice/ogg/v_SR648_0062.2f290eca073ed4801a2a5fc7b28cd8e5.ogg"},{"name":"","text":"　畜生っ、##ほんとうに腹のなかに溜まっていく……！","type":"TXT"},{"name":"","text":"　膣を犯すチンポから噴き出すザーメンは##ほとんど逆流もせず子宮を膨らませていく。","type":"TXT"},{"name":"【アイナ】","text":"「ふぉんな、ふぉんなの……ふぉんふぉに、##にんひんひひゃうぅ……っまぞくザーメンでぇ##にんひん、すりゅううぅぅっ」","type":"TXT","id":"v_SR648_0063","src":"/img/common/voice/ogg/v_SR648_0063.4870c3da45ff06c8179bf407b0b92f7c.ogg"},{"name":"【魔族Ａ】","text":"「おおーっ、見てみろっ腹がふくらんでるぞっ##まるでほんとうに孕んでるみたいじゃねえか」","type":"TXT"},{"name":"","text":"　目で確かめるまでもない。自分の腹が##ぼっこりとふくらんでいるのがわかる。##なんて量を出しやがるんだ……っ！","type":"TXT"},{"name":"【魔族Ａ】","text":"「すぐに、ほんとうに孕ませて##やるからなあっ、ふひゃははっ！」","type":"TXT"},{"name":"【アイナ】","text":"「ひぐひょおおっ、いまに、いまにぃ……っ、##みへろぉ……っ！」","type":"TXT","id":"v_SR648_0064","src":"/img/common/voice/ogg/v_SR648_0064.7dbc4e8edc28bc70beae4a976ed6a184.ogg"},{"name":"","text":"　このファック野郎ども。いまは好きなように##させてやるが、俺が自由になったら、##チンポをもぎ取って食わせてやるからなあっ。","type":"TXT"},{"name":"【アイナ】","text":"「ううっ、ひぐ……ひょお……っ、##うっ、ううう……おまえ……らぁ……っ」","type":"TXT","id":"v_SR648_0065","src":"/img/common/voice/ogg/v_SR648_0065.4200ed55a0b56f66a594a7ea5a497ef5.ogg"},{"name":"【魔族Ａ】","text":"「おい、呆けてる場合じゃないぞ、一発出した##くらいで終わると思ってないだろうなあ？##さあこのまま第二ラウンドだ！」","type":"TXT"},{"name":"","text":"　膣と口を圧するチンポは、まったく衰える##気配もないままに、抽送を再開した。","type":"TXT"},{"name":"【アイナ】","text":"「うぐえええっ、うえっ、えぶっ、うぐうう！##ひゃめ、ひゃめろぉ……っ、んえっ、##えぐ、ううっ、うぐ、んっ、んぐううーっ！」","effect":"ef02","type":"TXT","id":"v_SR648_0066","src":"/img/common/voice/ogg/v_SR648_0066.04e44aad01325fddced8270ed9a2e1e6.ogg"},{"name":"【アイナ】","text":"「んぎっ、ひいっ、おがっ、おかしく……##なるっ、ああっ、ひいーっ、ひ、ひぎゅううっ##もう……っ、突くなああっあっあああーっ！」","type":"TXT","id":"v_SR648_0067","src":"/img/common/voice/ogg/v_SR648_0067.36473ffb386146620809fb958395c621.ogg"},{"name":"","text":"　だが今は……今はこいつらに犯られるままで##いるしかない……っ。あるいは……ほんとうに##こいつらの仔を孕まされるまで……？","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=652253602","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c932",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　ぼんやりした意識の中、ときおりかすかな##地響き、そして誰かの叫び声が聞こえてくる。##まだ戦いは続いてるのか……？","type":"TXT"},{"name":"","text":"　どれくらいの時間が経ったろう、##何日も経っているのかもしれないし、##あるいはせいぜい数時間……。","type":"TXT"},{"name":"【アイナ】","text":"「う……ぁう……う」","type":"TXT","id":"v_SR649_0000","src":"/img/common/voice/ogg/v_SR649_0000.fb803254fb3deb862d84a508fd1cc6a4.ogg"},{"name":"","text":"　おマンコも、口も、尻穴までも、魔族共に##犯られ続けて、俺はすっかり時間の##感覚を失ってしまっていた。","type":"TXT"},{"name":"","text":"　地響きが爆破音、叫びが戦いの怒号なら、##まだノマド殲滅作戦は##続いているのだろう。だが……。","type":"TXT"},{"name":"【アイナ】","text":"「くそ……ファッ……ク……うぐ……ぅ」","type":"TXT","id":"v_SR649_0001","src":"/img/common/voice/ogg/v_SR649_0001.03af5260df27f6a4630a5addd037b254.ogg"},{"name":"","text":"　時折身体を揺らすこの振動が、##魔族が長大なチンポを囚われた女たちに##打ち込むときのもので、","type":"TXT"},{"name":"","text":"　叫びが犯される彼女たちの悲鳴だとしたら。","type":"TXT"},{"name":"【魔族Ａ】","text":"「おらぁ、休憩は終わりだ。この牝便器！」","type":"TXT"},{"name":"","text":"　乱暴に脚が開かれ、終わることのない陵辱に##やけどしたみたいに痛むおマンコの入り口に##また魔族のおぞましい肉杭が突きつけられた。","type":"TXT"},{"name":"【アイナ】","text":"「やめ……やぁ、ひぐうううっ！##うあああぁぁぁっ」","type":"TXT","id":"v_SR649_0002","src":"/img/common/voice/ogg/v_SR649_0002.77d257b9edec75e51ede68cd418397d8.ogg"},{"effect":"ef01","type":"EV","id":"SR649a","src":"/img/pc/hello_script/ev/M/SR649a.96dd1655aaf7dba34b8a8a1bd6e975d9.jpg"},{"name":"","text":"　またはいってきた。","type":"TXT"},{"name":"","text":"　もう何本目かもわからないほど何度も##突っ込まれたのに、身体が裂かれるような##衝撃は小さくならない。","type":"TXT"},{"name":"【アイナ】","text":"「あああっ、ちくしょう……っ、##やめろぉ……っ、ひぐううっ」","type":"TXT","id":"v_SR649_0003","src":"/img/common/voice/ogg/v_SR649_0003.475c19cb0f90365ac7ead5c676b2787d.ogg"},{"name":"","text":"　俺の訴えなど当然のように無視して、魔族が##ぐいぐいと腰を使ってくる。##自分の快感だけを追求する乱暴な抽送。","type":"TXT"},{"name":"","text":"　流し込まれた大量の精液が潤滑油がわりに##なっていなければ、とうに膣内は##裂けてずたずたになっていただろう。","type":"TXT"},{"name":"【アイナ】","text":"「離れろぉ、抜け……ぇっ、野郎……っ、##ううっ、あううっ」","type":"TXT","id":"v_SR649_0004","src":"/img/common/voice/ogg/v_SR649_0004.faded841e08679584deabc4a3639b816.ogg"},{"name":"【魔族Ａ】","text":"「うおっおおっなかなか締めつけやがる……っ##これだけ犯ってやったのに、##この便器、たいした掘り出しもんだ……っ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「こんなに腹ぁふくらませやがって、ほんとに##孕み女と犯ってるみたいで興奮するなあっ##腹かっさばいたら、赤ん坊出てくるかな」","type":"TXT"},{"name":"【アイナ】","text":"「ひ……、や、やめ……ううーっ」","type":"TXT","id":"v_SR649_0005","src":"/img/common/voice/ogg/v_SR649_0005.8c2a02696dddd5dfb58775936a1052e1.ogg"},{"name":"【魔族Ｃ】","text":"「おいおい、ほんとうにやるんじゃねえぞっ、##まだまだこの便器は使うんだからなあっ、##おらっ手がお留守だぞっ、チンポにぎれっ」","type":"TXT"},{"name":"【アイナ】","text":"「ああ……チ、チンポ……ぉ」","type":"TXT","id":"v_SR649_0006","src":"/img/common/voice/ogg/v_SR649_0006.6fd7a220fdc43c2bbe62121f05066d9f.ogg"},{"name":"","text":"　ぐにゃりとしたチンポが手に触れる。##俺の手は反射的にそれを握り、##前後にしごき始めていた。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「だいぶ素直になったな……いいぞ、ちゃんと##勃たせたら、またザーメン##飲ませてやるからなあ、ぐっひひ」","type":"TXT"},{"name":"【アイナ】","text":"「あう……ああっ、あぐうっ、あああっ」","effect":"ef02","type":"TXT","id":"v_SR649_0007","src":"/img/common/voice/ogg/v_SR649_0007.d3eff432b68344ebdc37f9326992fbfe.ogg"},{"name":"","text":"　俺を天井から吊していた拘束はいつの間にか##ほどかれて、俺はべっとりとなにかに濡れた##床に寝かされていた。たぶん血とザーメンだ。","type":"TXT"},{"name":"","text":"　逃げ出すならいまだ。反撃するならいまだ。##そんな考えがかすかに頭をかすめる。##だが俺はそれを実行できなかった。","type":"TXT"},{"name":"【アイナ】","text":"「うう、うぅ……あう……う、くう……」","type":"TXT","id":"v_SR649_0008","src":"/img/common/voice/ogg/v_SR649_0008.8f69511ec0062536882cdab460d5af2f.ogg"},{"name":"【魔族Ｃ】","text":"「まだチンポのしごきかたをおぼえねえのか。##ザーメン便器の仕事だぞっ、##しっかりしごけ、この便器！」","type":"TXT"},{"name":"","text":"　もっとこいつらが隙をみせるまで待つんだ。##それまでは……あっ、また奥に当たって……！##そこは……ぁっ。","type":"TXT"},{"name":"【アイナ】","text":"「あっ、あうっ、ああっ、はぁんっ」","type":"TXT","id":"v_SR649_0009","src":"/img/common/voice/ogg/v_SR649_0009.d44791b73cd44f7f97426a37c72b5ce2.ogg"},{"name":"","text":"　おマンコを犯していた魔族の強烈な抽送が、##もう破裂しそうなほどザーメンを溜め込んだ##俺の胃を下から何度も突き上げた。","type":"TXT"},{"name":"【アイナ】","text":"「ぐうっ、はあっはあんっ！##あうう……げぶうっ」","type":"TXT","id":"v_SR649_0010","src":"/img/common/voice/ogg/v_SR649_0010.d7090d703010b28df5427dd6d82204db.ogg"},{"name":"","text":"　胃の中のザーメンが口から逆流する。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「うひゃあ！##こいつザーメン吐き出しやがった！」","type":"TXT"},{"name":"【魔族Ｃ】","text":"「まああれだけ飲ませてやったら当然か……##ほらちゃんと吐かないと息が詰まるぞっ」","type":"TXT"},{"name":"","text":"　胃の中におさまったあとでも、##魔族のザーメンはアメーバみたいな##濃さを保ってのどをふさいだ。","type":"TXT"},{"name":"","text":"　本能的な死の恐怖が俺を恐慌に陥らせる。##必死でえずいてのどにつまる##ザーメンを吐き出そうとする。","type":"TXT"},{"name":"【アイナ】","text":"「ぐえっ、ええっ！　うぐ、ぐええっ！##げほっ、げほっ、げえええっ！　げええっ！」","type":"TXT","id":"v_SR649_0011","src":"/img/common/voice/ogg/v_SR649_0011.e9ee86ba26466e5b97866745d7d682de.ogg"},{"name":"","text":"　ごぼっ、ごぼぼっ！　どばっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　なんとか吐き出したひとかたまりの##ザーメンが顔の上にべっとりと##貼りついて、ゆっくり流れ落ちていく。","type":"TXT"},{"name":"【魔族Ｂ】","text":"「まったくきったねえなあ！##そんなに俺たちを興奮させてえか？」","type":"TXT"},{"name":"【アイナ】","text":"「うぇっ、えげえっ、げっ、##げふっ、げふっ」","type":"TXT","id":"v_SR649_0012","src":"/img/common/voice/ogg/v_SR649_0012.43ca340edf42b97581b7c45eacba1a87.ogg"},{"name":"【魔族Ａ】","text":"「まったくだ、ザーメンまみれの人間の牝は、##最高に興奮するな！　これで腕の一、##二本も切り落としてあれば最高なんだがな！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「そいつはいい！　だがそれじゃあすぐに##死んじまう。まったく人間なんてのは##ひ弱でいけねえ、ぐひゃひゃっ」","type":"TXT"},{"name":"【アイナ】","text":"「ファッ……ク、やれるもんなら……##やって……あっ、あううっ！」","type":"TXT","id":"v_SR649_0013","src":"/img/common/voice/ogg/v_SR649_0013.fe2f19768a7aa25264ef4d456fca5197.ogg"},{"name":"【魔族Ａ】","text":"「おうおう、便器が##いっちょまえの口きいてるぞ？」","type":"TXT"},{"name":"【魔族Ａ】","text":"「うれしそうにケツ振りながら、##チンポしごいてるくせに、##まだ元気があるなあ？」","type":"TXT"},{"name":"【アイナ】","text":"「うっ、うう……これは……ちが……##おまえらが、やらせ……##あっ、あうっ！　ああっ！」","type":"TXT","id":"v_SR649_0014","src":"/img/common/voice/ogg/v_SR649_0014.e56809a008f4af91c675068f68971e89.ogg"},{"name":"【魔族Ａ】","text":"「この便器、このあたりが感じるみたいだぞ？##そら、こうやって突き上げると……っ」","type":"TXT"},{"name":"","text":"　下半身を犯す魔族がひねりをくわえながら##腰を突き出してくる。瞬間、ぞわぞわっとする##感覚が背中を走り抜けた。","type":"TXT"},{"name":"【アイナ】","text":"「やっ、やめ……ああっ！##んひいっ、あっ、あああっ！」","effect":"ef02","type":"TXT","id":"v_SR649_0015","src":"/img/common/voice/ogg/v_SR649_0015.c9468313b37f288269d0f0fffe38989c.ogg"},{"name":"【アイナ】","text":"「あひいいいっ、ああっ、あっ、ひいん！##それ、だめ……だめええっ、##あっ、ああーっ」","type":"TXT","id":"v_SR649_0016","src":"/img/common/voice/ogg/v_SR649_0016.2a415fdbfdf22950673c7431d2c61989.ogg"},{"name":"【魔族Ａ】","text":"「うひゃひゃ、うれしそうな声あげやがって！##あれだけ犯ってやったのに、まだまだ##余裕がありそうだなそら手が止まってるぞ！」","type":"TXT"},{"name":"【アイナ】","text":"「あう、ああ……っ。くそ……ファック、##このファック……野郎……いまに……こんな##チンポ……すごくでかくて……あはぁぁ」","type":"TXT","id":"v_SR649_0017","src":"/img/common/voice/ogg/v_SR649_0017.b04105eb5bacab0d90a3ac2520bebbfa.ogg"},{"name":"","text":"　屈辱と怒りが腹の奥で燃え立っているのに、##魔族のチンポをしごく手が止まらない。##止められない。","type":"TXT"},{"name":"","text":"　巨大な肉柱を手でこするたびに、その硬さ、##弾力熱さ、脈動を感じる。こんなにおぞましい##いやらしい、たくましいものを……。","type":"TXT"},{"name":"【アイナ】","text":"「また……出すのかよ……ぉ、##俺に……いやらしい、ザーメン……」","type":"TXT","id":"v_SR649_0018","src":"/img/common/voice/ogg/v_SR649_0018.dfa31973ce93d71ddc94551f5ca07dc4.ogg"},{"name":"","text":"　ザーメン。その言葉を口にした瞬間、##ぞくり、となにかが身体の奥を震わせる。##魔族が嗤った。","type":"TXT"},{"name":"【魔族Ａ】","text":"「そんなに待ちきれないって顔しなくても、##すぐに出してやるよ。おまえは俺たちの可愛い##ザーメン便器だからなあ、さあそろそろだ！」","type":"TXT"},{"name":"【アイナ】","text":"「あ、あ、出る、出るの……ザーメン、##また、かけられる、臭い、ザーメン……っ」","type":"TXT","id":"v_SR649_0019","src":"/img/common/voice/ogg/v_SR649_0019.b2fc698f3afa2602adbeaa7eb48a0dca.ogg"},{"name":"","text":"　あの悲鳴をあげたくなるほどの悪臭と、##軟体動物のような感触を思い出すと、##さっきのぞくぞくが強くなる。","type":"TXT"},{"name":"","text":"　逃げ出さなきゃいけない。##戦わなきゃいけない、という考えは##いつの間にかひどく遠くなっていた。","type":"TXT"},{"name":"【アイナ】","text":"「ザーメン……かけられるううううう……っ」","type":"TXT","id":"v_SR649_0020","src":"/img/common/voice/ogg/v_SR649_0020.223fe455b0a1044584b42b8ec2bf9905.ogg"},{"name":"【魔族Ｃ】","text":"「おらああっ、くらえっ、ザーメン便器！##お待ちかねのザーメンだああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR649b","src":"/img/pc/hello_script/ev/M/SR649b.979829d381ac9e59ec3e2c3b301598c9.jpg"},{"name":"","text":"　どびゅっ、どびゅどびゅっ、##どっびゅううううっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「あぶぁぁっ！　んぶううっ！##うあっああああーっ！」","type":"TXT","id":"v_SR649_0021","src":"/img/common/voice/ogg/v_SR649_0021.ce352bb11bc26ee52b479fd43cf4fb36.ogg"},{"name":"","text":"　にぎらされていたチンポからほとばしった##ザーメンが顔を直撃する。","type":"TXT"},{"name":"","text":"　濃すぎる魔物のザーメンはかけられた、##というよりぶつけられたという感じだ。","type":"TXT"},{"name":"","text":"　バケツいっぱいのゼリーの塊を##投げつけられたような衝撃。","type":"TXT"},{"name":"【アイナ】","text":"「うぐうっ、ファッ……あぶっ、うぐう！##えうっ、うううっ！」","type":"TXT","id":"v_SR649_0022","src":"/img/common/voice/ogg/v_SR649_0022.2cc43a4a78f68b81cf022c16f3d98fb0.ogg"},{"name":"【魔族Ｃ】","text":"「あーあ、この期に及んで、生意気な口を##叩こうとするから全部口のなかに##はいってくんだぞ？」","type":"TXT"},{"name":"【魔族Ｃ】","text":"「そらっ、ちゃんと味わって飲み込めっ」","type":"TXT"},{"name":"","text":"　いったん口にはいったザーメンはそれを##全部飲み下さないうちは、魔族たちは##俺をゆるさないことはわかっていた。","type":"TXT"},{"name":"【アイナ】","text":"「あぐ、うっ、うぐ、……んぐ、んぐうっ」","type":"TXT","id":"v_SR649_0023","src":"/img/common/voice/ogg/v_SR649_0023.6ddf54d6ee9500a30595d8dc0f36b9f8.ogg"},{"name":"","text":"　そのままでは濃すぎて飲み込めない##ザーメンを、ゼリーを食べるように##噛み切りながら、少しずつ飲み込んでいく。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「ひゃっはは、俺たちのザーメンの##味わい方がわかってきたみたいじゃないか。##そらっ、チンポに残った分も吸えっ」","type":"TXT"},{"name":"【アイナ】","text":"「あぶっ！　うっううっ……ぢゅ、##ぢゅるるううっ、ずぢゅううっ」","type":"TXT","id":"v_SR649_0024","src":"/img/common/voice/ogg/v_SR649_0024.8b401ee5325b3a4a4a7cb18f804016cf.ogg"},{"name":"","text":"　無理やり押しつけられたチンポの先を、唇を##すぼめて吸い上げる。チンポのなかにたまった##ザーメンが口のなかに流れ込んでくる。","type":"TXT"},{"name":"","text":"　口に流れ込んでくるザーメンはやはり濃厚で##長くぶよぶよした軟体動物を連想させる。##何度飲まされてもおぞましさは変わらない。","type":"TXT"},{"name":"【アイナ】","text":"「うっ、げっ、げぇっ。くそ……っこんなもの##飲ませやがって、少しは飲みやすく##できねえのかっ、このファック魔族……っ」","type":"TXT","id":"v_SR649_0025","src":"/img/common/voice/ogg/v_SR649_0025.154aff67ecedb40ea2efc88180367156.ogg"},{"name":"【魔族Ｃ】","text":"「な……っ、まだそんな口をっ、##便器のくせしやがって！」","type":"TXT"},{"name":"【アイナ】","text":"「その便器をイカせることもできない能無しは##どこのどいつだ……あがっ、あぐうっ！」","type":"TXT","id":"v_SR649_0026","src":"/img/common/voice/ogg/v_SR649_0026.5aceab5f5aa66471a417ad9d9586fda8.ogg"},{"name":"","text":"　おマンコを犯していたチンポに腹を##突き上げられて息が詰まる。歯を食いしばって##いないとまたザーメンを吐きそうだ……！","type":"TXT"},{"name":"【アイナ】","text":"「うあっ、うぐうっ、ちく……しょ、##んぐうっ！」","type":"TXT","id":"v_SR649_0027","src":"/img/common/voice/ogg/v_SR649_0027.1a549c5e34d8e178981048a0bc98acda.ogg"},{"name":"【魔族Ａ】","text":"「おらおらあっ！　腹が破裂するまで##ザーメン流し込まれて吠え面かけっ、##この牝がっ！」","type":"TXT"},{"name":"","text":"　ずぶんっ、ずぶっ、ずうんっ！　ずぶんっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「あがっ、ひぐっ、ううっ！##ああっ！　あっ、あううっ！」","type":"TXT","id":"v_SR649_0028","src":"/img/common/voice/ogg/v_SR649_0028.c96ede3211992437d625e256be381f77.ogg"},{"name":"","text":"　繰り返される衝撃に気が遠くなっていく。","type":"TXT"},{"name":"","text":"　またあのぞわぞわが身体のなかを##這い回っている。やめろ、こんな、##これ以上は……。","type":"TXT"},{"name":"【魔族Ａ】","text":"「うおっ、おおおおーっ！##ぬおおおおーっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ずびゅうううーっ！##どびゅっどびゅっ、びゅうううう！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「ひっひいいいいいいいいーっ！##ひぐううぅーっ！　マンコっ、##マンコぉぉーっ、ああああーっ！」","type":"TXT","id":"v_SR649_0029","src":"/img/common/voice/ogg/v_SR649_0029.10e618c7cb01a8eeae36836eac088751.ogg"},{"name":"","text":"　膣内で直接ショットガンを発射された##みたいな衝撃とともに、ザーメンが子宮内に##直接ぶちまけられる。","type":"TXT"},{"name":"【アイナ】","text":"「裂け……裂けるうぅぅっ！##あががああああーっ！　ああーっ！##ザーメンでマンコ裂けるうううぅぅーっ！」","type":"TXT","id":"v_SR649_0030","src":"/img/common/voice/ogg/v_SR649_0030.304a9672cd7e7c409689e8a17d08cb29.ogg"},{"name":"","text":"　人間とはまるで量の違う、リットル単位で##測った方がいいほどの大量のザーメンに、##膨れていた腹がさらに大きくなる。","type":"TXT"},{"name":"","text":"　みちっ、みちっ、めりめりっ！","type":"TXT"},{"name":"【アイナ】","text":"「ち……いっ、くしょうっ、あがあっ、##まだ……出てぇぇっ」","type":"TXT","id":"v_SR649_0031","src":"/img/common/voice/ogg/v_SR649_0031.4547a4207726e3f8f9d45e93fd729f1a.ogg"},{"name":"【魔族Ａ】","text":"「ぎゃはははっ！　ふくらんだ！##またふくらんだぞ！　このまま##破裂させてやろうかっ、牝便器っ！」","type":"TXT"},{"name":"【アイナ】","text":"「ぐあ……あっ、ああっ、うる……せえっ、##やったら、いいじゃ、ねえか……っ、そしたら##俺も……楽になるって、もんだ……っ」","type":"TXT","id":"v_SR649_0032","src":"/img/common/voice/ogg/v_SR649_0032.7a18ec214edd12695c65dbbee1859e43.ogg"},{"name":"","text":"　身体を内側から裂かれる恐怖に##呑み込まれないようにするには、","type":"TXT"},{"name":"","text":"　魔族どもを刺激することになっても##喋るのをやめるわけにはいかなかった。","type":"TXT"},{"name":"","text":"　そしてなにより、さっきから広がり##続けているぞわぞわする感覚に身体を##支配されてしまわないようにするために……。","type":"TXT"},{"name":"【アイナ】","text":"「さあ……殺せっ、人間の女ひとり、便器にも##できない、能無し魔族め……っ、殺せ……##殺したら、いいだろう……ファック……！」","type":"TXT","id":"v_SR649_0033","src":"/img/common/voice/ogg/v_SR649_0033.de7c29dd8b2a66f293515b01db9bcfd8.ogg"},{"name":"【魔族Ａ】","text":"「ぐ……ぐぬ、この牝がっ、##本当に腹を裂いてやるぞっ！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「おいおい、待てよっ。殺しちまったら、##それ以上の楽しみがなくなるぞ！」","type":"TXT"},{"name":"","text":"　いまにも俺にとびかかってきそうな##魔族をもうひとりが肩をつかんで##止めにはいる。","type":"TXT"},{"name":"【アイナ】","text":"「うう……ぐ……っ、こ、殺せ……ぇっ」","type":"TXT","id":"v_SR649_0034","src":"/img/common/voice/ogg/v_SR649_0034.feb5fd956cdd8b787db36c640f728a2f.ogg"},{"name":"【魔族Ａ】","text":"「だけどこの牝……！」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「いいから任せろ。こういう気の強い牝は、##ただ犯っただけじゃ堕ちないこともある。だが##そういう牝にもよく効くやり方がある……」","type":"TXT"},{"name":"【アイナ】","text":"「なん……でもやってみやがれ……その犯る##ことしかねえ頭で思いつく程度のことで俺が##……どうにかなると思ってるん、ならな……」","type":"TXT","id":"v_SR649_0035","src":"/img/common/voice/ogg/v_SR649_0035.23635755494f90bfbdf32000ec231a32.ogg"},{"name":"","text":"　にらみつけてやりたかったが、##さすがにそんな力は残っていない。","type":"TXT"},{"name":"","text":"　目を閉じて、このざわざわが##行き過ぎるのをただ待っているしかない。","type":"TXT"},{"name":"","text":"　魔族のひとりが立ち上がった気配がする。##立ち去る、というわけじゃない。##いったいなにをするつもりだ……？","type":"TXT"},{"name":"【アイナ】","text":"「殺って、みろ……よっ、##このファック野郎ども……ぉっ」","type":"TXT","id":"v_SR649_0036","src":"/img/common/voice/ogg/v_SR649_0036.7e90aa1280f556f8d6ec89be3dfdac09.ogg"},{"name":"【魔族Ｂ】","text":"「おまえみたいな牝には、自分の立場を##わきまえさせてやらないといけないからな##……こうやって！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR649c","src":"/img/pc/hello_script/ev/M/SR649c.620ce458e18069634e1628342c3175c1.jpg"},{"name":"","text":"　じょっ、じょおおおおおおおおっ！##じょばばばばばばっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「うぶっ、んぶううっ！##な、なにこれ……うぶっ、うううっ！」","type":"TXT","id":"v_SR649_0037","src":"/img/common/voice/ogg/v_SR649_0037.57168419798c737eadae9916dd2ca6bc.ogg"},{"name":"","text":"　熱い液体が俺の顔に注ぎかけられていた。##とっさに飲みそうになった俺の鼻と口の##なかに、独特のむわっとする臭気が拡がる。","type":"TXT"},{"name":"【アイナ】","text":"「これ、小便……っ！　ひいいっ！　やっ、##やめろおおおっ！　やめろおおっ！」","type":"TXT","id":"v_SR649_0038","src":"/img/common/voice/ogg/v_SR649_0038.7c56f68554cc98193d5aecb707d6bf75.ogg"},{"name":"【魔族Ｂ】","text":"「うひゃひゃひゃひゃっ！　どうだっ、##自分が便器だってことがわかったか！##たっぷり飲めよ！　牝便器！」","type":"TXT"},{"name":"","text":"　哄笑しながら魔族は俺の顔めがけて##放尿し続ける。","type":"TXT"},{"name":"【アイナ】","text":"「ち、ちくしょうっ、俺を本当に便器に……っ##やめろっ、やめろおおっ」","type":"TXT","id":"v_SR649_0039","src":"/img/common/voice/ogg/v_SR649_0039.f5f31f82e0101bec944f7b3f2c691895.ogg"},{"name":"","text":"　じょおおおおおっ、じょおおおおっ！##どばばばばばっ。","type":"TXT"},{"name":"","text":"　魔族の小便は、ザーメン同様、人間の##それとは比べ物にならないほど大量だった。##くそぉっ、いつ終わるんだっ！","type":"TXT"},{"name":"【魔族Ｂ】","text":"「そらそらっ、逃げだっていいんだぞ？##そんな元気が残っていればのはなしだがなっ、##ひゃはははっ！」","type":"TXT"},{"name":"【アイナ】","text":"「ああっ、あぶっ、んぶううっ！##やめ……やめぇぇっ」","type":"TXT","id":"v_SR649_0040","src":"/img/common/voice/ogg/v_SR649_0040.c3541460d034d807c34b9975d76d1c91.ogg"},{"name":"","text":"　うそぶく魔族の言うとおりだった、小便の##滝から逃げようにも身体が動かない。犯され##続けるうちに、俺の身体は消耗しきっていた。","type":"TXT"},{"name":"【魔族Ｄ】","text":"「わはは、こいつはいい！##ようし俺の小便もくらいやがれっ」","type":"TXT"},{"name":"","text":"　さらにほかの魔族たちも##放尿に参加し始めた。","type":"TXT"},{"name":"","text":"　大量の小便が俺の身体に注がれ、##あたりにザーメン臭を圧するほどの##異臭を放った。","type":"TXT"},{"name":"【アイナ】","text":"「うぐううっ、ううっ、く……くうう……っ」","type":"TXT","id":"v_SR649_0041","src":"/img/common/voice/ogg/v_SR649_0041.601a2ea63abb04bfc8941325f8da8e60.ogg"},{"name":"","text":"　もう口を開くこともできない。##うかつに開けばそのまま小便を##飲まされてしまうことになるからだ。","type":"TXT"},{"name":"","text":"　じょろろろろろおおっ、##じょばばばばばばっ、じょおおおおっ。","type":"TXT"},{"name":"","text":"　ひたすら魔物どもの小便が##尽きるのを待つほかはなかった。","type":"TXT"},{"name":"【魔族Ａ】","text":"「そらそらどうしたさっきの元気は！　なにか##言ってみろ！　素直にあやまれば小便はやめて##おまえの好きなザーメンをくれてやるぞ」","type":"TXT"},{"name":"【アイナ】","text":"「ぐぐ……ち、く、しょう……っ、##ううっ、うぐうう……っ」","effect":"ef02","type":"TXT","id":"v_SR649_0042","src":"/img/common/voice/ogg/v_SR649_0042.f2d1893c74e5dc1cd83354e478119b8a.ogg"},{"name":"","text":"　どうしてだ。##どうしてここまでされているのに、##俺の身体は言うことをきかない。","type":"TXT"},{"name":"","text":"　たとえ殺されても、##戦うときじゃないのか……っ！","type":"TXT"},{"name":"","text":"　だが、屈辱と怒りはこれ以上ないほど##燃え上がっているのにもかかわらず俺の身体は##言うことをきかなかった。それどころか……。","type":"TXT"},{"name":"【アイナ】","text":"「あ……うっ、あはぁ……っ、##俺は、便器なんかじゃ……うううっ」","type":"TXT","id":"v_SR649_0043","src":"/img/common/voice/ogg/v_SR649_0043.627cb21e2574075ae876ac77b8dc6aa7.ogg"},{"name":"","text":"　あのざわざわが、##いっそう大きく身体のなかで広がっていく。","type":"TXT"},{"name":"","text":"　こんな屈辱を受けているというのに。##魔族どもに屈服させられているのに。","type":"TXT"},{"name":"【魔族Ｂ】","text":"「どけどけっ、おまえら小便の仕方が##ヘタだな！　ちゃんと便器のなかに##しねえとダメだろうが！」","type":"TXT"},{"name":"【魔族Ｄ】","text":"「なるほどな、##じゃあ俺はこっちの穴をつかうぞ！」","type":"TXT"},{"name":"【アイナ】","text":"「……あう、うう……な、なにを……？」","type":"TXT","id":"v_SR649_0044","src":"/img/common/voice/ogg/v_SR649_0044.9f3f7e3938cddfffc657e8964017e053.ogg"},{"name":"","text":"　一瞬奴らの言っている意味がわからなかった##だがチンポの先端が股間と、そして##口に押し当てられた瞬間、すべてを悟った。","type":"TXT"},{"name":"【アイナ】","text":"「ひいいいっ、やめっ、やめろ##……んぐううっ！　んんーっ！」","type":"TXT","id":"v_SR649_0045","src":"/img/common/voice/ogg/v_SR649_0045.ba890e67668b1ce44bcbf14bfc7f0cf8.ogg"},{"name":"","text":"　口とマンコに、巨大なチンポがねじこまれて##叫びは中途でうめきに変わった。そして。","type":"TXT"},{"name":"","text":"　じょじょじょおおおおおおーっ！##じょばあああああーっ！","type":"TXT"},{"name":"【アイナ】","text":"「ひぎゅううううっ、んぎゅっ、##ぎゅぎいいいいっ！　ひぐうううーっ！」","effect":"ef02","type":"TXT","id":"v_SR649_0046","src":"/img/common/voice/ogg/v_SR649_0046.ed097de25b9e1bc795fa1914e5366a4f.ogg"},{"name":"【アイナ】","text":"「小便っ、小便されてるっ！　マンコにっ！##小便飲まされてるうううっ！　いやだっ、##いやだあああああああっ！」","type":"TXT","id":"v_SR649_0047","src":"/img/common/voice/ogg/v_SR649_0047.4fa471aa5488770ef12f155f07bfbc46.ogg"},{"name":"【アイナ】","text":"「ひゃめろっ小便……っ、いやだっひぎいいっ##やだあああっ、やめろおおぉぉーっ！##んげっ、んげえええっ、がぼっ、がぼおっ」","type":"TXT","id":"v_SR649_0048","src":"/img/common/voice/ogg/v_SR649_0048.d0c67e4f82d014b2af7eb6d709c1ff3e.ogg"},{"name":"","text":"　大量の小便が、のどと膣内に注ぎ込まれる。##逃れようにも、太いチンポはまさに肉の杭と##化して俺の身体を縫い止めてしまっていた。","type":"TXT"},{"name":"【アイナ】","text":"「ひいいいいーっ、ひいーっ！　いぎゅっ##んぎゅうっ、ぎゅぶうううっ、##ひぐううぅーっ！」","type":"TXT","id":"v_SR649_0049","src":"/img/common/voice/ogg/v_SR649_0049.650da0261115237d0eb92f8b33e5156f.ogg"},{"name":"【魔族Ａ】","text":"「おほおっ？　おいおいっ、この便器、##小便されてマンコしめつけてくるぞっ？##もしかしてイッてるんじゃないのか？」","type":"TXT"},{"name":"【魔族Ｂ】","text":"「ザーメンよりこっちのが好みとは、##まさに便器だな！　わはは！」","type":"TXT"},{"name":"【アイナ】","text":"「ちがうっ、俺はそんなんじゃ……っ、##でも、なんで、なんで身体が……##あっ、あっ、あああああっ」","type":"TXT","id":"v_SR649_0050","src":"/img/common/voice/ogg/v_SR649_0050.1e54a935950c4ce1c1989da72c062e78.ogg"},{"name":"【アイナ】","text":"「がぼっ、んげえええっ、げええええっ！##ぐえっ、ぐえええっ」","type":"TXT","id":"v_SR649_0051","src":"/img/common/voice/ogg/v_SR649_0051.d302b4c2e8dad5486cfecffabddf4a7a.ogg"},{"name":"","text":"　魔族のチンポが抜き去られたあと俺は激しく##吐いた。ザーメンと小便の混合物が##床にぶちまけられ、信じがたい匂いを放つ。","type":"TXT"},{"name":"","text":"　だが吐き出せたのは、##大量に飲まされた小便のほんの一部だけだ。","type":"TXT"},{"name":"","text":"　ほとんどはもう吐き出すことも##できないところまで達してしまっている。","type":"TXT"},{"name":"【アイナ】","text":"「うえっ、えええっ、えぐっ、##うううぅー……っ」","type":"TXT","id":"v_SR649_0052","src":"/img/common/voice/ogg/v_SR649_0052.f5302e5699cf1ee43592fd160d03532b.ogg"},{"effect":"ef00","type":"EV","id":"SR649d","src":"/img/pc/hello_script/ev/M/SR649d.67aefe7286905925ba2338e074dc62d5.jpg"},{"name":"【魔族Ｂ】","text":"「おいおい、すっかり##小便まみれにしちまいやがって」","type":"TXT"},{"name":"","text":"　不満そうな魔族の声。どうやらほかの##女たちを犯していた魔族のひとりらしい。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「しかも、もう腹もぱんぱんじゃねえか。##俺たちはまだ犯ってねえんだぞ？##そんなんで使えんのか、その牝は」","type":"TXT"},{"name":"【アイナ】","text":"「ぐえ……っ、うえええっ、##うう、ううう……うぐう……ぅ」","type":"TXT","id":"v_SR649_0053","src":"/img/common/voice/ogg/v_SR649_0053.e54f8c2697ae6c20db29fcb8712b318b.ogg"},{"name":"【魔族Ａ】","text":"「気にせず使えばいいだろうが。##……どうしても気になるってんなら、##いっぺん空にしたらいい」","type":"TXT"},{"name":"","text":"　空に……？　なにを言ってるんだ、##こいつは。同じ疑問を言われた##魔族も抱いたようだ。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「空にって、どうするんだよ」","type":"TXT"},{"name":"【魔族Ａ】","text":"「簡単だ、……こうするんだよ。##さあやり直しだ、カウントダウンいくぜえ##……ごおーぉ、よーん……っ」","type":"TXT"},{"name":"【アイナ】","text":"「な……に……なに……を……」","type":"TXT","id":"v_SR649_0054","src":"/img/common/voice/ogg/v_SR649_0054.fd71a2c4de7ed81a3d04af337a21629f.ogg"},{"name":"","text":"　なんだ？　なにをするつもりだ。顔に##かかった小便が目に入るのも構わず俺は閉じて##いた左目を開いた。右目は……開けない。","type":"TXT"},{"name":"","text":"　見ると、カウントダウンしている魔族の##片足が持ち上げられている。膝上げの##格好だ。いったい……なにを……？","type":"TXT"},{"name":"【魔族Ａ】","text":"「わっはっは、そりゃっ！##さーんっ、にーいっ！」","type":"TXT"},{"name":"","text":"　俺が奴らの意図に気づいたときには##カウントダウンは、最後のひとつに##なっていた。","type":"TXT"},{"name":"【魔族Ａ】","text":"「いぃぃーちっ！　くらえええっ！」","type":"TXT"},{"name":"","text":"　高くあげられていた足が、##俺の腹を踏み潰した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR649e","src":"/img/pc/hello_script/ev/M/SR649e.cf8a594d43e94ef135e1383941a84bef.jpg"},{"name":"【アイナ】","text":"「ぶぎゅあああああああぁぁぁーっ！」","effect":"ef02","type":"TXT","id":"v_SR649_0055","src":"/img/common/voice/ogg/v_SR649_0055.87adf95432a93fd58f9650e4e2f20789.ogg"},{"name":"","text":"　いまにも破れそうなほど、ザーメンと##小便で膨れ上がっていた俺の腹を、##魔族は力任せに踏み潰したのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　ぶばばばばばばっぶびゃああああああーっ！##ぶばっ、ぶばあっ、ぶびっ、ぶびいいいっ！","effect":"ef02","type":"TXT"},{"name":"【アイナ】","text":"「ぁげええええぇぇぇぇぇぇっ、えげえええっ##んげええええっ！　うえええっ、##うえっえげえええっ！」","type":"TXT","id":"v_SR649_0056","src":"/img/common/voice/ogg/v_SR649_0056.c641971acd782fdab859e62f1498e0ca.ogg"},{"name":"","text":"　胃と、子宮内に溜まっていた汚液が##口と膣からいっきに噴き出す。","type":"TXT"},{"name":"","text":"　ぶばっ、ぶぶっ、ぶばあああっ！","type":"TXT"},{"name":"【アイナ】","text":"「げええっ、ひっ、んげええぇぇぇっ！##げぶっげぶうっ」","type":"TXT","id":"v_SR649_0057","src":"/img/common/voice/ogg/v_SR649_0057.ebf7af0a590bd03f04557dd834b6f533.ogg"},{"name":"","text":"　流し込まれたまま、逆流もろくにしないほど##濃い魔族の体液は、強烈な圧迫によって、踏み##潰したプリンのようになってほとばしった。","type":"TXT"},{"name":"","text":"　びちゃっ、びちゃっ、ぶちゃあっ！","type":"TXT"},{"name":"【アイナ】","text":"「ぅあ……ひい……っ、##あ……あ、あ、……ああっ」","type":"TXT","id":"v_SR649_0058","src":"/img/common/voice/ogg/v_SR649_0058.8fde46d39ba1f1a88e1988b6cfe20fb4.ogg"},{"name":"","text":"　身体が、痙攣している。##それは苦痛のせいでも、腹を踏み潰された##衝撃のせいでも、なかった。","type":"TXT"},{"name":"","text":"　快楽が、地獄のようなアクメが##俺の身体を捉えていた。","type":"TXT"},{"name":"【アイナ】","text":"「ひぐ……っ、ぃぐう……っ、いぐう……っ」","type":"TXT","id":"v_SR649_0059","src":"/img/common/voice/ogg/v_SR649_0059.12973819c7bd8eae6932f55acf0ee6f5.ogg"},{"name":"【アイナ】","text":"「イッちゃ……うっ、あひっ、##んひいいいっ、いっ、いいぃぃーっ」","type":"TXT","id":"v_SR649_0060","src":"/img/common/voice/ogg/v_SR649_0060.dc9b30d32c42fe4f40122e91db584188.ogg"},{"name":"【魔族Ｂ】","text":"「うお？　なんだこいつ、##いきなりびくびく震えはじめて##……まさか死んだか？」","type":"TXT"},{"name":"【魔族Ａ】","text":"「ちがう、そうじゃねえ。この牝、イッて##やがる！　口とマンコから、ザーメン##噴き出しながらイッてやがる……！」","type":"TXT"},{"name":"【アイナ】","text":"「ひが……ひがぅ、俺ぁ、##いっれらんふぁ……あっ、あひゅうっ」","type":"TXT","id":"v_SR649_0061","src":"/img/common/voice/ogg/v_SR649_0061.bcb776173195a5066a3e77c66fd08880.ogg"},{"name":"","text":"　否定しようとしても、強烈すぎる快感に##まともにしゃべれない。止まらない##絶頂感に身体が跳ね上がる。","type":"TXT"},{"name":"【魔族Ｂ】","text":"「なるほど便器だ！　腹んなかのもの、##ぶちまけながらイクとはおもしれえ！」","type":"TXT"},{"name":"【アイナ】","text":"「い……やっ、イぐぅ、んひ……ぃっ、##イッてな……ぁぁいぃぃ、##あひ、あひい……ぃっ」","type":"TXT","id":"v_SR649_0062","src":"/img/common/voice/ogg/v_SR649_0062.eba073e6adb872d5858dbed7e9375bf3.ogg"},{"name":"【魔族Ａ】","text":"「だったらもういっぺん便器を##満タンにしてやったらいいんじゃないかっ？」","type":"TXT"},{"name":"【魔族Ａ】","text":"「俺たちは優しいからな、##なんべんでもイカせてやるぞっ？」","type":"TXT"},{"name":"【魔族Ｃ】","text":"「ザーメン噴いてるところ見て、##また興奮しただけだろうがっ。ふひゃひゃっ、##だがこのまま犯り続けるのは賛成だっ」","type":"TXT"},{"name":"【アイナ】","text":"「ちく……しょ、ひゃめ……ろ……あっ、##いっ、あああ……っ」","type":"TXT","id":"v_SR649_0063","src":"/img/common/voice/ogg/v_SR649_0063.ea353e1a47b32cf20507af4279e77215.ogg"},{"name":"【魔族Ｄ】","text":"「これくらい丈夫なら、もう一周犯っても##平気だな！　ようし、またその##腹ふくらましてやる！」","type":"TXT"},{"name":"【アイナ】","text":"「ひゃめ……ひゃめ……ろ……いや……ぁ」","type":"TXT","id":"v_SR649_0064","src":"/img/common/voice/ogg/v_SR649_0064.d5197b4f05f7ab6c3034a1ff43212639.ogg"},{"name":"","text":"　ちくしょう、身体が動かない。##こいつらひとり残らず切り刻んで##やりたいのに……っ！","type":"TXT"},{"name":"","text":"　なんで俺の身体は気持ちいいって##感じてるんだ！","type":"TXT"},{"name":"","text":"　力が、欲しいか。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR649f","src":"/img/pc/hello_script/ev/M/SR649f.7b6904da81f01e01e2c8e1a8c10950b9.jpg"},{"name":"【アイナ】","text":"「ふぇ……」","type":"TXT","id":"v_SR649_0065","src":"/img/common/voice/ogg/v_SR649_0065.3410c09568f158ab616b26c637dad47d.ogg"},{"name":"","text":"　今のは、なんだ？　俺が思ったのか？##混濁した意識のなか、それを確認する前に##魔族のひとりが驚きの声をあげた。","type":"TXT"},{"name":"【魔族Ａ】","text":"「こいつの目……！　さっきからずっと##閉じてやがったから気づかなかったが、##右と左の目の色が違う」","type":"TXT"},{"name":"【アイナ】","text":"「なんだ……いまの……俺の##……声……じゃない……？」","type":"TXT","id":"v_SR649_0066","src":"/img/common/voice/ogg/v_SR649_0066.d8c6e930fadf5f6ea51587821032c051.ogg"},{"name":"【魔族Ｄ】","text":"「ああん？　そんな人間もたまにはいるだろ？##それがなんだ？　おらそこどけ、##まずはしゃぶらせるんだ」","type":"TXT"},{"name":"【魔族Ａ】","text":"「そうじゃないっ、こんな目の人間が##いるもんか、こいつは魔族の目だ……！##こいつ片目が魔族だ！」","type":"TXT"},{"name":"【アイナ】","text":"「……あ？　目……？　……あ、ああっ」","type":"TXT","id":"v_SR649_0067","src":"/img/common/voice/ogg/v_SR649_0067.41d2d8e85e9e46ca9c2876d7dac25752.ogg"},{"name":"","text":"　いつの間に開いていたのか。アクメの##衝撃のせいでか、俺はずっと閉じていた魔族の##目がはいった右の目を開いてしまっていた。","type":"TXT"},{"name":"【魔族Ｃ】","text":"「人間のくせに、珍しいものを##隠してたじゃねえか。それでほかの牝ども##より生きがよかったわけか」","type":"TXT"},{"name":"【アイナ】","text":"「お……俺の目……魔族の目……」","type":"TXT","id":"v_SR649_0068","src":"/img/common/voice/ogg/v_SR649_0068.e087a9d9be4729388264d8e8ade09a9a.ogg"},{"name":"【魔族Ｂ】","text":"「どうする？##仲間ってわけじゃないだろうが……」","type":"TXT"},{"name":"【魔族Ａ】","text":"「しれたこと。えぐり取って戦利品に##するのさあ。上の連中に見せれば、俺たち##全員格上げしてもらえるかもしれないぞ」","type":"TXT"},{"name":"【アイナ】","text":"「……なっ、なにを……っ」","type":"TXT","id":"v_SR649_0069","src":"/img/common/voice/ogg/v_SR649_0069.c34bfd1dc4261f3d68e81ef32fdf42c1.ogg"},{"name":"【魔族Ｂ】","text":"「人間をいくら犯っても殺しても、別に##手柄にはならねえからな。なるほど、ようし、##頭をおさえろ。俺がえぐり取ってやる！」","type":"TXT"},{"name":"【アイナ】","text":"「ひやあああっやめ、やめろおっ！　ファック##畜生！　おまえらぁっ、いやっ、##いやああっ！　やめてくれえええええっ！」","effect":"ef02","type":"TXT","id":"v_SR649_0070","src":"/img/common/voice/ogg/v_SR649_0070.dd92a8d82e13472c1f5fd8cdcf171787.ogg"},{"name":"【アイナ】","text":"「そんなことしてみろっ、おまえら全員殺すっ##殺してやるぞっ！　殺してやるからなっ！##いやだっ、やめろっ！　いやああああっ！」","type":"TXT","id":"v_SR649_0071","src":"/img/common/voice/ogg/v_SR649_0071.22d9a38cb93507b3506d8c2910040b8a.ogg"},{"name":"","text":"　力が欲しいか。","type":"TXT"},{"name":"","text":"　誰だ！　おまえは誰だ！","type":"TXT"},{"name":"【アイナ】","text":"「誰だあっ！　おまえはぁっ！」","type":"TXT","id":"v_SR649_0072","src":"/img/common/voice/ogg/v_SR649_0072.3110f9bae8c6458d87bcd054ac8bceb4.ogg"},{"name":"","text":"　力が欲しいか？　こやつらを滅ぼす力が。","type":"TXT"},{"name":"【アイナ】","text":"「ほ……欲しいっ、欲しいさ！##ちからっ、力をくれええ！」","type":"TXT","id":"v_SR649_0073","src":"/img/common/voice/ogg/v_SR649_0073.13d5ce593d3edef1eb1b4e53c752233b.ogg"},{"name":"【魔族Ｂ】","text":"「ああん？　なに言ってんだ？　ええい、##暴れるな。目が取れねえだろうがっ」","type":"TXT"},{"name":"","text":"　魔族の指が閉じかけたまぶたを##無理矢理に開く。そしてべつの指が##そのふちにかかった。","type":"TXT"},{"name":"","text":"　では、この身体、我に委ねるがいい。##人間よ……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR649g","src":"/img/pc/hello_script/ev/M/SR649g.2fb8adc9a3c5f44eadf68fae6e7e05bc.jpg"},{"name":"【魔族Ｂ】","text":"「……ひいっ、な、なんだっ？##おまえ、なんだ……っ？」","type":"TXT"},{"name":"【アイナ】","text":"「生憎だが、おまえたちのような下郎に、##この目をくれてやるわけにはいかぬ」","type":"TXT","id":"v_SR649_0074","src":"/img/common/voice/ogg/v_SR649_0074.adec23d9d7f5e5078de4c5faed4c6e84.ogg"},{"name":"【魔族Ａ】","text":"「こいつ……っ、さっきまでの##牝じゃねえぞっ？」","type":"TXT"},{"name":"【アイナ】","text":"「だが、その粗末なものでさんざ##楽しませてくれた礼だ。替わりのものを##くれてやるとしよう」","type":"TXT","id":"v_SR649_0075","src":"/img/common/voice/ogg/v_SR649_0075.d255ac67a08111e31464c973b9fad220.ogg"},{"name":"【魔族Ｂ】","text":"「やっ、やめろっ、こっちへくるなっ！##おまえらっ、なんとかしろっ、##こいつは……こいつは……っ」","type":"TXT"},{"name":"【アイナ】","text":"「苦痛と死を、たっぷりと楽しむがいい！」","effect":"ef02","type":"TXT","id":"v_SR649_0076","src":"/img/common/voice/ogg/v_SR649_0076.88841f0e9a18eab3837ecb249e4ea512.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　不意に生じた巨大な爆発によって、##廃工場は巨大なクレーターと化していた。","type":"TXT"},{"name":"","text":"　駆けつけた襲撃部隊は、わずかに残った##残骸の狭間に、たくさんの魔族と人間の死体##……だった無数の破片を発見する。","type":"TXT"},{"name":"","text":"　だが奇妙なことに、魔族の死体だけは##どれもからからに干からびて、##ミイラのような状態になっていたという。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=652253602","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c933",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……ざざーん。ざざーん。","type":"TXT"},{"name":"","text":"　遠くに聞こえる波の音に、青空を飛び交う##カモメが鳴く声、そして燦々と##降り注ぐ太陽の光。","type":"TXT"},{"name":"【俺】","text":"「……うむ。やはりプライベートビーチは、##こうでなくてはな。##そう思うだろう、ルーナ？」","type":"TXT"},{"name":"【ルーナ】","text":"「んっ。んむぅ……んちゅ、んむ。はぁはぁ。##は、ハイ、マスター。##なんの話でしょう？」","type":"TXT","id":"v_SR678_0000","src":"/img/common/voice/ogg/v_SR678_0000.49f405ed26ae0d3a9168be7d20b9cc76.ogg"},{"name":"【俺】","text":"「ああ、すまんな。##そのまま続けてくれ、ルーナ」","type":"TXT"},{"name":"【ルーナ】","text":"「わかりました。マスター……」","type":"TXT","id":"v_SR678_0001","src":"/img/common/voice/ogg/v_SR678_0001.3db4393f7d750f60ef6a4b3ae9cdc99e.ogg"},{"effect":"ef01","type":"EV","id":"SR678a","src":"/img/pc/hello_script/ev/M/SR678a.7df05a18fa68a21999a688dd2bcab259.jpg"},{"name":"【ルーナ】","text":"「んむ……ちゅっ。んむ……ちゅぅ……##あ、あむ。……んっ、マスター。マスターの##おチンチン。……んぅ♪」","type":"TXT","id":"v_SR678_0002","src":"/img/common/voice/ogg/v_SR678_0002.cb0671f5fd5a08f2f1f3a04380122ea0.ogg"},{"name":"","text":"　陽光が容赦なく降り注ぎ、爽やかな風が##吹くさなか、人ひとり居ない海岸線で、##その女は男根の前で、しゃがみこんでいた。","type":"TXT"},{"name":"","text":"　その表情はわずかだが恥じらっており、##水着よりも際どいボディスーツ姿だが、乳房を##覆うパーツからは乳首を露出させている。","type":"TXT"},{"name":"【ルーナ】","text":"「……ま、マスター、あのぉ？」","type":"TXT","id":"v_SR678_0003","src":"/img/common/voice/ogg/v_SR678_0003.be467ed009f8219cda14246487efeb65.ogg"},{"name":"【俺】","text":"「ん、どうした？　さっきも言ったと思うが、##この島でなら、なんの遠慮もいらないぞ？」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。わかっては……いるのですが。##その……でも、少し、恥ずかしい……です」","type":"TXT","id":"v_SR678_0004","src":"/img/common/voice/ogg/v_SR678_0004.1cefca7fae574c7258a2c300702f3124.ogg"},{"name":"","text":"　頬をわずかに赤く染めながら、##伏し目がちに奉仕を続ける少し舌足らずな##女の名は、Ａ−６６・ルーナ。","type":"TXT"},{"name":"","text":"　正確には人間ではない。米連の秘密兵器##アルテミスを制御するために産み出された##半人造人間。その６６番目の実験体である。","type":"TXT"},{"name":"【俺】","text":"「普段から、そういった感情は出さないと##思っていたが、心境の変化かな？」","type":"TXT"},{"name":"【ルーナ】","text":"「すみません。マスター。##……恥じらわないよう、鋭意努力、します。##……ん、んちゅ。ンむ……ぅンッ」","type":"TXT","id":"v_SR678_0005","src":"/img/common/voice/ogg/v_SR678_0005.63e64e94a760f4d1087eb5a025aac3bf.ogg"},{"name":"","text":"　青空の下、堂々とペニスに舌先を這わせる##という背徳的な行為。目の前のペニスに頬を##押しつけながら自らの認識を修正するルーナ。","type":"TXT"},{"name":"","text":"　その恥じらいの表情を含め、徐々にだが##人間らしい感情が芽生えつつある。アルテミス##という物騒な兵器も、いまは形を変えていた。","type":"TXT"},{"name":"【俺】","text":"「新しいヘカテーのテスト運用も、##ほぼ終わったからな。お前も少しは、##遊ぶという事を覚えるんだな？」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。マスター。遊ぶ、ですね？##……あぁ、ま、また……陰茎が##大きくなりました。ん、ちゅぅ……んむっ」","effect":"ef02","type":"TXT","id":"v_SR678_0006","src":"/img/common/voice/ogg/v_SR678_0006.0f945822fe9e468d8c82650fc84d1d4a.ogg"},{"name":"【俺】","text":"「陰茎ではない。チンポと言い直すんだ」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。……ち、チンポ。##……お、おチンチン……大きいです」","type":"TXT","id":"v_SR678_0007","src":"/img/common/voice/ogg/v_SR678_0007.d5dd79e46791917647d9fc9fa0eea27b.ogg"},{"name":"","text":"　彼女はアルテミスのオマケだった。独立性と##汎用性の高い個人兵装という位置づけで、##ヘカテーと名を変えてからは、彼女が本体だ。","type":"TXT"},{"name":"","text":"　ルーナの機動力をさらに高めるため##改装を重ねたヘカテーの##テスト運用とバカンスを兼ねて","type":"TXT"},{"name":"","text":"　このプライベートビーチまで##やって来た。","type":"TXT"},{"name":"【俺】","text":"「ふむ。ここならば、もうあいつはやって##来ないだろう？　久々にルーナひとりを##可愛がってやるさ」","type":"TXT"},{"name":"【ルーナ】","text":"「アイツ？　……それは、姉さんの事、##でしょうか？　マスター」","type":"TXT","id":"v_SR678_0008","src":"/img/common/voice/ogg/v_SR678_0008.f3fac13f05c6d241bf75166c22c55453.ogg"},{"name":"【俺】","text":"「ああ、あのプロトタイプだ」","type":"TXT"},{"name":"","text":"　ルーナは６６番目に初めて実用化された##生体兵器であり、上には６５人もの姉が居る。","type":"TXT"},{"name":"","text":"　もっともその中で唯一稼働が確認されたのは##長女とも言えるＡ−１・ルーナ。##通称“プロト・ルーナ”ひとりだけだ。","type":"TXT"},{"name":"【ルーナ】","text":"「姉さんは私やマスターの事を大切に思って##います。だ、だから……そんなに嫌わないで##ください。……お願いです、マスター」","type":"TXT","id":"v_SR678_0009","src":"/img/common/voice/ogg/v_SR678_0009.897d0ab2457970f4f5c830d25c19737e.ogg"},{"name":"【俺】","text":"「唯一の姉妹であるプロト・ルーナに##肩入れするのはわかるが、アイツも一緒に##連れてくると、色々と面倒だからなぁ」","type":"TXT"},{"name":"","text":"　主に引っかき回される##という点に置いてはだ。","type":"TXT"},{"name":"","text":"　プロト・ルーナは妹よりも天真爛漫で、##どちらかと言えば、やんちゃである。","type":"TXT"},{"name":"","text":"　少しは妹を見習ってもらいたいが、後継機で##正式採用されたルーナの方が##おとなしいというのも、当然と言えば当然だ。","type":"TXT"},{"name":"【ルーナ】","text":"「んっ。ま、マスター、姉さんの事……##嫌い、ですか？　んちゅ……んむっ」","effect":"ef02","type":"TXT","id":"v_SR678_0010","src":"/img/common/voice/ogg/v_SR678_0010.2d8afc866ad3f96fdb67be3fce870072.ogg"},{"name":"【俺】","text":"「わ、わかったわかった。嫌ってはいない。##そんな顔で、チンポをしゃぶるんじゃない」","type":"TXT"},{"name":"","text":"　いまにも泣き出しそうな表情のルーナの##頭を、ムリヤリ撫でてやる。ようやく##気を持ち直すルーナに、笑顔が戻ってきた。","type":"TXT"},{"name":"【ルーナ】","text":"「よ、よかったぁ。……あぁマスターの、##おチンポ、すごく……熱くなってます。##……ンっ♪　ちゅう、ンむぅ♪」","type":"TXT","id":"v_SR678_0011","src":"/img/common/voice/ogg/v_SR678_0011.3323c55c61ad2233dfc5dec76d5deb22.ogg"},{"name":"【俺】","text":"「これだけ暑い島だとな。……それよりも、##ルーナの口の中の方が、##よほど熱いんじゃないのかな？」","type":"TXT"},{"name":"【ルーナ】","text":"「んっ、……んうッ。そんな事は。……現在の##気温は摂氏２７・５度。それに比べて、私の##口腔内はおよそ……。ンぅ、ひゃぅッ！？」","type":"TXT","id":"v_SR678_0012","src":"/img/common/voice/ogg/v_SR678_0012.71c5b0e83b54876e40df0848f2246ba0.ogg"},{"name":"【俺】","text":"「細かいデータは、こういう場では不要だ。##お前の感じるままの事を述べればいいんだよ」","type":"TXT"},{"name":"","text":"　軽く腰を突き出してやれば、##バランスを崩しそうになるルーナ。","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。マスター。……うぅ。そんなに##腰を前へ突き出されると、##倒れてしまいそうです。あ、んぁ、近い……」","type":"TXT","id":"v_SR678_0013","src":"/img/common/voice/ogg/v_SR678_0013.edffc976d7bdc8f8cf9dc2b923f3ae66.ogg"},{"name":"","text":"　完全勃起した肉棒を、美しい鼻筋に##押し当ててやると、ルーナが##上目遣いで見上げてくる。","type":"TXT"},{"name":"","text":"　膨らむ亀頭部の様子に戸惑いつつも、##美しい桜色をした唇から、甘い声を漏らす。","type":"TXT"},{"name":"【俺】","text":"「砂浜だし転んでも平気だ。それに、##倒れたくなければ、もっとこのチンポを##咥え込むといい」","type":"TXT"},{"name":"【俺】","text":"「もっとリラックスしたらどうだ？」","type":"TXT"},{"name":"【ルーナ】","text":"「り、リラックス？　マスターの、##おチンチンを咥えると、私は、##リラックス……できますか？」","type":"TXT","id":"v_SR678_0014","src":"/img/common/voice/ogg/v_SR678_0014.ad1e8bd84fca6ed0b7ddacbf62bb232e.ogg"},{"name":"","text":"　戸惑いつつも、恥ずかしそうに肉棒へ顔を##近づけるルーナ。遠慮がちではあるが、徐々に##頬ずりをしたり、唇をペニスへと寄せている。","type":"TXT"},{"name":"","text":"　処女ではないし、##興味津々ではあるようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。まあ取り敢えずは愉しめ。さあ、##これをどうすればいいのか、##ルーナにはわかるだろう……？」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。……マスターのおチンチン、##気持ちよく……して、あげますッ。##んっ……んちゅぅ。ンむ……ぅ」","type":"TXT","id":"v_SR678_0015","src":"/img/common/voice/ogg/v_SR678_0015.db75ff9ecaa3071634c0e35a104363ae.ogg"},{"name":"","text":"　従順な奴隷というものは、主人から##与えられた言葉に対し、盲目的なまでに従う。","type":"TXT"},{"name":"","text":"　ルーナは目の前にチラつかされたペニスに##奉仕するという事だけに、##意識を集中させていく。","type":"TXT"},{"name":"【俺】","text":"「ここ最近は、アジトでお前と##セックスしようものなら、ほぼなにかしらの##邪魔が入ってくるからな？」","type":"TXT"},{"name":"","text":"　言うまでもなく、その邪魔者とは##プロト・ルーナ。つまりは、いまペニスに##舌先を這わす、ルーナの姉だ。","type":"TXT"},{"name":"【俺】","text":"「たまには南の楽園で、##こうしてふたりきりのバカンスというのも##愉しいだろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「バカンス。……ふ、ふたりきりっ？##……んっ、ふっ。んちゅぅ##……んむむっ♪」","type":"TXT","id":"v_SR678_0016","src":"/img/common/voice/ogg/v_SR678_0016.6b6979b3c97537b21ab81e0ee80558da.ogg"},{"name":"","text":"　ようやく状況を理解し、興奮してきたのか、","type":"TXT"},{"name":"","text":"　ルーナの吐息が深いものとなり、##肉棒に這わされる舌の動きが、##濃厚なものへと移行する。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。もっと、もっとだ。##お前の好きなようにしゃぶるんだぞ。##ルーナ……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR678b","src":"/img/pc/hello_script/ev/M/SR678b.e7e2d7933388af226b5de90e1a7d6860.jpg"},{"name":"【ルーナ】","text":"「ハァハァ……んむ、んちゅぅっ。##レロレロレロぉ……ん、れろぉ♪」","effect":"ef02","type":"TXT","id":"v_SR678_0017","src":"/img/common/voice/ogg/v_SR678_0017.2ade4471eddfdf6e8f812e5d5f2aeae8.ogg"},{"name":"","text":"　うっとりとした表情で、舌先を亀頭部から##肉竿全体に這わせていくルーナ。","type":"TXT"},{"name":"","text":"　どうやら遮る物が無いとわかったせいか、##先ほどまでの羞恥心は抑えられ、##大胆な舐め方になっていく。","type":"TXT"},{"name":"【俺】","text":"「そうそう、いいぞ。その調子だ。##……前よりも随分と巧くなったじゃないか？」","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ。……う、嬉しい。マスターに##褒められると。……嬉しい、です。##ん、ちゅぅちゅう……れろぉ♪」","type":"TXT","id":"v_SR678_0018","src":"/img/common/voice/ogg/v_SR678_0018.681e2a6e093ae7f6de59dbb8c1402c3d.ogg"},{"name":"","text":"　今度は嬉しそうに目を細め、鼻先に裏筋を##押しつけながら舌先と唇を##肉竿全体に擦りつけていく。","type":"TXT"},{"name":"","text":"　米連からアルテミスを奪取した頃に比べれば##随分と従順で、人間の女の子らしい仕草を##身に付けたものだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。そうだな。日頃からのねぎらいも##兼ねて、ルーナを褒めてやらないとな……？」","type":"TXT"},{"name":"","text":"　シルバープラチナのきらびやかな髪を##撫でてやると、舌先を使いながら、##甘い声を漏らすルーナ。","type":"TXT"},{"name":"","text":"　大きすぎる肉棒を咥え込むのは##至難なようだが、それでも懸命に唇と舌先を##使うその様子に、先汁が染み出す。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁ、ま、マスター。もっと……もっと##褒めて？　もっとなでなで……してください。##ん、ちゅ……ちゅっ。んむむぅ♪」","type":"TXT","id":"v_SR678_0019","src":"/img/common/voice/ogg/v_SR678_0019.b2e84f148c9a44f1f77d82fa93bee90b.ogg"},{"name":"","text":"　頭を撫でられて嬉しいのか、##積極的に舌先と唇による奉仕を続けていく。","type":"TXT"},{"name":"","text":"　米連の人造人間が、裏筋からペニスの##付け根へ、そしてタマ袋にも臆する事なく、##熱烈なキスを施す。","type":"TXT"},{"name":"【ルーナ】","text":"「……あぁ、先っぽ、トロトロなのが増えて##……きました。あぁ……んっ、レロレロぉ。##マスター、気持ちいい、ですか？」","type":"TXT","id":"v_SR678_0020","src":"/img/common/voice/ogg/v_SR678_0020.c872755c71343459e41e581b62ed4f79.ogg"},{"name":"【俺】","text":"「ああ、お前の言う通りだ。##どうやらこれまでの調教が##功を奏したみたいだ」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。……嬉しいです。マスターの##お役に立てて、私、嬉しいっ……ン♪」","type":"TXT","id":"v_SR678_0021","src":"/img/common/voice/ogg/v_SR678_0021.025519d9e555d9aa21740d3a7a763182.ogg"},{"name":"","text":"　滴る先汁を、舌先ですくいあげてやると、##さらに熱烈なキスを裏筋へと施す。","type":"TXT"},{"name":"【ルーナ】","text":"「マスターに、お礼……したい。んちゅんむ、##私に、教えてもらった事、全部、##してあげたいです。……ちゅ、んぅ。んむ♪」","type":"TXT","id":"v_SR678_0022","src":"/img/common/voice/ogg/v_SR678_0022.66fa2ae687ad76269856608919071daa.ogg"},{"name":"【俺】","text":"「いいぞ。ルーナ、その調子だ。##クックックっ……」","type":"TXT"},{"name":"","text":"　ルーナの奉仕は唇と舌先だけである。##細い指先が、バランスを保つため、##こちらの腰へ添えてあるだけだ。","type":"TXT"},{"name":"","text":"　くちゅくちゅという水音を鳴らすだけで、##ルーナ自身も羞恥に感じているようで、","type":"TXT"},{"name":"","text":"　しゃがんだままの彼女の耳元やうなじが、##とても赤い。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……。んむ、ちゅ。マスター、##ここ、もうカチカチに……硬い、です。##ん、ちゅ……れろぉ♪」","effect":"ef02","type":"TXT","id":"v_SR678_0023","src":"/img/common/voice/ogg/v_SR678_0023.c16642ff2067786e2543f45a7ffc9525.ogg"},{"name":"","text":"　亀頭部から裏筋を順繰りに降りていき、##そして舌先は肉棒の下にぶら下がる陰嚢へ。","type":"TXT"},{"name":"【ルーナ】","text":"「……それに、ここもパンパンに膨らんでて、##熱い♪　……あぁ、ハァハァ。##コロコロしてて、すごく可愛い、です♪」","type":"TXT","id":"v_SR678_0024","src":"/img/common/voice/ogg/v_SR678_0024.f231a3ed02b368bd87829dd58ce2c79d.ogg"},{"name":"","text":"　愛おしそうに睾丸を片方ずつ、##手の平で軽く転がしたり、唇で突く。","type":"TXT"},{"name":"","text":"　溢れた先汁が糸を引き、ピンク色に濡れた##ルーナの唇に、透明な橋を築いていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。すっかりいやらしくなったな、##ルーナ。奉仕が巧くなってくれて、##俺は嬉しいぞ……？」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。私も、嬉しいです♪　……んぁ、##……あはぅ、……ンむ、ちゅ、ちゅぅ♪」","type":"TXT","id":"v_SR678_0025","src":"/img/common/voice/ogg/v_SR678_0025.94c000230c6cfd2bf2b4ae9e00f34a5b.ogg"},{"name":"","text":"　頭を撫でられ目をうっとりと細めれば丹念に##舌先を這わせる。睾丸を片方ずつ口腔内に##含むと、舌先で転がしながらしゃぶり尽くす。","type":"TXT"},{"name":"","text":"　溢れる先汁をもったいなさそうに、##啜り上げる仕草に、こちらも高まる興奮を##抑え切れない。","type":"TXT"},{"name":"【俺】","text":"「……ああ、ルーナ。##そろそろ口を開いてくれないか？」","type":"TXT"},{"name":"【ルーナ】","text":"「レロレロぉ。……んちゅ。##……れろぉ。ん？　は、はぁい♪」","type":"TXT","id":"v_SR678_0026","src":"/img/common/voice/ogg/v_SR678_0026.d9d385db9f3bda0b67b19b4c5b34ee1b.ogg"},{"effect":"ef00","type":"EV","id":"SR678c","src":"/img/pc/hello_script/ev/M/SR678c.cb240e3966c68eee63a97f2f776ef188.jpg"},{"name":"【ルーナ】","text":"「んじゅ……じゅぷ、じゅぷ……んむ……##じゅるるるうぅ。ンむ、んふぅン、む♪」","effect":"ef02","type":"TXT","id":"v_SR678_0027","src":"/img/common/voice/ogg/v_SR678_0027.acea4948203b9dc2d23d57f732510c56.ogg"},{"name":"","text":"　くぽくぽっと淫らな音を立てながら、##ゆっくりと肉棒を咥え込んでいくルーナ。","type":"TXT"},{"name":"","text":"　遂には根元まで飲み込むと、舌先を##亀頭部全体に這わせ、溢れるカウパーを##啜り上げていく。","type":"TXT"},{"name":"【ルーナ】","text":"「んむっ……んちゅ、んむぅ、んふぅ。##……まふはァー？　ひもひぃいれふはぁ？」","type":"TXT","id":"v_SR678_0028","src":"/img/common/voice/ogg/v_SR678_0028.e64bbc665e17ebecc69e59be4aa6b36c.ogg"},{"name":"【俺】","text":"「……わ、わかった。わかった。##スゲェ気持ちいいから。咥え込んだまま、##ムリにしゃべるんじゃないっ」","type":"TXT"},{"name":"【ルーナ】","text":"「んむ……んぅ……ンむ。ちゅ、ちゅぅぅぅ##……ちゅ、じゅるるりゅぅぅ♪」","type":"TXT","id":"v_SR678_0029","src":"/img/common/voice/ogg/v_SR678_0029.1f093742ab9563ee8fb1fe9adbc18a3d.ogg"},{"name":"","text":"　こちらが快感に浸っている事を伝えれば、##再び熱心に喉奥まで肉竿を咥え込むルーナ。","type":"TXT"},{"name":"","text":"　小さな口を目一杯拡げながらしゃぶる様子に##罪悪感と同時に、この女を##支配したいという欲求が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「……ああ、いいぞ。もっと根元まで、##しゃぶり尽くすつもりで咥えるんだ……」","type":"TXT"},{"name":"【ルーナ】","text":"「んむ……んちゅ、……はぁい♪##んむ、ちゅ……んむむむぅ♪」","type":"TXT","id":"v_SR678_0030","src":"/img/common/voice/ogg/v_SR678_0030.933f199fb4c72d00110af35c42d4a766.ogg"},{"name":"","text":"　マスターに対しては、どこまでも忠実な##態度を示す人造人間は、ペニスを##咥え込んだまま、嬉しそうに頷いてみせた。","type":"TXT"},{"name":"【ルーナ】","text":"「んむ……マスター……このトロトロしたのが##喉を通るたびに、気持ちよくって。……んむ##……ちゅぅ♪　身体が、熱いですっ♪」","type":"TXT","id":"v_SR678_0031","src":"/img/common/voice/ogg/v_SR678_0031.45a35f4142ae7948145da98cdae39077.ogg"},{"name":"","text":"　敢えて指先は使わずに、口腔内と舌先での##奉仕に、快感がさらに高められていく。","type":"TXT"},{"name":"","text":"　ルーナの暖かい口腔内は、狭さだけでなく、##舌先や喉元への締め付けなど、テクニカルな##動きによって、快感を呼び起こしていた。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。そんなにも欲しいのなら、##たっぷりと塗りつけてやろうじゃないか？」","type":"TXT"},{"name":"【ルーナ】","text":"「んぅっ。##……んぅ、んむ、んふぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR678_0032","src":"/img/common/voice/ogg/v_SR678_0032.3e78e1427b8340e67f7b39849202d308.ogg"},{"name":"","text":"　改めて大きく目を見開くルーナ。軽く腰を##突き出すだけで、喉奥と亀頭部が密着し、##咥えさせたままでのディープキスを施す。","type":"TXT"},{"name":"【ルーナ】","text":"「んむ、ま、マスターっ。んぅッ♪##……んむむぅ。ンむむぅ♪」","type":"TXT","id":"v_SR678_0033","src":"/img/common/voice/ogg/v_SR678_0033.0c9b05faa42c0246f504fa4abcd74dbe.ogg"},{"name":"","text":"　ぶら下がる陰嚢が、ルーナのあご先に##ペチペチと音を立てて当たるほどの勢いで、##吸盤のごとく奥まで吸い付いてきた。","type":"TXT"},{"name":"","text":"　こちらもそれに応えるように、軽く腰を##グラインドしてやれば、嬉しそうに##頭を前後させるルーナ。","type":"TXT"},{"name":"【俺】","text":"「く……すごいな。まるで、ルーナの喉奥が、##マンコのように締まるぞっ！」","type":"TXT"},{"name":"【ルーナ】","text":"「んむむ、んちゅ、むぅ♪　……んふぅ。##んぐぅーッ！？　んむむぅ、##じゅぶじゅぶじゅりゅるるぅぅぅ……ッ♪」","effect":"ef02","type":"TXT","id":"v_SR678_0034","src":"/img/common/voice/ogg/v_SR678_0034.b84b6019b2e64649366fca948d459c1b.ogg"},{"name":"","text":"　亀頭部と最深部がねっとりとディープキスを##交わしたかのように、密着していた。","type":"TXT"},{"name":"","text":"　頭を小刻みに震わせてでも、##なおも吸い付くのを##止めようとしないルーナに、","type":"TXT"},{"name":"","text":"　こちらから腰を浮かせ、##呼吸のための気道を確保する。","type":"TXT"},{"name":"【俺】","text":"「……どうだ、ルーナ？」","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……んむ。マスター、いいですよ。##今日は、私がマスターを##気持ちよくしてあげますからぁ♪」","type":"TXT","id":"v_SR678_0035","src":"/img/common/voice/ogg/v_SR678_0035.9b311340fcab98871dc022affd00c8de.ogg"},{"name":"","text":"　上目遣いで、少し拗ねたような視線を##投げ掛けてくる健気な生体兵器に、思わず##ねぎらいの言葉を投げ掛けたくなった。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ？　無理の無い範囲で##気持ちよくしてくれ、ルーナ」","type":"TXT"},{"name":"【ルーナ】","text":"「……んむ、ちゅ、んちゅ。……はぁい♪」","type":"TXT","id":"v_SR678_0036","src":"/img/common/voice/ogg/v_SR678_0036.acccb4f10e1309c112c801d41eadd847.ogg"},{"name":"","text":"　首肯するように頷いたルーナは、##再びペニスを喉奥へと深く咥え込んでみせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR678d","src":"/img/pc/hello_script/ev/M/SR678d.11df3b0a2ff9848c52584c033e1b5bce.jpg"},{"name":"【ルーナ】","text":"「ハァハァ、……んむ、ちゅぅ。も、もう……##私も、我慢できませんっ。……マスター。##ハァハァ。マスターぁっ♪」","type":"TXT","id":"v_SR678_0037","src":"/img/common/voice/ogg/v_SR678_0037.b2f5505814501c5978c82a29b14fba6e.ogg"},{"name":"【俺】","text":"「おぉ……る、ルーナっ。##それは……ッ！？」","type":"TXT"},{"name":"","text":"　こみ上げる感情を抑えきれないのか、##ルーナは頬をすぼませて、ペニス全体を##吸い出すかのように先汁を啜り始める。","type":"TXT"},{"name":"","text":"　チロチロと尿道口を刺激していた舌先が、##さらに淫らな動きをみせ、","type":"TXT"},{"name":"","text":"　先汁と唾液が混じった水音が、##「くっぽくっぽぉ」と響きはじめた。","type":"TXT"},{"name":"【ルーナ】","text":"「んじゅ、んむ、じゅぷじゅっぷぅ……ンむ、##っじゅぷぅ。……んむ、じゅぷぅ。##んむ、じゅろろろろぉッ♪」","type":"TXT","id":"v_SR678_0038","src":"/img/common/voice/ogg/v_SR678_0038.91736a0db132b5f5dffafff8f30dd318.ogg"},{"name":"【俺】","text":"「……ほう、バキュームフェラとは。##何処で、そんな悪い事を覚えてきたのだ？」","type":"TXT"},{"name":"【ルーナ】","text":"「んむむっ？　わ、悪ぃ……事！？」","type":"TXT","id":"v_SR678_0039","src":"/img/common/voice/ogg/v_SR678_0039.d483b10bfc8968eb79b9dd78c93209cd.ogg"},{"name":"","text":"　不思議そうな表情をするルーナ。##彼女にとっては、マスターを悦ばせるための##テクニックが、悪い事だとは認識できない。","type":"TXT"},{"name":"【俺】","text":"「ああ、訂正しよう。こんなにも##気持ちのいい事を、何処で覚えてきたと、##たずねたいんだ」","type":"TXT"},{"name":"【ルーナ】","text":"「んっ……ね、姉さんが？　……んむ、ダメ。##それ以上は、ナイショ……ですぅ。##んむ……じゅるるるぅ♪」","type":"TXT","id":"v_SR678_0040","src":"/img/common/voice/ogg/v_SR678_0040.42624c1b9d71f6e6259f2bcddcc959f8.ogg"},{"name":"【俺】","text":"「フッ。仕方のないヤツめ……」","type":"TXT"},{"name":"","text":"　妹のルーナに比べ、姉のプロト・ルーナは##物事の善し悪しは、自分が##楽しいかどうかで判断するフシがある。","type":"TXT"},{"name":"","text":"　面白半分で妹にバキュームフェラのような##テクニックを教えたという可能性は##否定できない。","type":"TXT"},{"name":"","text":"　バカンスが終わったら、褒めてやろう。","type":"TXT"},{"name":"【ルーナ】","text":"「んちゅ……マスターの、ココ。##おしっこの出る孔ぁ。も、もっと♪##……ちゅ。んむ……ちゅるるるぅ♪」","type":"TXT","id":"v_SR678_0041","src":"/img/common/voice/ogg/v_SR678_0041.315edc63894e1732bf12d5b12ab96905.ogg"},{"name":"【俺】","text":"「お、オイオイ。そこは。……くぉッ！？」","type":"TXT"},{"name":"","text":"　ルーナは尿道口を重点的に舌先で責め立て、##すぼまった頬を使って、##多量に染み出す先汁を飲み干そうとする。","type":"TXT"},{"name":"【ルーナ】","text":"「んむ……ちゅるるるぅ。ンっ、マスター、##気持ち……よさそうです♪##んむ、……ちゅるるるるぅ♪」","effect":"ef02","type":"TXT","id":"v_SR678_0042","src":"/img/common/voice/ogg/v_SR678_0042.f65563690ab3a1b6075f7686ccbece72.ogg"},{"name":"","text":"　こちらの反応を伺いながら、首の角度を##変えてみせたり、吸い出す勢いに##強弱をつけてみせるルーナ。","type":"TXT"},{"name":"","text":"　彼女自身もしゃぶりながら興奮しているのは##間違いなく、喉を前後させながらふくよかな##胸は揺れ、先端部は完全隆起していた。","type":"TXT"},{"name":"【俺】","text":"「フッ。乳首を勃たせながら、美味そうに##チンポをしゃぶるとはな。随分とスケベに##なったじゃないか。嬉しいぞ、ルーナ……」","type":"TXT"},{"name":"【ルーナ】","text":"「んむ……んちゅ。……んちゅ……##じゅるるるぅ♪　ん、私も……嬉しぃ♪##でふぅ。……んむ、ンむむっ♪」","type":"TXT","id":"v_SR678_0043","src":"/img/common/voice/ogg/v_SR678_0043.128af5e7ba6ed0cee00b8295a0fc50af.ogg"},{"name":"","text":"　肉棒ごと引っこ抜かれそうな勢いに、##射精感がさらに高まる。","type":"TXT"},{"name":"","text":"　ルーナのフェラチオの邪魔にならないよう、##腰を浮かせつつ、ペニスは射精寸前に、##大きく脈打つ。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁ、……む、あ、暴れちゃ……らめぇ♪##んむ……じゅ……あむぅ♪」","type":"TXT","id":"v_SR678_0044","src":"/img/common/voice/ogg/v_SR678_0044.a07cec2b6514ed04de1c620f0cd736ad.ogg"},{"name":"【俺】","text":"「……ッ！？　る、ルーナッ！！」","type":"TXT"},{"name":"","text":"　肉棒に対し、軽く歯を立ててみせるルーナ。##それはあくまで肉竿の根元のみであり、##絶妙な圧迫感で、肉棒の暴発をセーブする。","type":"TXT"},{"name":"【ルーナ】","text":"「マスターのぉ……ビクビクって、##……言ってふぅ♪　……んむ、んちゅ##……ンむっ♪」","type":"TXT","id":"v_SR678_0045","src":"/img/common/voice/ogg/v_SR678_0045.e2102855711be9c41fd5a1fe02b33ac5.ogg"},{"name":"","text":"　あまりの心地良さに、そしてなによりも##ルーナの献身的な奉仕の姿に、##こみ上げるモノを抑えきれそうもない。","type":"TXT"},{"name":"【俺】","text":"「あぁ……ルーナ、も、もうイクぞ？##う、受け取れ……ッ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「……あっ、ンむ。ハイ、マスター♪##んぅ……んじゅるるりゅぅ♪」","type":"TXT","id":"v_SR678_0046","src":"/img/common/voice/ogg/v_SR678_0046.a4d66ffa611c5802baf8069871f48c5a.ogg"},{"name":"","text":"　ペニスを喉奥で締め付けながら、嬉しそうに##微笑むルーナが、小さく頷いたのは、##射精するタイミングと、ほぼ同じだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR678e","src":"/img/pc/hello_script/ev/M/SR678e.fd6c051a8a8b3321d8c344a63856150b.jpg"},{"name":"","text":"　びゅるびゅるびゅりゅりゅるるるぅーッ！！##びゅぐびゅくびゅくぅぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「んむむむぅーッ！？　んぐぅ、ンぅッ、##んほぉぉぉおおぉーッッッ！？」","type":"TXT","id":"v_SR678_0047","src":"/img/common/voice/ogg/v_SR678_0047.8cb1c8255046fb76dd50145727597a68.ogg"},{"name":"","text":"　濃厚な白濁液は、あっと言う間に##ルーナの口腔内を埋め尽くす。","type":"TXT"},{"name":"","text":"　勢いがよすぎるザーメンは、ルーナの口の##周りから上半身へと溢れ出し、やがては彼女の##小さいあご先や、美しい顔にまで飛び散った。","type":"TXT"},{"name":"【ルーナ】","text":"「……んむ、んじゅるるるぅ。##……んむぅ、んぐぅ。……んぐぐぅッ♪」","type":"TXT","id":"v_SR678_0048","src":"/img/common/voice/ogg/v_SR678_0048.67f45d908e8606035f1a869796572e17.ogg"},{"name":"","text":"　たとえ鼻孔から精液が逆流しようとも、##ルーナは一心不乱にペニスに張り付き、##永らく喉を鳴らしながら、啜り上げる。","type":"TXT"},{"name":"","text":"　喉をコクコクと鳴らしながら、懸命に精液を##啜りあげていく米連の人造人間に、##得も言われぬ尊さを感じてしまいそうだ。","type":"TXT"},{"name":"【俺】","text":"「ハァハァ……いいぞ、ルーナ。##最高に気持ちのいい奉仕だ」","type":"TXT"},{"name":"【ルーナ】","text":"「んちゅ、じゅるるぅっ……うンっ♪　わ、##私も嬉しいッ。……私は、マスターのために##ザーメン搾る、マシーン、だから♪」","type":"TXT","id":"v_SR678_0049","src":"/img/common/voice/ogg/v_SR678_0049.452793fd51a451a0909fd771dfda68df.ogg"},{"name":"","text":"　溢れ出る精液こそが、彼女にとっての##幸福感なのか、自らを機械、##道具であるかのように訴えかけてくる。","type":"TXT"},{"name":"","text":"　上目遣いのまま、脈打つペニスに##しゃぶりつき、残滓を搾り出すように、##優しい手コキを続けていた。","type":"TXT"},{"name":"【俺】","text":"「まったく。……どこまでも可愛いヤツだな。##ルーナよ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR678f","src":"/img/pc/hello_script/ev/M/SR678f.8b1c73d5159ef51344aeb1732709eb71.jpg"},{"name":"【ルーナ】","text":"「……んむ……ちゅ、じゅりゅるぅ。##……ちゅるるぅ。んむ、ぷはぁぁぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR678_0050","src":"/img/common/voice/ogg/v_SR678_0050.b46ad6ca812010740b9e04b1d80ee71d.ogg"},{"name":"","text":"　長く、いつもよりも倍以上は##そうしていただろうか。","type":"TXT"},{"name":"","text":"　長かった射精がようやく終わりを迎えて、##余韻を味わうように、##口からペニスを引き抜く。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァハァ。……まマスターのおチンチン##すごく……熱くって。んむ……ちゅぅ。##舐めてるだけで、ボーッとなりました♪」","type":"TXT","id":"v_SR678_0051","src":"/img/common/voice/ogg/v_SR678_0051.7e673c5b7503802a9a54629b27675bec.ogg"},{"name":"","text":"　精液がまとわりついたままのペニスに、##舌先を這わせながら、##恍惚とした笑みを浮かべるルーナ。","type":"TXT"},{"name":"","text":"　こちらも膝が笑ってしまうほどの快楽を##味わい、その甘い余韻に、いつまでも##浸っていたい気分だった。","type":"TXT"},{"name":"【俺】","text":"「……ああ、俺もこんなにも気持ちのいい##フェラチオは、久し振りに味わったぞ。##……よくできたな、ルーナ。いい子だ」","type":"TXT"},{"name":"【ルーナ】","text":"「嬉しい。……マスターに、ほ、褒めて##もらえて♪　……んむ、……ちゅぅ。##あぁ、レロレロぉ。……ちゅぅぅ♪」","type":"TXT","id":"v_SR678_0052","src":"/img/common/voice/ogg/v_SR678_0052.8d93908ee7a98ece75457e06f4494cd7.ogg"},{"name":"","text":"　ルーナは照れつつも、まだプルプルと震える##精液に舌先を這わせ、まだらに白いペニスを##綺麗にすべく、丹念に舐め取っていく。","type":"TXT"},{"name":"","text":"　ほつれた後れ毛をかきあげながら、##ドロドロとしたペニスに顔を擦りつける様は、##さらなる行為への布石となる。","type":"TXT"},{"name":"【ルーナ】","text":"「はぁはぁ。……レロレロォ。……んちゅ。##まだ、こんなにもぉ……いっぱい。##……ちゅ、んむ。ちゅぅ……レロぉ♪」","type":"TXT","id":"v_SR678_0053","src":"/img/common/voice/ogg/v_SR678_0053.3df5fadb63a57f7c522305a02ead25ea.ogg"},{"name":"【俺】","text":"「ふっ。いいぞ、ルーナ？　事後の##掃除フェラまで覚えたとはな。##お前はとても優秀だよ……」","type":"TXT"},{"name":"【ルーナ】","text":"「ほ、本当に？　あぁ……う、嬉しいです。##……新しい兵装をもらった時のように、##すごく嬉しい……ですっ♪」","type":"TXT","id":"v_SR678_0054","src":"/img/common/voice/ogg/v_SR678_0054.ee7320d18a8a4d8376ff15e5447545aa.ogg"},{"name":"","text":"　元々は新しく調整したヘカテーの##テスト運用のために無人島へ訪れたが、","type":"TXT"},{"name":"","text":"　いまはもうルーナとふたりきりという##解放感の意味合いが強い。","type":"TXT"},{"name":"","text":"　健気なルーナの様子に、吐き出したばかりの##ペニスが、再び脈打つのを感じてしまう。","type":"TXT"},{"name":"【俺】","text":"「……よし。今度はお前が##気持ちよくなる番だな、ルーナ」","type":"TXT"},{"name":"【ルーナ】","text":"「わ、私は……もう、充分に##気持ちよかった……ですよ。マスター♪」","type":"TXT","id":"v_SR678_0055","src":"/img/common/voice/ogg/v_SR678_0055.9f2c566dc2664044a76a756cda3bf9f4.ogg"},{"name":"【俺】","text":"「フッ。それでは俺の気が収まらん。##それに……これを見てみろ」","type":"TXT"},{"name":"","text":"　再び硬さを取り戻したペニスを##突きつけてやれば、さすがの##ルーナも意味を理解する。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ……。ま、マスターったら♪##ふふふっ♪」","type":"TXT","id":"v_SR678_0056","src":"/img/common/voice/ogg/v_SR678_0056.960633e24d4470319005ef4e34e26be9.ogg"},{"name":"","text":"　ふたりきりの無人島でのバカンスは、##まだ始まったばかりだ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「ルーナ。……こっちだ」","type":"TXT"},{"name":"【ルーナ】","text":"「はい、マスター？　どちらへ……」","type":"TXT","id":"v_SR678_0057","src":"/img/common/voice/ogg/v_SR678_0057.ba5dd3f3970fc5930d162978134370be.ogg"},{"name":"","text":"　まだ陽は高い位置にある。このまま一日中、##ルーナと共に戯れていたい。","type":"TXT"},{"name":"","text":"　たまのバカンスなのだから、##それくらいは許してもらおう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12719626","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c934",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……ざざーん。ざっぱーん。","type":"TXT"},{"name":"","text":"　海岸線に打ちつける波の音が、わずかに##大きく聞こえる。場所を砂浜から、##海に近い処へと移したためだろう。","type":"TXT"},{"name":"【俺】","text":"「ルーナ。……こっちだ」","type":"TXT"},{"name":"【ルーナ】","text":"「はい、マスター？　……あの、このような##場所で、よろしいのですか？」","type":"TXT","id":"v_SR679_0000","src":"/img/common/voice/ogg/v_SR679_0000.24b38fffa925c0daa8a06a8e646e17a7.ogg"},{"name":"【俺】","text":"「なにを言ってる。あのまま砂浜で##ハメまくったら、ふたりとも日焼けの痕で、##酷い事になっているぞ？」","type":"TXT"},{"name":"","text":"　連れ込んだのは、女の姿をした人造人間、##Ａ−６６・ルーナである。砂浜で一回戦を##終えると、岩場のある茂みへと連れ込む。","type":"TXT"},{"name":"【ルーナ】","text":"「……こ、ここで、ですか。マスター？」","type":"TXT","id":"v_SR679_0001","src":"/img/common/voice/ogg/v_SR679_0001.4a176d901984ccd3246a6a2c8ae00404.ogg"},{"name":"【俺】","text":"「ああ、そこの岩肌に手を置いて……そう。##それでいいぞ」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR679a","src":"/img/pc/hello_script/ev/M/SR679a.c87ef010c3983fb8dc2670898bc080c7.jpg"},{"name":"【ルーナ】","text":"「あぁ、ま、マスター。この格好は。##……また……恥ずかしい、ですっ」","effect":"ef02","type":"TXT","id":"v_SR679_0002","src":"/img/common/voice/ogg/v_SR679_0002.0d19310e09ef21281163be6be00b7787.ogg"},{"name":"【俺】","text":"「そうだな。ルーナのおマンコが濡れている##様子が、これでよぉくわかるよ」","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ、も、もうっ！##マスターったらぁッ。……んふぁッ！」","type":"TXT","id":"v_SR679_0003","src":"/img/common/voice/ogg/v_SR679_0003.c3184e96bf58f693039fa0eb3e4aca40.ogg"},{"name":"","text":"　恥ずかしがるルーナに命じて、##尻をこちらに突き出すような##ポーズを取らせると、","type":"TXT"},{"name":"","text":"　ボディスーツのボトムから、##陰部を露出させてやる。","type":"TXT"},{"name":"","text":"　米連の秘密兵器の両手は、どっしりとした##岩場へと置いたままの体勢をキープ。","type":"TXT"},{"name":"【俺】","text":"「……フッ。それにしても、##相変わらずツルツルだな？　ココは」","type":"TXT"},{"name":"【ルーナ】","text":"「そ、そこは人間と違い、陰毛による##保護よりも、機能性を追求したため、##……と推測します」","type":"TXT","id":"v_SR679_0004","src":"/img/common/voice/ogg/v_SR679_0004.085be1958fe4c99e6f754c31aafac2bb.ogg"},{"name":"","text":"　パイパンというか、元より生えていない##陰部について説明を加えるルーナは、##羞恥のあまり軽く身震いしている。","type":"TXT"},{"name":"【俺】","text":"「ほほう？　それはそれは知らなかったよ。##確かに、チンポは##押しつけやすくなっているな？」","type":"TXT"},{"name":"【ルーナ】","text":"「ああっ。……んっ♪　ま、マスター。##その……お、おチンチン、熱い……ですっ」","type":"TXT","id":"v_SR679_0005","src":"/img/common/voice/ogg/v_SR679_0005.79e001a1d91cb3174101bae75056bdf4.ogg"},{"name":"","text":"　尻肉を鷲づかみにしながら無毛のスリットに##肉棒を軽く擦りつけてやる。恥じらいながらも##そこは既に愛液が大量に滴っていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。さっきまで俺のチンポを##しゃぶりながら、さては興奮していたな？##なんだ、この濡れ具合は……？」","type":"TXT"},{"name":"【ルーナ】","text":"「そ、それはッ！？　あぁ、……い、嫌ぁ。##マスター、そんなに……拡げちゃ、##ダメ……ですっ。んぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR679_0006","src":"/img/common/voice/ogg/v_SR679_0006.e0adfd8501479190d629db2d28ae24d7.ogg"},{"name":"","text":"　フリフリと頭を振りながら##逃れようとしても、ここは誰も居ない##無人島だ。","type":"TXT"},{"name":"","text":"　夕方近くに迎えのヘリを呼んではいるが、##それまでは、文字通りルーナと##ふたりきりである。","type":"TXT"},{"name":"【俺】","text":"「そうかな？　ルーナもこんなにも##トロトロになっていて、物欲しそうに##しているじゃないか？」","type":"TXT"},{"name":"","text":"　相手を焦らすかのように、押しつけた肉棒で##ヌルヌルと淫蜜を増やすように、##クレヴァスを弄り続けてやる。","type":"TXT"},{"name":"","text":"　染み出した愛液と亀頭部の先汁が##交じり合い、淫らな音が早くも##漏れはじめていた。","type":"TXT"},{"name":"【ルーナ】","text":"「はぁはぁ……。そ、そんなに##擦りつけられると、あぁっ♪　んぅ。##もう、これだけで……身体が……熱いですっ」","type":"TXT","id":"v_SR679_0007","src":"/img/common/voice/ogg/v_SR679_0007.ec9a759b3069a6aa5f22fad7adede3ce.ogg"},{"name":"","text":"　両手を岩場に突っ張らせたまま、早くも##息を詰まらせるルーナ。興奮に##打ち震えながら、弱々しくも愛液を滴らせる。","type":"TXT"},{"name":"【俺】","text":"「入り口を軽く擦っただけで、これなのか？##やれやれ。堪え性のない秘密兵器も##あったものだなぁ？」","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ、あンッ。んぅ……ああっ、ダメ。##こ、擦らないで、くださいっ！##……マスターっ。……ん、ぁふあっ♪」","type":"TXT","id":"v_SR679_0008","src":"/img/common/voice/ogg/v_SR679_0008.6cd0a979b73b89d7f11d184f483c64b2.ogg"},{"name":"","text":"　嫌がる割には、##まるでおねだりするかのように、##腰を振りはじめてしまうルーナ。","type":"TXT"},{"name":"","text":"　長い間フェラチオで散々身体の芯まで##熱くしていた影響だろう。唇からは、##早くも切なげな声が漏れ出ていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……あ、ま、マスターお願いです。##もうそんな風に、お、おチンチン、##押し当てないでくださいっ」","type":"TXT","id":"v_SR679_0009","src":"/img/common/voice/ogg/v_SR679_0009.52af38897e4d6ddaa0e4f7d0554fd1cd.ogg"},{"name":"【俺】","text":"「ほう？　……そうか。ならば俺のチンポは##要らないというわけだな？」","type":"TXT"},{"name":"","text":"　ワザとらしく、スリットにあてがっていた##ペニスを遠ざけてやる。すると、##さらに切なげな声が漏れてくる。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁ……ああっ！？　ま、マスターっ。##……い、意地悪ぅ！##……ッンぅ。うぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR679_0010","src":"/img/common/voice/ogg/v_SR679_0010.0466a2b2a5e7b762a06044db269d5948.ogg"},{"name":"","text":"　くなくなとくびれた腰をくねらせて、##物欲しそうに丸みのあるヒップを##自ら押しつけてくるルーナ。","type":"TXT"},{"name":"","text":"　口では抗ってはいても、実は寂しがりな##その仕草に、こちらのペニスは##さらなる膨張を続けていく。","type":"TXT"},{"name":"【俺】","text":"「フッ。たまには、このままルーナの尻に##ブッカケて終わり……というのも、##いいだろうな？」","type":"TXT"},{"name":"【ルーナ】","text":"「ええっ！？　そ、それじゃあ……##おマンコに……？　ぁっ！？##あぁッ。はぅぅ……ッ！？」","type":"TXT","id":"v_SR679_0011","src":"/img/common/voice/ogg/v_SR679_0011.88038890d6c92049e1f6a92e1f0cd347.ogg"},{"name":"","text":"　咄嗟の事で、ルーナは##思わず『おマンコ』という単語を口にした。","type":"TXT"},{"name":"","text":"　スマタのまま刺激を続けてやれば、##当然の事ながら、欲しがっている箇所が##疼くのは必至だ。","type":"TXT"},{"name":"【俺】","text":"「どうした？　不要なのだろう。##俺のこのチンポなど……」","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ。……ああっ！　あぁ……##ま、マスターぁ……お、お願いですっ！」","type":"TXT","id":"v_SR679_0012","src":"/img/common/voice/ogg/v_SR679_0012.c96cf9ab4d76e8fef594a42911eba0e7.ogg"},{"name":"","text":"　肩越しに後ろを振り返り、半ば涙目で##訴え掛けてくるルーナ。","type":"TXT"},{"name":"【俺】","text":"「ああ、どうしたんだルーナ？##なにを欲しがっている……？」","type":"TXT"},{"name":"","text":"　勿論、相手が欲しがるものがなんなのかは、##充分に理解している。それを彼女が直接口に##するまで、焦らすような愛撫に徹するだけだ。","type":"TXT"},{"name":"","text":"　ワザとらしくペニスを「ペチペチ」などと、##尻の丸みに沿わせて、##ムチのように押し当ててやる。","type":"TXT"},{"name":"【ルーナ】","text":"「ま、マスターが、##それをお望むのでしたら……ッ。わ、私は##……従います。ンぅ……ぅぅっ」","type":"TXT","id":"v_SR679_0013","src":"/img/common/voice/ogg/v_SR679_0013.82365b4f1aaf75ebc21599d9f18a1c9d.ogg"},{"name":"【俺】","text":"「ほう……？」","type":"TXT"},{"name":"","text":"　意外にも長期戦へと持ち込むつもりか。##それとも忠実なメス奴隷でいたいのか？##敢えてルーナは、ペニスを欲しがらない。","type":"TXT"},{"name":"","text":"　それならばと、##指先でルーナの感じる陰唇周辺や、##尻肉、内腿と愛撫の箇所を広げてやる。","type":"TXT"},{"name":"","text":"　ペニスはいつ誘われてもいいように##無防備だ。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……ああっ、ンぅ。うぅ。##ま、マスター。ぁッ……んぅッ！？」","type":"TXT","id":"v_SR679_0014","src":"/img/common/voice/ogg/v_SR679_0014.8b7fa6d085683041e5cbb26128b5ca8f.ogg"},{"name":"","text":"　切なげに声を漏らしながら、両手を突いた##状態で、ゆるやかに腰をくねらせ、##物欲しそうにするルーナ。","type":"TXT"},{"name":"","text":"　人造人間とは言え、欲情した身体の火照りを##収めるのは容易ではないのだろう。##物欲しそうに尻を振り続けている。","type":"TXT"},{"name":"【俺】","text":"「フッ。どうしたのだ、その腰の動きは？##いやらしくケツを振って、##物欲しそうにしているじゃないか？」","type":"TXT"},{"name":"【ルーナ】","text":"「そ、それは……そのぉ。あぁっ！##は、恥ずかしい。……そんな事、##言えませんっ！！」","type":"TXT","id":"v_SR679_0015","src":"/img/common/voice/ogg/v_SR679_0015.faa253d7ac22cc526268a6d3eb44d9d7.ogg"},{"name":"","text":"　伏し目がちになりながら、羞恥に染まる##ルーナの初々しい反応は、##あまりにも可愛らしい。","type":"TXT"},{"name":"","text":"　愛撫の手を止めないまま、##耳元で囁くように言い聞かせてやる。","type":"TXT"},{"name":"【俺】","text":"「正直に言ってみるんだ。ルーナ、この島に##居るのはお前と俺のふたりだけだ。##……遠慮する必要などないぞ？」","type":"TXT"},{"name":"【ルーナ】","text":"「……うぅぅッ！！##……ほ、ほ、……欲しぃ……ですっ」","effect":"ef02","type":"TXT","id":"v_SR679_0016","src":"/img/common/voice/ogg/v_SR679_0016.2b15ec943bd63ab84cc7d912c3a6f217.ogg"},{"name":"","text":"　ビクビクと全身を震わせ、耳を真っ赤に##染め上げたまま、小声で言葉を##探し続けていた。","type":"TXT"},{"name":"【俺】","text":"「なにが欲しいんだ？　お前なら、##言えるハズだぞ。ルーナ……」","type":"TXT"},{"name":"【ルーナ】","text":"「ほ……欲しいです。ぉ、おチンチンが……。##く、くださいっ！　マスターのおチンチンが、##……ほ、欲しいですっ！！」","type":"TXT","id":"v_SR679_0017","src":"/img/common/voice/ogg/v_SR679_0017.de4a06699b5ddb2254450def5abffe11.ogg"},{"name":"","text":"　羞恥のあまり声を絞り出すようにおねだりを##するルーナ。背後から見れば、うなじから##首筋の後ろまでが真っ赤に染まっている。","type":"TXT"},{"name":"【俺】","text":"「そんなにも、俺のチンポが欲しいのか？」","type":"TXT"},{"name":"","text":"　あともう一押しだとばかりに、##愛液でヌルヌルな膣口に、##ペニスを擦り当てていく。","type":"TXT"},{"name":"【ルーナ】","text":"「お、おチンチンで、もっと……##気持ちよくしてください。私の膣内（なか）で##マスター、気持ちよくなって……ください！」","type":"TXT","id":"v_SR679_0018","src":"/img/common/voice/ogg/v_SR679_0018.cbe311f1fa7fe6ef41de092f93b4b81a.ogg"},{"name":"【俺】","text":"「……まあ、いいだろう。##よく言えたなルーナ？　さぁ、##これがお望みのモノだッ！！」","type":"TXT"},{"name":"","text":"　完全隆起したペニスを、背後から一気に##挿入していく。埋没するペニスに、##期待を込めて嬌声を漏らすルーナ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR679b","src":"/img/pc/hello_script/ev/M/SR679b.7ae292d187b0c0e8a59f067e9f94c135.jpg"},{"name":"【ルーナ】","text":"「はぁあぁぁ……は、入って来たっ！##マスターの、おチンチンっ！##入って……来たぁっ♪　んぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR679_0019","src":"/img/common/voice/ogg/v_SR679_0019.d492b096540ba97123e614fb1c6640a8.ogg"},{"name":"","text":"　ルーナはのたうつように激しく全身を##震わせ、歓喜の声を漏らす。","type":"TXT"},{"name":"","text":"　散々焦らされた末の挿入のためか、肉ヒダの##一枚いちまいが、快感にそよぐ。岩肌に##突っ張ったまま、尻をフリフリと揺らした。","type":"TXT"},{"name":"【俺】","text":"「すごい締め付けだな？　……そんなにも##欲しかったのか。俺のこれが？」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイっ欲しかったですっ！　マスターの##……お、おチンチン、舐めていた時から、##ズッと、ココに欲しかったぁ♪」","type":"TXT","id":"v_SR679_0020","src":"/img/common/voice/ogg/v_SR679_0020.fee186b602d4105d915438e1e7829261.ogg"},{"name":"","text":"　これまであまり感情を発露する事のなかった##ルーナだが、欲情が勝ったのか、それとも##無人島という解放感からか大声を上げた。","type":"TXT"},{"name":"","text":"　まだこちらが腰を前後に振り立てなくとも、##ルーナ自身が、快感で腰を前後させつつある。","type":"TXT"},{"name":"【俺】","text":"「どうしたんだルーナ？##まだ物足りなさそうな反応をしているぞ？」","type":"TXT"},{"name":"【ルーナ】","text":"「ひゃぅ。……そ、それはッ！？」","type":"TXT","id":"v_SR679_0021","src":"/img/common/voice/ogg/v_SR679_0021.6284178b2d6e7277c010d66c065d8346.ogg"},{"name":"","text":"　ふるふると頭を振りながら、##否定しきれないといった様子のルーナ。","type":"TXT"},{"name":"","text":"　挿入したままのペニスを##軽く突き上げてやりながら、真意を問い正す。","type":"TXT"},{"name":"【ルーナ】","text":"「ほ、欲しい……。##もっと、欲しいんですっ」","type":"TXT","id":"v_SR679_0022","src":"/img/common/voice/ogg/v_SR679_0022.3a8c3d62fca52fc797cc53a1f31c3856.ogg"},{"name":"【俺】","text":"「……もっと欲しい？　なにをだ？」","type":"TXT"},{"name":"","text":"　答えなどとうにわかっていた。だがここは、##ジッと腰を落ち着けて、##敢えてルーナを焦らしてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR679c","src":"/img/pc/hello_script/ev/M/SR679c.b3fe16a9b29e1c4f3e2c5ef909b7f7af.jpg"},{"name":"【ルーナ】","text":"「ううぅッ。そ、それは……##あぁっ、んぅ。はぅっ！」","effect":"ef02","type":"TXT","id":"v_SR679_0023","src":"/img/common/voice/ogg/v_SR679_0023.b3d52e16dda8114e9d4473d7684d8433.ogg"},{"name":"","text":"　言葉に詰まりながら、もどかしさと##彼女自身を蝕む興奮は、さらに##膨れあがっていく。","type":"TXT"},{"name":"【俺】","text":"「ルーナよ。秘密兵器のオマケだったお前を、##米連から助け出して以来、ここまで##成長するとは、正直思わなかったぞ」","type":"TXT"},{"name":"【ルーナ】","text":"「……ま、マスター？」","type":"TXT","id":"v_SR679_0024","src":"/img/common/voice/ogg/v_SR679_0024.a2c11a93f26c0e8ab06f03d0e9815d9e.ogg"},{"name":"【俺】","text":"「最初は戦闘用の人形と変わらん##辿々しさだったが、随分と人間らしく##なってきた。自分ではそうは思わんか？」","type":"TXT"},{"name":"","text":"　彼女はしょせんは生体兵器だ。だが、##見た目以上に人間と変わらない成長を##遂げようとしていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァハァ……。わ、私は……私はッ」","type":"TXT","id":"v_SR679_0025","src":"/img/common/voice/ogg/v_SR679_0025.73332fadd29a6fb03ef8fc05ea310342.ogg"},{"name":"【俺】","text":"「そうだ。成長したお前なら、言えるだろう？##どうして欲しいのか。##ハッキリと口に出して言えるハズだ！」","type":"TXT"},{"name":"","text":"　小刻みな呼吸を繰り返すたびに、埋没した##ペニスが、キュウキュウと##膣内で締め付けてくる。","type":"TXT"},{"name":"","text":"　ルーナが言葉の意味を理解し、羞恥を##かなぐり捨てる様子を、じっくりと##後ろから観察する事にした。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ。……あぁ、わ、私は……##ほ、欲しいッ！　マスターが、##……ほ、欲しい、ですっ」","type":"TXT","id":"v_SR679_0026","src":"/img/common/voice/ogg/v_SR679_0026.90777be9ea2d53ae5c0d0354bc7465fb.ogg"},{"name":"【俺】","text":"「俺の……なにを、だ？」","type":"TXT"},{"name":"","text":"　愛液は既に滝のように流れ落ち、地面を##湿らせていく。その淫靡さに、##こちらも長くは保ちそうもない。","type":"TXT"},{"name":"","text":"　本音では、もうルーナの尻を##鷲づかみにして、思いきり腰を##振り立ててやりたい気分だ。","type":"TXT"},{"name":"【ルーナ】","text":"「マスターの、お、おチンチンが……欲しい。##マスターに、いっぱい……いっぱい、##犯して欲しいですっ！！」","type":"TXT","id":"v_SR679_0027","src":"/img/common/voice/ogg/v_SR679_0027.0775b7a3de268ef2934a88e6ae84c703.ogg"},{"name":"【俺】","text":"「よし。それがお前の本心だな、ルーナ？」","type":"TXT"},{"name":"","text":"　白い彼女の背中を、##じっくりと指先でなぞってやる。","type":"TXT"},{"name":"","text":"　快感にわななく女の声が、##生い茂った木々の合間を駆け抜けていった。","type":"TXT"},{"name":"【ルーナ】","text":"「本心ですっ！　マスターのおチンチン、##いっぱい、いっぱい欲しいですっ！　ルーナの##おマンコ、かき回してっ……くださいっ！！」","effect":"ef02","type":"TXT","id":"v_SR679_0028","src":"/img/common/voice/ogg/v_SR679_0028.36531d030c6a93d75d4719d54b558c44.ogg"},{"name":"","text":"　羞恥を克服した人造人間が、##遂に自ら卑猥な言葉を口にした。","type":"TXT"},{"name":"","text":"　初めての事に対する感動と興奮が、##同時にこみ上げてくる。","type":"TXT"},{"name":"【俺】","text":"「ルーナ、ああ。奥まで入れてやるぞ？##覚悟しろ」","type":"TXT"},{"name":"【ルーナ】","text":"「は、ハイ。……沢山、たくさん……##私の膣内（なか）で、感じて……くださいっ。##マスターっ！」","type":"TXT","id":"v_SR679_0029","src":"/img/common/voice/ogg/v_SR679_0029.61b07473920c5884043c8c15b5cd7647.ogg"},{"name":"","text":"　軽く腰を突き上げると同時に、##膣内の圧迫感を愉しむようと、##力強い抽送を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR679d","src":"/img/pc/hello_script/ev/M/SR679d.ce5a9e4ac2fccad703efb1f28292daf0.jpg"},{"name":"【ルーナ】","text":"「んはぁぁぁああーッ！！　ま、マスターっ。##マスター、あぁっ……来るぅ、おマンコの中、##ズンズンっ来てるぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR679_0030","src":"/img/common/voice/ogg/v_SR679_0030.ddfe3878326e9b4edaf0942aa2b80e07.ogg"},{"name":"","text":"　美しい銀色のプラチナブロンドを##振り乱しながら、ルーナが嬌声を上げていた。","type":"TXT"},{"name":"","text":"　これまでは辿々しい感情発露しか##見せなかった彼女が、発情した雌犬のように##丸い尻を振り立てている。","type":"TXT"},{"name":"【ルーナ】","text":"「き、気持ち……いいっ！　マスターの##おチンチン、気持ちいいですっ！##あぁっ、ンぁッ。ふ、ンあぁッ♪」","type":"TXT","id":"v_SR679_0031","src":"/img/common/voice/ogg/v_SR679_0031.77712ff1b7db99a4fa3cd4749712d712.ogg"},{"name":"【俺】","text":"「ああ。俺のチンポも、ルーナのマンコに##食いちぎられそうだ。……くぅッ！」","type":"TXT"},{"name":"","text":"　やや細身の太腿を##抱え上げるようにしながら、##挿入角度をさらに深くしてやる。","type":"TXT"},{"name":"","text":"　子宮口に届きそうなペニスの先端部に、##ルーナの背中が、弓のように大きくしなった。","type":"TXT"},{"name":"【ルーナ】","text":"「は、はひぃッ！？　お、……おチンチン……##お、奥まで……と、届くぅッ！　んぅッ。##……ほぉぅ。おぅッ♪」","type":"TXT","id":"v_SR679_0032","src":"/img/common/voice/ogg/v_SR679_0032.6779154ff35a1373c6d78fdd2c3ef456.ogg"},{"name":"","text":"　結合部から溢れ出した愛液と先走り汁の##混合液がピタピタと音を立てて地面に飛び散り##気温のせいで、瞬く間に乾いていく。","type":"TXT"},{"name":"","text":"　しかし、ふたりの興奮にそれらが##枯れ果てる心配は、しばらく無さそうである。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァっ。……も、申しわけ、##ありませんマスター。わ、私ばかりがっ。##……ンぅっ。はぁッ！？」","type":"TXT","id":"v_SR679_0033","src":"/img/common/voice/ogg/v_SR679_0033.15f077a6cae181a0db97914673073c76.ogg"},{"name":"【俺】","text":"「どうした？##なにか言いたそうにしているぞ……」","type":"TXT"},{"name":"","text":"　岩肌に額をくっつけたルーナが、##バックからの抽送を受けながら、##謝罪の言葉を述べていた。","type":"TXT"},{"name":"","text":"　ピストンの勢いをわずかに##緩めてやりながら、ルーナの好きなように##しゃべらせてやる。","type":"TXT"},{"name":"【ルーナ】","text":"「ご、ごめんなさい、マスター。……本来なら##私がマスターを悦ばせなくては、##いけないのに……ッ」","type":"TXT","id":"v_SR679_0034","src":"/img/common/voice/ogg/v_SR679_0034.15ca1634c9d336415e47ec634be5dcbc.ogg"},{"name":"","text":"　肩越しに目と目が合えば、ルーナは##自分ばかりが快感に浸っている事に、##罪悪感を抱いていた事を吐露する。","type":"TXT"},{"name":"【俺】","text":"「……ほう。殊勝な心掛けだな？　生体兵器の##お前が、セックスの最中に自分ではなく、##他人を鑑みるとは」","type":"TXT"},{"name":"【ルーナ】","text":"「わ、私のマスターは、貴方様だけ……。##だから、マスターが一番感じてくれる事が、##私の……一番の悦び、ですっ」","type":"TXT","id":"v_SR679_0035","src":"/img/common/voice/ogg/v_SR679_0035.36d139b76fcb3aaf3b20077c70a72408.ogg"},{"name":"【ルーナ】","text":"「そ、それなのに。……先ほどから私ばかりが##感じてしまって。……あぁ、お許しください。##……マスター。私は……わ、私はッ！」","type":"TXT","id":"v_SR679_0036","src":"/img/common/voice/ogg/v_SR679_0036.43e393b989aa7f00a888b441dc5dab03.ogg"},{"name":"","text":"　声を震わせながら懺悔するルーナに、##興奮を止められない。","type":"TXT"},{"name":"","text":"　再び腰を浮かせて、##激しい抽送を再開してやる。","type":"TXT"},{"name":"【ルーナ】","text":"「あっ♪　ま、また！？　……激しいですっ。##ま、マスターッ！？」","effect":"ef02","type":"TXT","id":"v_SR679_0037","src":"/img/common/voice/ogg/v_SR679_0037.1a44242019865b4e132aa07bda0331b7.ogg"},{"name":"【俺】","text":"「いいんだ。激しくしたいんだ。##……この俺がな！」","type":"TXT"},{"name":"","text":"　罪悪感を抱きながら、自身が快楽に##溺れる事を止められないルーナを##前にして、興奮を抑え切れない。","type":"TXT"},{"name":"【ルーナ】","text":"「ま、マスターに、こうして犯されるのが、##たまらなく嬉しいです。……すごく、##興奮して……あぁ、感じてしまいますッ！」","type":"TXT","id":"v_SR679_0038","src":"/img/common/voice/ogg/v_SR679_0038.a5732a1bc5e9b4d5b70135cf08f0be70.ogg"},{"name":"【俺】","text":"「フッ。俺よりも感じてしまって、それが##背徳感となっているのか？　……まったく。##本当にお前は可愛いやつだよ」","type":"TXT"},{"name":"【ルーナ】","text":"「あぁ……は、はぅ。ま、マスターぁッ！？」","type":"TXT","id":"v_SR679_0039","src":"/img/common/voice/ogg/v_SR679_0039.62fc140345493ddc894788463f8a534e.ogg"},{"name":"","text":"　普段なら、部下の前では絶対に##言わないであろう、まるで恋人同士の睦言の##ような台詞に、我ながら身体が熱くなる。","type":"TXT"},{"name":"","text":"　ここが誰も居ない無人島でよかったと、##心底思えながら、腰をメチャクチャに##振り立てていった。","type":"TXT"},{"name":"【ルーナ】","text":"「ああっ！？　んぅ……ま、マスターぁ。##あぁ、は、はひぃ、は、激しくて……あっ、##か、身体が……おかしく、なりそうっ！」","type":"TXT","id":"v_SR679_0040","src":"/img/common/voice/ogg/v_SR679_0040.cbffb59b28ac1933e2740333258f472d.ogg"},{"name":"【俺】","text":"「大丈夫だ。お前のメンテナンスは、##俺が責任を持って面倒をみる。##全身、くまなくな……」","type":"TXT"},{"name":"","text":"　汗に濡れた肌に指先を這わせれば、##ピストンのたびに前後へ揺れる、##ルーナのバストを揉みしだく。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ！？　そ、そこは……はうぅっ♪」","type":"TXT","id":"v_SR679_0041","src":"/img/common/voice/ogg/v_SR679_0041.96986fcb284e22eaedfb46c5051177ec.ogg"},{"name":"【俺】","text":"「いい揉み心地だ。ルーナのおっぱいは……」","type":"TXT"},{"name":"","text":"　指の痕が付くほどに揉みながら、##尻に陰嚢を打ちつける勢いで##腰を打ち付けてやる。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……し、思考が追いつきませんっ。##……ま、マスターにいっぱい感じて欲しい。##私も……沢山、感じたいっ！」","type":"TXT","id":"v_SR679_0042","src":"/img/common/voice/ogg/v_SR679_0042.f34165f9e389b8142530bd3734ebd8a8.ogg"},{"name":"【ルーナ】","text":"「こ、これが……快楽、という事ですか？##人間が、感じる……セックスによる、##快楽……んぅッ？」","type":"TXT","id":"v_SR679_0043","src":"/img/common/voice/ogg/v_SR679_0043.d35417fb585836ed2ac8be246cb1ff1d.ogg"},{"name":"","text":"　ルーナ自身の思考が追いつかないように、##こちらも頭の中が真っ白になりそうだった。","type":"TXT"},{"name":"","text":"　ふたりの興奮と快感がぶつかり合い、##無人島での青姦という解放感も手伝ってか、##一気に高みへと昇り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ。これがセックスだ！##人間の営み、生殖本能そのものだっ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「あぁ、嬉しい。マスターが、私で……##生殖本能を充たしたいと。……あぁっ♪　せ、##セックスをしたいと……思ってくれてっ♪」","type":"TXT","id":"v_SR679_0044","src":"/img/common/voice/ogg/v_SR679_0044.cfe9b68b928b084dd93e941af69de8e2.ogg"},{"name":"","text":"　それまで感情をあまり表に出さず、##楚々とした印象のルーナが、大きく脚を##開ききり、下品に男のモノを求めている。","type":"TXT"},{"name":"","text":"　野性のケモノのように男を咥え込み、##自ら誘うようにセックスを愉しみ、##快楽の海に肩まで浸っていた。","type":"TXT"},{"name":"【俺】","text":"「ルーナ、俺にどうして欲しい？##フィニッシュはどうしたいんだ？」","type":"TXT"},{"name":"【俺】","text":"「……言ってみるんだ。##いまのお前ならば、言えるだろう？」","type":"TXT"},{"name":"【ルーナ】","text":"「く、クリトリスっ！　クリトリスを……##いっぱい、マスターに弄って欲しい、ですっ！##あぁ……んぁぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR679_0045","src":"/img/common/voice/ogg/v_SR679_0045.de3198d4474017a3c37a22840b09ea5d.ogg"},{"name":"","text":"　繋がったまま、指先を股間に回すと、##結合部の上にある肉芽を、##指の腹を使ってマッサージしてやる。","type":"TXT"},{"name":"【ルーナ】","text":"「んふぁぁっ！？　そ、そこぉぉっ！##か、感じ過ぎますぅぅーッ！！」","type":"TXT","id":"v_SR679_0046","src":"/img/common/voice/ogg/v_SR679_0046.977c268cf7fb7cca9a6e9757c70ee953.ogg"},{"name":"","text":"　リクエスト通りに、敏感な肉真珠への##バイブレーションを与えてやれば、ペニスの##締め付けは、さらに強固なものとなる。","type":"TXT"},{"name":"","text":"　甘い嬌声と共に、射精感が高まっていく。","type":"TXT"},{"name":"【俺】","text":"「さあ、フィニッシュが近いぞ？##このままでは、お前のケツに##ブッカケてしまうが、構わんのだな？」","type":"TXT"},{"name":"【ルーナ】","text":"「な、中出しッ！　膣内（なか）に思いっきり##出して欲しいですっ！　マスターの精液、##いっぱい注いでくださいッ！！」","type":"TXT","id":"v_SR679_0047","src":"/img/common/voice/ogg/v_SR679_0047.bec0a9bc22dc42f2ece6e32229d79144.ogg"},{"name":"","text":"　甘い声を漏らしながら、女の姿をした##生体兵器からのリクエストに、##肉棒が脈打ちながら、大きくしなる。","type":"TXT"},{"name":"【ルーナ】","text":"「……マスターの精子を、子宮に##感じたいんですっ。ま、マスターの、##赤ちゃん……ほ、欲しいっからっ！」","type":"TXT","id":"v_SR679_0048","src":"/img/common/voice/ogg/v_SR679_0048.d51cc3497ae6fad26ac407981938e45b.ogg"},{"name":"【俺】","text":"「ほう。人造人間であるお前との間に、##子作りが可能かどうか。……なるほど、##試したくなるなっ！？」","type":"TXT"},{"name":"【ルーナ】","text":"「ああっ！　ま、マスター、くださいっ！##いっぱい……ザーメン、##膣内射精（なかだし）してくださいっ！！」","type":"TXT","id":"v_SR679_0049","src":"/img/common/voice/ogg/v_SR679_0049.1df9b178824e93a4b3a047cd3d8e0ef8.ogg"},{"name":"","text":"　岸辺に打ちつける波の音をかき消すように、##ルーナの嬌声が辺りに響く。","type":"TXT"},{"name":"","text":"　誰も居ない岩場に、恥骨がぶつかり合う##卑猥な音が重なり合い、##クライマックスへと昇り詰めた。","type":"TXT"},{"name":"【俺】","text":"「……い、イクぞ、ルーナッ！！」","type":"TXT"},{"name":"【ルーナ】","text":"「あぁッ。き、来てっ！　マスター、##いっぱい……いっぱいっッ！！」","type":"TXT","id":"v_SR679_0050","src":"/img/common/voice/ogg/v_SR679_0050.5a1b34de3e70feffa698bf58428ad06d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR679e","src":"/img/pc/hello_script/ev/M/SR679e.e1b90358aa6ffe90ea40d8d3c971cc2b.jpg"},{"name":"","text":"　どびゅるりゅりゅるびゅぶるるるぅーッ！！##どびゅりゅりゅるるるりゅるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ルーナ】","text":"「んはぁぁああぁぁーっ！？　イクぅ！##イクイクぅぅぅーッ！！」","type":"TXT","id":"v_SR679_0051","src":"/img/common/voice/ogg/v_SR679_0051.9d9831033f888780f257bfeb3efaee8f.ogg"},{"name":"","text":"　肉棒を根元まで埋めながらの大量射精に、##ルーナの小さな身体が、##ガクガクと崩れ落ちそうになった。","type":"TXT"},{"name":"","text":"　ほぼ一瞬で子宮内を充たしてやると、##結合部から注ぎ切れなかった量の残滓が##溢れ出し、辺りに飛沫を飛び散らせる。","type":"TXT"},{"name":"【ルーナ】","text":"「……はぁはぁッ♪　は、入って……##入ってくりゅぅ。ま、マスターの精液ぃ……##お、おマンコに……あぁっ♪　ひぃぅンッ♪」","type":"TXT","id":"v_SR679_0052","src":"/img/common/voice/ogg/v_SR679_0052.06a7793322619df02fbe438e9032c7f9.ogg"},{"name":"","text":"　肩や背中、全身に浮かびあがった珠のような##ルーナの汗が、絶頂と共に、ミストのごとく##パッと飛び散ったようにも見えた。","type":"TXT"},{"name":"","text":"　悶絶しながらも、彼女の膣壁はしっかりと##精液を搾り出そうと収縮を繰り返し、##ペニスは長い時間、射精を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「……あぁ。ルーナ。これほど興奮したのは、##随分と久し振りだぞ？」","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……。あぁっ、ま、マスター、##嬉しいっ。……わ、私、マスターの精子、##いっぱい……いただきました♪」","type":"TXT","id":"v_SR679_0053","src":"/img/common/voice/ogg/v_SR679_0053.eefc377479d4163836f90e4362c88112.ogg"},{"name":"","text":"　繋がったまま、あられもない表情で感想を##述べるルーナに、欲情の波が尾を##引くように押し寄せてくる。","type":"TXT"},{"name":"","text":"　汗に濡れて、ほつれた銀色の髪が##張り付く素肌。ルーナの乳房は、##薄桃色の先端部が尖り切ったままだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR679f","src":"/img/pc/hello_script/ev/M/SR679f.0fa3dab127e0ebc3c52322e2df6ac578.jpg"},{"name":"【ルーナ】","text":"「んんっ、んぅ。……あぁっ、お、お腹の中に##……いま、マスターの赤ちゃんの素が♪」","effect":"ef02","type":"TXT","id":"v_SR679_0054","src":"/img/common/voice/ogg/v_SR679_0054.0eb730168ae0e13a82a71212ec7bb4a0.ogg"},{"name":"","text":"　長かった射精がようやく治まっても、##ふたりでしばし繋がったままだ。きっと、##ふたりともそうしたい気分だったのだ。","type":"TXT"},{"name":"","text":"　荒い呼吸がようやく治まると、ルーナ自身も##幸せそうに、注がれた腹部を優しく撫でて、##余韻に浸っていた。","type":"TXT"},{"name":"【ルーナ】","text":"「ハァハァ……ま、マスターと一緒に、##この誰も居ない島で、……ふ、ふたりきりで##過ごせたら……と、考えてしまいます」","type":"TXT","id":"v_SR679_0055","src":"/img/common/voice/ogg/v_SR679_0055.22102950ab420e061c6ec65679e7b016.ogg"},{"name":"【俺】","text":"「……ほう？　奇遇だな。##俺も同じような事を考えていた」","type":"TXT"},{"name":"【ルーナ】","text":"「ふふっ、すみません。マスターには野望が##あります。そのお手伝いをするために、##私は、このヘカテーで戦い続けます……」","type":"TXT","id":"v_SR679_0056","src":"/img/common/voice/ogg/v_SR679_0056.f41388b68d0c57d17ef311bf43d2a429.ogg"},{"name":"","text":"　自嘲気味に笑いながら、ルーナは敢えて##ふたりでこの島へと訪れた当初の目的を##口にした。","type":"TXT"},{"name":"【俺】","text":"「そうだな。やらなければならない事は、##まだ山ほどある」","type":"TXT"},{"name":"","text":"　対魔忍や魔族、米連との三すくみの戦いに、##自分の野望を重ねていく。","type":"TXT"},{"name":"","text":"　無人島でルーナとふたりきり。##バカンスだからこそ、##適ったシチュエーションだ。","type":"TXT"},{"name":"【ルーナ】","text":"「それに、ふたりきりだなんて。……きっと、##姉さんが知ったら、真っ先に##飛んでくると思います」","type":"TXT","id":"v_SR679_0057","src":"/img/common/voice/ogg/v_SR679_0057.28488c206e9867b94145d47bdcfc5e78.ogg"},{"name":"【俺】","text":"「ああ、そうだな。……それよりもルーナ、##まだ続けられそうか？」","type":"TXT"},{"name":"","text":"　射精を終えたにも関わらず、人間としての##思考に目覚めはじめたルーナを前にすると、##再び欲望がわき上がってくる。","type":"TXT"},{"name":"","text":"　ヘリの迎えが来るまでは、もう少し、##ルーナとこうしていたかった。","type":"TXT"},{"name":"【ルーナ】","text":"「あぁっ、ま、マスター。##……ハイ。まだ、私は大丈夫ですっ♪」","type":"TXT","id":"v_SR679_0058","src":"/img/common/voice/ogg/v_SR679_0058.6811984e1ddb8adcdfbb701b666f192d.ogg"},{"name":"","text":"　誰もいない無人島で、ふたりの……否、##二匹のケモノが交尾する喜悦声が、##しばし響く事になる。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc679a","src":"/img/pc/hello_script/bg/M/srnc679a.3f094c1ffbcb48d9323072d21c97af6e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i678a","src":"/img/pc/hello_script/ov/M/SR_i678a.023f45d7888b1d7c59113eaa865e9b27.png"},{"name":"","text":"　……ざざーんっ。……ざざーんっ。","type":"TXT"},{"name":"","text":"　それから６時間ほどが経過した。","type":"TXT"},{"name":"","text":"　天から突き刺すような太陽は、##すっかり傾き、辺りをオレンジ色に##染めつつある。","type":"TXT"},{"name":"","text":"　しばらくすれば、##迎えのヘリがやってくるだろう。","type":"TXT"},{"name":"【ルーナ】","text":"「……綺麗な夕陽、ですね、マスター」","type":"TXT","id":"v_SR679_0059","src":"/img/common/voice/ogg/v_SR679_0059.683064a840561c9a323c5985efcd3006.ogg"},{"name":"【俺】","text":"「ん？　……ああ、そうかもな」","type":"TXT"},{"name":"","text":"　東京に比べれば、確かに景色はいいだろう。##もっとも夕陽を見て感傷に浸るような##趣味など、さらさらない。","type":"TXT"},{"name":"【ルーナ】","text":"「なぜでしょう。何故か、この光景を##見ていると、寂しいような、##……少し切ないような気分になります」","type":"TXT","id":"v_SR679_0060","src":"/img/common/voice/ogg/v_SR679_0060.93361bf188b6ab9cba6353827fc15e01.ogg"},{"name":"【俺】","text":"「ほう？　まるで詩人のような事を##言うようになったな」","type":"TXT"},{"name":"【ルーナ】","text":"「すみません。かつて、作戦行動中にも、##こういった夕方の海を見た事があります。##でも、こんな感情はわきませんでした……」","type":"TXT","id":"v_SR679_0061","src":"/img/common/voice/ogg/v_SR679_0061.539f71d0970669b6cd50af8892488edc.ogg"},{"name":"","text":"　胸の前に手を当てながら、ルーナは水平線に##沈もうかという太陽を観察していた。潮風に##なびくプラチナブロンドが、キラキラと輝く。","type":"TXT"},{"name":"【ルーナ】","text":"「私から、マスターを求めるような事は、##これまでに無かった……。何故でしょうか？」","type":"TXT","id":"v_SR679_0062","src":"/img/common/voice/ogg/v_SR679_0062.a51d0955afcec2665fa573522c90314c.ogg"},{"name":"【俺】","text":"「フッ。それは、お前がそれだけ人間の女に##近付いたという事ではないかな？」","type":"TXT"},{"name":"【ルーナ】","text":"「人間に、近付く？　……私が？」","type":"TXT","id":"v_SR679_0063","src":"/img/common/voice/ogg/v_SR679_0063.f4ef4cbc44e357f6774db3f2fa55410f.ogg"},{"name":"","text":"　戸惑いの表情をみせる人造人間。感情が##発露したというのなら、これまで以上に##扱いやすくなるだろうと、思わずほくそ笑む。","type":"TXT"},{"name":"【俺】","text":"「そうだ。お前はもうただの兵器ではない。##ルーナという、一個人だ。俺に取っては、##人間の女となんら変わらんさ……」","type":"TXT"},{"name":"【ルーナ】","text":"「……マスター。ハイ」","type":"TXT","id":"v_SR679_0064","src":"/img/common/voice/ogg/v_SR679_0064.4e45cd130e4b30d06586bdc56c4d5b59.ogg"},{"name":"","text":"　微笑むルーナを前にして、またキスを##したくなった。だが夕闇を切り裂くように、##迎えのヘリが定刻通りに表れる。","type":"TXT"},{"name":"【俺】","text":"「……やれやれ。愉しかったバカンスは##終わりだ。帰るぞ、ルーナ」","type":"TXT"},{"name":"【ルーナ】","text":"「はい、マスター。いつでもお側に、##付いています……」","type":"TXT","id":"v_SR679_0065","src":"/img/common/voice/ogg/v_SR679_0065.12db4ae39b1b328d20f4496c10b7bfc3.ogg"},{"name":"","text":"　夕焼けに彩られているとは言え、##ルーナのこの時の微笑みは、##しばらく忘れられそうもなかった……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12719626","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c935",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　夜の店の明かりもろくに届かない、##薄暗い路地裏で、##複数の男が一人の女を取り囲んでいる。","type":"TXT"},{"name":"","text":"　その周りには、何人もの死傷者が。##それらは全て、その女の仕業だ。","type":"TXT"},{"effect":"ef01","type":"BG","id":"rnc326a","src":"/img/pc/hello_script/bg/M/rnc326a.61209468abe81a7ab71c964c157e7132.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i326a","src":"/img/pc/hello_script/ov/M/R_i326a.e29623ad93c5c050f16ff169eb0151ad.png"},{"name":"【謎の女】","text":"「くっ……！　さすがに、##多勢に無勢だな……」","effect":"ef02","type":"TXT","id":"v_R-ev326_0000","src":"/img/common/voice/ogg/v_R-ev326_0000.1f1b01a5010a5a7ad0c3addf0bba2c9a.ogg"},{"name":"【俺】","text":"「やっと諦めたか、ケリドウェン。##しかし……さすがは米連のサイボーグ、##思ったよりも犠牲が出てしまったな」","type":"TXT"},{"name":"","text":"　周囲からは、##ケリドウェンに怪我を負わされた部下たちの##呻き声が聞こえてくる。","type":"TXT"},{"name":"","text":"　彼女をここまで追い込むためには##仕方のない犠牲だが、彼らには##悪いことをしてしまった。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あんた……ここまでして、あたしを##どうするつもりだい？　その様子だと、すぐに##ここで殺そうってわけじゃなさそうだけど」","type":"TXT","id":"v_R-ev326_0001","src":"/img/common/voice/ogg/v_R-ev326_0001.0b5395a7f181507b93c47d057bf1d434.ogg"},{"name":"","text":"　追い込まれているにも関わらず、##ケリドウェンの口調はどこか挑戦的だ。","type":"TXT"},{"name":"","text":"　……伊達に、##修羅場はくぐっていないということか。","type":"TXT"},{"name":"【俺】","text":"「まぁな、お前には利用価値がある。##それに、ただ殺すだけなら、##もっと手間の掛からない方法を選ぶさ」","type":"TXT"},{"name":"","text":"　抵抗する相手を生け捕りにするのは、##ただ単純に殺すよりも難しい。","type":"TXT"},{"name":"","text":"　それは、誰もが認める当然の理だ。##だが、それでも彼女を捕らえたのには##理由がある。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ははっ、ごもっとも。それで？##あんたの要求はなんだい？　言ってみな。##聞くだけは聞いてやるよ」","type":"TXT","id":"v_R-ev326_0002","src":"/img/common/voice/ogg/v_R-ev326_0002.48bc16e101f3e7d68111cb1b8d85ac76.ogg"},{"name":"【俺】","text":"「詳しい話は別の場所でする。##おいお前ら、そいつを連れてこい」","type":"TXT"},{"name":"","text":"　部下たちに指示を出し、##薄暗い路地裏を後にする。","type":"TXT"},{"name":"","text":"　……行き先は、行きつけの娼館だ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc326b","src":"/img/pc/hello_script/bg/M/rnc326b.3b898e7bfa469bf6d0f3e683dc354ad8.jpg"},{"name":"【ケリドウェン】","text":"「……ここは、娼館じゃないか。##こんなところにあたしを連れてきて、##どうしようってんだい？」","type":"TXT","id":"v_R-ev326_0003","src":"/img/common/voice/ogg/v_R-ev326_0003.49de73432f32051d700b7d89332a5b5c.ogg"},{"name":"","text":"　娼館のとある一室に連れてこられた##ケリドウェンは、不審そうに部屋の中を##見回している。","type":"TXT"},{"name":"","text":"　別にここはなんてことはない普通の##娼館なのだが、彼女は何かあるのではないかと##勘ぐっているようだ。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そう焦るな。##……お前たち、もういいぞ。##ここからは、ケリドウェンと二人きりで話す」","type":"TXT"},{"name":"【部下Ａ】","text":"「かしこまりました。##くれぐれも、お気を付けて」","type":"TXT"},{"name":"","text":"　部下たちは恭しく頭を下げ、次々に部屋を##辞していった。これで、もうこの部屋には##自分とケリドウェンしかいない。","type":"TXT"},{"name":"","text":"　不測の事態を危惧して別室で##この部屋の様子を監視させているが、","type":"TXT"},{"name":"","text":"　両手を後ろ手に拘束されている彼女に##ろくな抵抗ができるはずもない。","type":"TXT"},{"name":"【俺】","text":"「さて……では、本題と行こうか。##単刀直入に言おう。##ケリドウェン、俺の下につけ」","type":"TXT"},{"name":"","text":"　簡潔に、こちらの言い分を彼女に伝える。##これこそが、ケリドウェンを##生け捕りにした理由だ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ふん……。お断りだよ。あんたは、##あたしが何者かわかってるのかい？」","type":"TXT","id":"v_R-ev326_0004","src":"/img/common/voice/ogg/v_R-ev326_0004.e8dfa184e58879244b23d8ff4638362b.ogg"},{"name":"【俺】","text":"「もちろん知っているさ。米連国防省が##秘密裏に押し進めたウィザード計画の落とし子##……いや、被害者と言った方が正しいか？」","type":"TXT"},{"name":"【ケリドウェン】","text":"「……それについては、##コメントを控えておくよ」","type":"TXT","id":"v_R-ev326_0005","src":"/img/common/voice/ogg/v_R-ev326_0005.189407406bf6029fb91ba411cc1e627d.ogg"},{"name":"","text":"　一瞬だけ、ケリドウェンの表情が##曇ったように見えた。##……気のせいかもしれないが。","type":"TXT"},{"name":"【俺】","text":"「身体の４０パーセントを機械化され、##顔の皮膚は自由自在に可変可能」","type":"TXT"},{"name":"【俺】","text":"「女性であれば、誰にでも変身することが##できる、暗殺のスペシャリスト……」","type":"TXT"},{"name":"【俺】","text":"「ふだんは他のウィザードを監視する役目を##負い、主である米連に硬く忠誠を誓う９番目の##サイボーグ……それがお前、ケリドウェンだ」","type":"TXT"},{"name":"【ケリドウェン】","text":"「はは……！　よく知っているな。##知らぬ間にあたしは、有名人に##なっちまってたようだ」","type":"TXT","id":"v_R-ev326_0006","src":"/img/common/voice/ogg/v_R-ev326_0006.35f9769afd53a0073620a8018ddc9109.ogg"},{"name":"","text":"　自分自身のプロフィールを聞かされた彼女は##おかしそうに笑い声を上げた。","type":"TXT"},{"name":"【ケリドウェン】","text":"「そこまで知ってるなら、##さっさと諦めな。あたしの忠誠心がどれだけ##強いか、あんたならわかるだろう？」","type":"TXT","id":"v_R-ev326_0007","src":"/img/common/voice/ogg/v_R-ev326_0007.009bc55728f7dc18f7847e9eb88a0b25.ogg"},{"name":"【俺】","text":"「まぁな」","type":"TXT"},{"name":"","text":"　基本的に、監視任務というのは##忠誠心が高いやつにしか与えられない。","type":"TXT"},{"name":"","text":"　なぜなら、そいつが裏切った場合、##非常に大きな損害を被ることに##なりかねないからだ。","type":"TXT"},{"name":"","text":"　つまり……。その点で考えるなら、##ケリドウェンの忠誠心は、ウィザードの##中では最も高いということなのだろう。","type":"TXT"},{"name":"【俺】","text":"「……それでも、お前に##あちら側にいられると困るんだよ」","type":"TXT"},{"name":"【ケリドウェン】","text":"「それは、イーリスが##あんたの組織にいるから……そうだろ？」","type":"TXT","id":"v_R-ev326_0008","src":"/img/common/voice/ogg/v_R-ev326_0008.4937514db09379c3f367dc40de925662.ogg"},{"name":"【俺】","text":"「それについては、##俺もコメントを控えさせてもらおう」","type":"TXT"},{"name":"","text":"　やはり、ケリドウェンは##そこまで嗅ぎつけていたか。","type":"TXT"},{"name":"","text":"　イーリスは、こちらに寝返ったウィザード。##裏切り者が出たとなれば、##ケリドウェンが動くのは当然だ。","type":"TXT"},{"name":"","text":"　イーリスは重要な戦力。失うわけには##いかない。だからこそ、なんとしても##彼女をこちら側に寝返らせる必要があるのだ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「言っておくけど、あたしは##どんな拷問にも屈しないぜ？　痛みに##対する訓練は、死ぬほど受けてきたんだ」","type":"TXT","id":"v_R-ev326_0009","src":"/img/common/voice/ogg/v_R-ev326_0009.80895c03bef5478a26d96265de1d9ac5.ogg"},{"name":"","text":"　ケリドウェンはそう言って、##不敵な笑い声を上げた。","type":"TXT"},{"name":"","text":"　彼女の言っていることは、恐らく##正しいのだろう。だからといって、##説得を諦めるわけにはいかないのだ。","type":"TXT"},{"name":"【俺】","text":"「まぁ、並大抵のことじゃ、##お前を説得できないのは##重々承知しているさ」","type":"TXT"},{"name":"","text":"　米連の拷問の激しさは、##身をもって知っている。","type":"TXT"},{"name":"【ケリドウェン】","text":"「なら、すぐにあたしを##解放することだね」","type":"TXT","id":"v_R-ev326_0010","src":"/img/common/voice/ogg/v_R-ev326_0010.e4f26b98be54fe948d0c22ab62f2f33e.ogg"},{"name":"【俺】","text":"「ふん、苦労して捕らえたんだ。##簡単に返すわけがないだろう？」","type":"TXT"},{"name":"","text":"　そんなことをしたら、##彼女にやられた部下たちが浮かばれない。","type":"TXT"},{"name":"【俺】","text":"「口での説得も、痛みを伴う拷問もダメなら…##…その、残った６０パーセントの##生身の身体を利用させてもらうさ」","type":"TXT"},{"name":"【ケリドウェン】","text":"「あ、あたしの身体を、だと……？##一体、どうする気だ？」","type":"TXT","id":"v_R-ev326_0011","src":"/img/common/voice/ogg/v_R-ev326_0011.c847719e630197e62a77f241325e5ab6.ogg"},{"name":"【俺】","text":"「なに、簡単なことさ。……これから、##お前と俺とでセックスするんだよ」","type":"TXT"},{"name":"【ケリドウェン】","text":"「は、はぁ……？」","type":"TXT","id":"v_R-ev326_0012","src":"/img/common/voice/ogg/v_R-ev326_0012.a6b1ad5b49ea67081155d1603f571c92.ogg"},{"name":"","text":"　わけがわからないというような声を上げる##ケリドウェンの腕を掴み、##ベッドまで連れて行く。","type":"TXT"},{"name":"","text":"　……さて、説得の続きを始めるとしよう。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev326a","src":"/img/pc/hello_script/ev/M/R-ev326a.9ab0fd7549487c345a3db864da59d725.jpg"},{"name":"","text":"　ベッドの端に深く腰掛け、##その上にケリドウェンを跨がらせる。","type":"TXT"},{"name":"","text":"　そして、ズボンから取り出した肉棒を##彼女の入り口に擦り付け、##乳や太股をいやらしく愛撫していく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ぁ、ん……今更、何の真似だ？##クズ野郎……」","effect":"ef02","type":"TXT","id":"v_R-ev326_0013","src":"/img/common/voice/ogg/v_R-ev326_0013.7e68791783121db154afb020eb0298f7.ogg"},{"name":"","text":"　両手を拘束されている彼女は、##抵抗もできずにされるがままだ。","type":"TXT"},{"name":"","text":"　しかし、なんとかして反発しようと、##喘ぎ声を押し殺しながら##憎まれ口を叩いている。","type":"TXT"},{"name":"【俺】","text":"「せっかくだ、楽しめ。お前がされてきた##数々の拷問に比べれば、このくらい##稚戯そのものだろう？」","type":"TXT"},{"name":"","text":"　腰を動かして、肉棒を彼女の割れ目に##押しつけながらそう言って、##ニヤリとほくそ笑む。","type":"TXT"},{"name":"【ケリドウェン】","text":"「く、んん……ま、まぁ、そうだな##……媚薬漬けにされて、理性を失うまで##イかされつづけたり……」","type":"TXT","id":"v_R-ev326_0014","src":"/img/common/voice/ogg/v_R-ev326_0014.da785f19a59d9928cb2353a10672d3cc.ogg"},{"name":"【ケリドウェン】","text":"「んくっ、あぁ……大量のモンスターに##輪姦されて……精液まみれにされた時に##比べたら、こんなのは屁みてぇなもんさ……」","type":"TXT","id":"v_R-ev326_0015","src":"/img/common/voice/ogg/v_R-ev326_0015.0f0ecf6f01932729c13835328919b72a.ogg"},{"name":"","text":"　かつての拷問の記憶が蘇っているのか、##ケリドウェンは思い出すように##そう言って小さく笑った。","type":"TXT"},{"name":"","text":"　そんなトラウマを笑って話してしまえるほど##彼女の心はもう乾いているのだろう。","type":"TXT"},{"name":"【俺】","text":"「くくっ、そうだろ？　だが今回、##お前はそんな拷問で感じた時以上の##絶望を味わうことになる」","type":"TXT"},{"name":"【ケリドウェン】","text":"「ふん、よく言う……！　こんな、##なんてことはないただのセックスで、##あたしが絶望するわけないだろ？」","type":"TXT","id":"v_R-ev326_0016","src":"/img/common/voice/ogg/v_R-ev326_0016.8800b9162c4b6299408333c5b1d31267.ogg"},{"name":"","text":"　ケリドウェンの言うとおり、様々な修羅場を##乗り越えてきた彼女の心が、普通の##セックスをしただけで折れるはずがない。","type":"TXT"},{"name":"","text":"　だが、普通でなかったら……？","type":"TXT"},{"name":"【俺】","text":"「今回は、お前を妊娠させる。これは##その準備だ。受精率を上げるためにも、##お前にはその気になってもらわないとな？」","type":"TXT"},{"name":"【ケリドウェン】","text":"「なっ……！？##に、妊娠させるだとっ？##ふ、ふざけんじゃねぇっ！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0017","src":"/img/common/voice/ogg/v_R-ev326_0017.30e6b888b5d8fbc62ba3dee0697186c5.ogg"},{"name":"【ケリドウェン】","text":"「何をしても無駄だぜ？　あたしが##お前みたいなクズ野郎に靡くかよ！##こんなことをするなら、さっさと殺せっ！」","type":"TXT","id":"v_R-ev326_0018","src":"/img/common/voice/ogg/v_R-ev326_0018.fc0cb014f6cece16227ae6bf59f16b2e.ogg"},{"name":"","text":"　妊娠させられると聞いて、明らかに##動揺しているな。それでも取り乱さないのは、##たいしたものだ。","type":"TXT"},{"name":"【俺】","text":"「ふざけてなどいないさ。俺は大真面目だぞ？##お前を妊娠させて、完全に屈服させる。##それが俺の狙いだ」","type":"TXT"},{"name":"","text":"　そう言いつつ、またしても腰を動かして##彼女の性感帯を刺激していく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「くっ……んぁ、##あぁぁ……んくっ、くぅ……」","type":"TXT","id":"v_R-ev326_0019","src":"/img/common/voice/ogg/v_R-ev326_0019.ffa5e7fd13579f915910f05c87957596.ogg"},{"name":"【ケリドウェン】","text":"「はぁ、はぁ……こ、こんなの、##なんともねぇよっ……！」","type":"TXT","id":"v_R-ev326_0020","src":"/img/common/voice/ogg/v_R-ev326_0020.7e1288725d84914dc8e020c4d839cd1a.ogg"},{"name":"【ケリドウェン】","text":"「お前、クズ野郎の上に##テクニックもねぇとは##……マジで、救えねぇな……？」","type":"TXT","id":"v_R-ev326_0021","src":"/img/common/voice/ogg/v_R-ev326_0021.b2cdddad4fe74a86d7ea8bf7d258c2fe.ogg"},{"name":"","text":"　ケリドウェンは声を上げそうになるのを##必死に堪えながら、強がりを言う。","type":"TXT"},{"name":"","text":"　彼女はああ言っているが、##身体には大粒の汗が浮かんできており、##感じているのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「そう言う割には、呼吸が##荒くなってるじゃないか。本当は子宮が##痙攣して、下りてきてるんだろ？」","type":"TXT"},{"name":"","text":"　ケリドウェンを嘲笑しながらそう言って、##もう一度強く、彼女の秘部を##ペニスで擦り上げる。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ぁんくぅっ……はぁはぁんっ！　どどうして##こんな……今まで、どんなことされても##こんな風になったことがねぇのにっ……」","type":"TXT","id":"v_R-ev326_0022","src":"/img/common/voice/ogg/v_R-ev326_0022.dfea2ee00a2f0c20c87c16e8971966b3.ogg"},{"name":"","text":"　敏感な部分を刺激され、##ケリドウェンはビクンと身体を震わせた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……不思議だよな？##なぁ、この部屋に入る前にお前に注射した薬、##あれはなんだと思う？」","type":"TXT"},{"name":"【ケリドウェン】","text":"「はぁ……？　あんなのどうせ、##鎮静剤か、媚薬……いや、まさか##……妊娠促進剤か！？」","type":"TXT","id":"v_R-ev326_0023","src":"/img/common/voice/ogg/v_R-ev326_0023.633e1799d6a763b1919d748dd410c644.ogg"},{"name":"【俺】","text":"「くくくっ……！##あぁ、そうだよ。大正解だ」","type":"TXT"},{"name":"","text":"　ケリドウェンには先ほど、##特製の妊娠促進剤を投与してやったのだ。","type":"TXT"},{"name":"","text":"　その薬が効いてきたおかげで、##彼女の子宮は今、猛烈に##反応してしまっているのだった。","type":"TXT"},{"name":"【ケリドウェン】","text":"「けっ……！！　に、妊娠しても構うかよ！##もしそうなっても、自分で壁に腹を##ぶつけておろしてやる！」","type":"TXT","id":"v_R-ev326_0024","src":"/img/common/voice/ogg/v_R-ev326_0024.6fba7edad3ca76e7f02c404169009672.ogg"},{"name":"【俺】","text":"「くくっ……。これでもまだ弱気なところを##見せないのは大したものだ。だがこの腹の中に##命を宿せば、多少は態度も変わることだろう」","type":"TXT"},{"name":"","text":"　ある程度抵抗する素振りを##見せてくれないと、##こちらもやりがいがないというものだ。","type":"TXT"},{"name":"","text":"　孕ませがいのある女を前にして、##自然と笑みがこぼれてきた。そしてそのまま、##彼女の膣内へと肉棒を挿入していく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「お、おいっ……！##まてっ、やめろっ……くっ、んんぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0025","src":"/img/common/voice/ogg/v_R-ev326_0025.db27f48f007b6282f9fecc091c33406f.ogg"},{"name":"","text":"　ケリドウェンの制止の声も聞かず、##肉棒を膣奥へと埋没させていく。","type":"TXT"},{"name":"","text":"　彼女の膣はすっかり愛液で濡れそぼっており##簡単に奥まで挿入することができた。","type":"TXT"},{"name":"【俺】","text":"「どうやら、準備は万端のようだな？##では動くぞ？　しっかり、##俺の子を孕めっ！」","type":"TXT"},{"name":"","text":"　最奥まで挿入できたのを確認すると同時に、##彼女の子宮を突き上げるような勢いで##腰を動かしていく。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ケリドウェン】","text":"「くっ……ぁ、あぁぁっ！##あっ、あぁっ！　そんなっ……！##こんな、感じるなんてっ……！」","type":"TXT","id":"v_R-ev326_0026","src":"/img/common/voice/ogg/v_R-ev326_0026.c91ae69142ebac33da03db8fe64d5166.ogg"},{"name":"【ケリドウェン】","text":"「ひあっ、んあぁぁっ……！##んあっ！　ああぁぁぁぁんっ！」","type":"TXT","id":"v_R-ev326_0027","src":"/img/common/voice/ogg/v_R-ev326_0027.a43a765471f6613ae119066354b0d61a.ogg"},{"name":"","text":"　腰を突き上げる度、ケリドウェンはビクリと##身体を震わせながら甘い嬌声を上げた。","type":"TXT"},{"name":"","text":"　粘膜と粘膜が擦れ合う卑猥な水音と、##ケリドウェンのいやらしい喘ぎ声が、##虚しく部屋に響いたのだった。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、９ヶ月後――","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev326b","src":"/img/pc/hello_script/ev/M/R-ev326b.83677197e1bfd8d053d5a9b7cbb2cfbe.jpg"},{"name":"【ケリドウェン】","text":"「ぁ……あぁぁ、##んぁ、あぁぁぁ……んっ……」","effect":"ef02","type":"TXT","id":"v_R-ev326_0028","src":"/img/common/voice/ogg/v_R-ev326_0028.29b2fa9e3a683925198b098d9d48b5b7.ogg"},{"name":"【俺】","text":"「くくくっ……。##かなり、腹もでかくなってきたなぁ、##ケリドウェン。もう、妊娠９ヶ月くらいか？」","type":"TXT"},{"name":"","text":"　初めてのセックスで問題なく妊娠した##ケリドウェンの腹は、パンパンに##膨らんでしまっていた。","type":"TXT"},{"name":"","text":"　そんな、妊娠している彼女の秘部の表面を、##あの時と同じように##肉棒で擦り付けている。","type":"TXT"},{"name":"","text":"　ただ、当時と違うのは、腹の大きさは##もちろん、張った乳から母乳が滲み、乳首には##色素が沈着しているということだ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「んぁ、あぁ、はぁ、はぁ……な、なぁ、##お願いだ……あたしはどうなってもいい。##だけど、このお腹の子だけは……」","type":"TXT","id":"v_R-ev326_0029","src":"/img/common/voice/ogg/v_R-ev326_0029.13ef9309df28e576e9b38bc50e36fd33.ogg"},{"name":"","text":"　ケリドウェンは甘えるような声でそう言って##まるで娼婦のように、自ら腰を##上下に動かしている。","type":"TXT"},{"name":"","text":"　今、彼女の両手は拘束していない。##つまり、そうやって淫らな行為に##及んでいるのは彼女自身の意思だ。","type":"TXT"},{"name":"【俺】","text":"「ははっ、すっかり母親だな？##最初にここに来た時の威勢はどうした」","type":"TXT"},{"name":"【ケリドウェン】","text":"「そ、そんなもん……とうに忘れたよ。##今は、この、お腹の子だけが全てさ……」","type":"TXT","id":"v_R-ev326_0030","src":"/img/common/voice/ogg/v_R-ev326_0030.afcd94770c98a83f7bf5d7ec7e53ae63.ogg"},{"name":"","text":"　ケリドウェンは愛おしそうにそう言って、##軽く自らの腹を撫でた。","type":"TXT"},{"name":"","text":"　今はもう、こちらに対する敵意は##見られない。","type":"TXT"},{"name":"","text":"　これは推測でしかないが、##子を宿したことによって、##嫌悪感が和らいだのだろう。","type":"TXT"},{"name":"【ケリドウェン】","text":"「なぁ、頼む……この子を、##産ませてくれ……いいだろ？」","type":"TXT","id":"v_R-ev326_0031","src":"/img/common/voice/ogg/v_R-ev326_0031.a1ab9f62854f2d3253f9e8438a94621a.ogg"},{"name":"【俺】","text":"「ふん。ガキなんて邪魔なだけだろ？##そもそもお前、堕ろすって##言ってたじゃないか」","type":"TXT"},{"name":"【ケリドウェン】","text":"「ふ、ふざけんなよっ！##てめぇの子でもあるんだぞ！？」","effect":"ef02","type":"TXT","id":"v_R-ev326_0032","src":"/img/common/voice/ogg/v_R-ev326_0032.0e7b0b75484e99e8621256b796bbd2cc.ogg"},{"name":"","text":"　表情はわからないが、ものすごい剣幕だ。##それほど、腹の中の赤ん坊は彼女にとって##大切なのだろう。","type":"TXT"},{"name":"","text":"　……ならば、それを利用しない手はない。","type":"TXT"},{"name":"【俺】","text":"「現実的になって考えろ。今、組織に何も##貢献していないお前を置いておくだけでも##コストが掛かってるんだぞ？」","type":"TXT"},{"name":"【ケリドウェン】","text":"「くっ……！　わ、わかった！##ようは金がいるんだろ？」","type":"TXT","id":"v_R-ev326_0033","src":"/img/common/voice/ogg/v_R-ev326_0033.dc5b9575685de721e2c0f61017abbffd.ogg"},{"name":"【ケリドウェン】","text":"「なら、オークの相手でもなんでもして##金を稼いできてやるよ！##それならいいんだろ！？」","type":"TXT","id":"v_R-ev326_0034","src":"/img/common/voice/ogg/v_R-ev326_0034.858c7dc901169b489542534054ff5c17.ogg"},{"name":"【俺】","text":"「くくっ……なんでもする、か……」","type":"TXT"},{"name":"","text":"　そう、思わず口に出してしまうほどに、##彼女にとってそれは##かけがえのないものなのだ。","type":"TXT"},{"name":"","text":"　心ない女サイボーグも、母性本能には##勝てなかった……ということだろう。","type":"TXT"},{"name":"【俺】","text":"「それはつまり、俺たちの組織に寝返っても##いいということだな？　じゃあまずは、##米連の情報を吐いてもらおうか」","type":"TXT"},{"name":"【ケリドウェン】","text":"「そ、それは……##お前、卑怯だぞっ……！」","type":"TXT","id":"v_R-ev326_0035","src":"/img/common/voice/ogg/v_R-ev326_0035.a98d5b6765bd1bb4403fdd51c9a456fd.ogg"},{"name":"","text":"　歯ぎしりする音が聞こえそうなほどに、##ケリドウェンの声は苦々しい。","type":"TXT"},{"name":"","text":"　きっと、彼女の中でも揺れているのだ。##ならば、更に揺さぶりをかけるまで。","type":"TXT"},{"name":"【俺】","text":"「言いたくないなら、それでもいいんだぞ？##……腹の子は、どうなるかわからんが」","type":"TXT"},{"name":"【ケリドウェン】","text":"「っ……！　わ、わかった、言う！##米連なんかより、##この子の方がよっぽど大切だよ」","type":"TXT","id":"v_R-ev326_0036","src":"/img/common/voice/ogg/v_R-ev326_0036.46cd5c4baaecc3599893676e23fbb750.ogg"},{"name":"","text":"　子供を人質に出されたら、##ケリドウェンはそう言うほかない。","type":"TXT"},{"name":"","text":"　どうやら、作戦は成功したようだ。##ではここから、仕上げに入るとしよう。","type":"TXT"},{"name":"【俺】","text":"「……そうか。ならばまずは忠誠の証として、##妊娠マンコをオナホールのように使って、##俺のチンポを扱いてみろ」","type":"TXT"},{"name":"【ケリドウェン】","text":"「くっ……わかったよ……」","type":"TXT","id":"v_R-ev326_0037","src":"/img/common/voice/ogg/v_R-ev326_0037.449a63283fb8e5ce09db46efadac9603.ogg"},{"name":"","text":"　ケリドウェンは悔しそうにそう言いながらも##自ら腰を落とし、肉棒を膣内へと招き入れる。","type":"TXT"},{"name":"","text":"　妊娠に備えて柔らかくほぐれた彼女の膣道は##難なくペニスを受け入れ、##優しく包み込んでいった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev326c","src":"/img/pc/hello_script/ev/M/R-ev326c.b89aa13166e6719d01d04bfbb206b4aa.jpg"},{"name":"【ケリドウェン】","text":"「あぁっ……んっ、あぁぁ、##んっ……んあぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev326_0038","src":"/img/common/voice/ogg/v_R-ev326_0038.7b3a5cf98063961a675d266278cdaeed.ogg"},{"name":"","text":"　妊娠している膣内に肉棒を受け入れながら、##ケリドウェンは小さく身体を震わせ喘いだ。","type":"TXT"},{"name":"【俺】","text":"「ふむ……これは、悪くない……」","type":"TXT"},{"name":"","text":"　妊娠中故か、ケリドウェンの膣内は##どこか柔らかすぎるようにも感じた。","type":"TXT"},{"name":"","text":"　だがそれでいて、膨張した子宮によって##膣道が圧迫されており、##それが強い摩擦感をもたらしている。","type":"TXT"},{"name":"【ケリドウェン】","text":"「に、妊娠してるのにっ……チンポを##受け入れさせるなんて……鬼畜男めっ……」","type":"TXT","id":"v_R-ev326_0039","src":"/img/common/voice/ogg/v_R-ev326_0039.093d88faeac5da9ec5f13e684557fd9e.ogg"},{"name":"","text":"　ケリドウェンは憎まれ口を叩いたが、##その声には力がない。","type":"TXT"},{"name":"","text":"　つまり彼女は、本気でこちらを##罵ろうなどとは思っていないのだ。","type":"TXT"},{"name":"【俺】","text":"「さて……。臨月妊娠マンコなんて、##なかなか味わわないからな。##せっかくだ、楽しませてもらうぞ？」","type":"TXT"},{"name":"","text":"　そう言って、自ら腰を突き上げて、##自分本位に快感を貪っていく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「くっ、んあぁっ……！##な、何してんだっ？　今は、あたしが##動けばよかったんじゃねぇのか！？」","type":"TXT","id":"v_R-ev326_0040","src":"/img/common/voice/ogg/v_R-ev326_0040.7e91f4109f9ab0cf481f5545f7879180.ogg"},{"name":"【俺】","text":"「別に、俺から動かないとは##一言も言ってないぞ。ほら、変に##抵抗するとお腹の子にさわるぞ？」","type":"TXT"},{"name":"","text":"　こみ上げてくる笑みを抑えることもせず、##次々と乱暴に腰を突き上げ、##彼女の膣を刺激していく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ひぐっ……！　うっ、んぐぅぅっ！##ひあっ、んっ、ああぁぁぁぁっ……！」","type":"TXT","id":"v_R-ev326_0041","src":"/img/common/voice/ogg/v_R-ev326_0041.83cb82872984e217907e2f68340ca95c.ogg"},{"name":"【ケリドウェン】","text":"「そ、そんなこと言って……！##お前が激しくしすぎなんだよっ！　頼むから、##もっと優しくっ……！　ひうっ、んっ！」","type":"TXT","id":"v_R-ev326_0042","src":"/img/common/voice/ogg/v_R-ev326_0042.120b7d77f45db727b75730279eab4bd1.ogg"},{"name":"","text":"　ペニスが膣内を往復する度、##彼女は喘ぎ声混じりに苦しそうに息を吐いた。","type":"TXT"},{"name":"","text":"　喘ぎながらも必死に懇願する彼女の姿は、##滑稽でしかなかった。","type":"TXT"},{"name":"【俺】","text":"「ははっ！　不様だな、ケリドウェン。##拷問でも口を割らなかったお前が、##そんな情けない声を上げるとは」","type":"TXT"},{"name":"","text":"　あれほど冷徹だった女が、##子供のことになると途端にこの変わり様だ。##笑うなと言う方が無理がある。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あっ、んくっ！　お、お前っ……！##あたしのみっともない姿を見たくて、##わざとやってんだろ！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0043","src":"/img/common/voice/ogg/v_R-ev326_0043.05d7b10f56e16ec697321d979228c684.ogg"},{"name":"","text":"　ようやく、こちらの意図に気づいたか。","type":"TXT"},{"name":"","text":"　まぁ、気付かれたからといって、##どうということはないのだが……。","type":"TXT"},{"name":"【俺】","text":"「さぁ、それはどうかな。むしろ、##手っ取り早く射精して、お腹の子への負担が##少なくなるようにしてるだけだったら？」","type":"TXT"},{"name":"【ケリドウェン】","text":"「そ、そんなの、知るかよっ……！##ならいっそ、こっちから動いて、##ぱぱっと射精させてやるっ……！」","type":"TXT","id":"v_R-ev326_0044","src":"/img/common/voice/ogg/v_R-ev326_0044.8ba44c1791896f09cc76a47692287949.ogg"},{"name":"","text":"　ケリドウェンはそう言って、##こちらの動きに合わせるようにして、##彼女も腰を動かし始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev326d","src":"/img/pc/hello_script/ev/M/R-ev326d.26bc400e7fd21a7715cfde8ff597e358.jpg"},{"name":"【ケリドウェン】","text":"「くっ……！　うぐっ、あぁぁっ！##ひあっ、あぁぁっ……！##あぁっ、んっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0045","src":"/img/common/voice/ogg/v_R-ev326_0045.2f3fb8283ba1a86e43e936002c581ccc.ogg"},{"name":"","text":"　彼女も動き始めたことにより、##膣内ではほぐれたマン肉が押し潰され、##こね回され、かき混ぜられる。","type":"TXT"},{"name":"","text":"　その快感は相当なようで、##ケリドウェンは堪えきれない喘ぎ声を##上げながら腰を震わせた。","type":"TXT"},{"name":"【ケリドウェン】","text":"「くっ、はぁ、はぁっ……！　な、なんだ、##これっ……！　気持ちよすぎるっ！##ひっ、あっ、あぁぁっ！」","type":"TXT","id":"v_R-ev326_0046","src":"/img/common/voice/ogg/v_R-ev326_0046.9526437e16df6d29792a663c911b7e8a.ogg"},{"name":"【ケリドウェン】","text":"「妊娠中のセックスが、こ、こんなに、##気持ちいいものだったなんてっ……！##んぐっ、くぅぅっ……！」","type":"TXT","id":"v_R-ev326_0047","src":"/img/common/voice/ogg/v_R-ev326_0047.4797017bdaf0d4492732b8740b414b8d.ogg"},{"name":"","text":"　甘ったるい声でそう言う彼女の股間からは、##だらだらと大量の愛液が溢れ出している。","type":"TXT"},{"name":"","text":"　そして彼女は次第に快感に##飲まれていっているのか、腰の動きは##徐々に激しさを増していった。","type":"TXT"},{"name":"","text":"　それは正に、彼女の中で子供のことよりも、##快感が優先され始めてきている証拠だった。","type":"TXT"},{"name":"【俺】","text":"「気持ちよさそうだな、ケリドウェン。##興奮の余り、乳首から母乳が##溢れてきているぞ？」","type":"TXT"},{"name":"","text":"　見れば、パンパンに張った彼女の乳房からは##母乳が滲み、胸が弾む度に##周囲に飛び散っていたのだ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あっ、あぁぁっ……！　そ、そんなっ##……子供が生まれたら、飲ませてあげようと##思ってたミルクっ……ぅっ、んっ！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0048","src":"/img/common/voice/ogg/v_R-ev326_0048.9ff7b3d23b947a9c1cd7265b04b381c1.ogg"},{"name":"【ケリドウェン】","text":"「んあっはぁはぁ……で、でもっミルクを##出すのもぁんっ！　き気持ちいいっ……！##これ、なんでだよっ？　くっ、んあぁぁっ！」","type":"TXT","id":"v_R-ev326_0049","src":"/img/common/voice/ogg/v_R-ev326_0049.27ea01ca31932685598bb88c4efbde56.ogg"},{"name":"","text":"　床に降り注ぐ母乳を見たケリドウェンは##一瞬哀しそうな声を上げたが、それも束の間。","type":"TXT"},{"name":"","text":"　射乳の気持ちよさに気付いた彼女は、##自ら乳を上下に揺らして遠くまで##母乳を飛ばし始めるのだった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……！　快感に溺れたメス豚が。##よくも今まで母親のふりをできていたもんだ」","type":"TXT"},{"name":"【俺】","text":"「おらっ、そんなに感じたいなら、##感じさせてやるよ！」","type":"TXT"},{"name":"","text":"　そう言って深く腰を突き上げ、##固く閉じた彼女の子宮口を亀頭で##擦ってほぐしていく。","type":"TXT"},{"name":"【ケリドウェン】","text":"「うぐっ……！　かはっ、んあぁっ！##や、やめろっ！　そこはっ……！##子宮口だけはっ……！」","type":"TXT","id":"v_R-ev326_0050","src":"/img/common/voice/ogg/v_R-ev326_0050.bfe63a1c3f42e18800f992655919973b.ogg"},{"name":"","text":"　こちらの意図を察したのか、##ケリドウェンはふと我に返って懇願してくる。","type":"TXT"},{"name":"","text":"　こいつ、まだ母親ごっこを続けるつもりか。##……笑わせる。","type":"TXT"},{"name":"【俺】","text":"「この奥にチンポを突っ込めば、##この世のものとは思えない背徳の快楽を##味わえるらしいぞ……？」","type":"TXT"},{"name":"","text":"　そう、彼女の耳元で小さく囁いた。","type":"TXT"},{"name":"","text":"　ただ一言、囁いただけ。##たったそれだけのことだが、##快感に堕ちた豚にはこれだけで十分だ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ぁ、あぁぁっ……！　これを、入れたら##もっと気持ちよく……で、でも、##それはっ……うぅぅっ」","type":"TXT","id":"v_R-ev326_0051","src":"/img/common/voice/ogg/v_R-ev326_0051.cc373420de70d4017ddba60efe2f6530.ogg"},{"name":"","text":"　まだ少し残った良心故に##葛藤しているようだが、##それも長くは持つまい。","type":"TXT"},{"name":"","text":"　ケリドウェンの心を折るために、##繰り返し亀頭で子宮口を##刺激してやるとしよう。","type":"TXT"},{"name":"【ケリドウェン】","text":"「んくくっ……！　あひっ、あ、あぁっ！##や、らめっ……！　これ、絶対気持ちいいっ##……はぁ、はぁ！」","type":"TXT","id":"v_R-ev326_0052","src":"/img/common/voice/ogg/v_R-ev326_0052.8e79cb19d2173664dd5ee84902168f4d.ogg"},{"name":"【ケリドウェン】","text":"「んあ、ああぁぁぁっ！##ご、ごめんっ……！　ごめんねっ！##あたし、もう、我慢できないいぃぃっ！！」","type":"TXT","id":"v_R-ev326_0053","src":"/img/common/voice/ogg/v_R-ev326_0053.5f748e59e907cc9710293452e1e62ad0.ogg"},{"name":"","text":"　ついに快楽への欲求が抑えられなくなった##ケリドウェンは、謝罪の言葉を口にしながら、##思いっきり腰を落とした。","type":"TXT"},{"name":"","text":"　その瞬間、ゴリッという嫌な音と共に##亀頭がケリドウェンの子宮口に突き刺さる。","type":"TXT"},{"name":"【ケリドウェン】","text":"「んごぉぉっ……！　んぐっ、##んほおおおぉぉぉぉぉぉぉぉぉっ！！##ひぎっ、いいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0054","src":"/img/common/voice/ogg/v_R-ev326_0054.da8574e0bc8e9f9862b7f43e83e8c773.ogg"},{"name":"","text":"　ペニスの先端が子宮口を犯すと同時に、##彼女はケモノのような嬌声を上げて絶頂した。","type":"TXT"},{"name":"","text":"　汗や愛液、それから母乳と、生身の部分から##出せる全ての分泌液を出しながら、##彼女はガクガクと腰を振り立てる。","type":"TXT"},{"name":"","text":"　その姿は母親とはほど遠く、ただの、##快楽を貪るだけのメスでしかない。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　どうだ、ケリドウェン。##妊娠中の子宮口を犯される感覚は、##格別だろう？」","type":"TXT"},{"name":"","text":"　どうせもう聞こえてはいないだろうが、##彼女に感想を聞いてやった。","type":"TXT"},{"name":"","text":"　そしてそのまま、更に奥へとペニスを##押し入れていく。当然、##その先には彼女の子が入っている。","type":"TXT"},{"name":"","text":"　下手に刺激すれば、破水。##そうなれば、ケリドウェンも子供も##無事では済まないだろう。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あひっ、ああぁぁぁああぁぁっ！？##あがっ、んっ！　ひあっ、##ああぁぁぁぁっ！！」","type":"TXT","id":"v_R-ev326_0055","src":"/img/common/voice/ogg/v_R-ev326_0055.248b8322c7d5b1e71e8c1455f8cc2b98.ogg"},{"name":"【ケリドウェン】","text":"「しゅ、しゅごいいぃぃっ！　これっ、##気持ちよしゅぎるうぅぅぅっ！！##ひぎぎっ、いいぃぃぃんっ！！」","type":"TXT","id":"v_R-ev326_0056","src":"/img/common/voice/ogg/v_R-ev326_0056.3cf7e756b6c1e8db822e9260e65ebfe5.ogg"},{"name":"","text":"　ケリドウェンは破水のことなど微塵も##頭にないのか、彼女は亀頭の侵入を##悦んで受け入れている。","type":"TXT"},{"name":"","text":"　そのせいで亀頭はますます奥へと##抉りこんでいき、狭い子宮口によって##強烈に絞られていった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！##これは、なんて締め付けだっ……！##おいっ、俺はもう出すぞっ……！」","type":"TXT"},{"name":"","text":"　コリコリとした妊娠子宮口に##亀頭を猛烈に締め上げられ、##一気に激しい射精感がやってきた。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あひぃぃぃっ！##ひあっ、んっ！　ああぁぁっ！」","type":"TXT","id":"v_R-ev326_0057","src":"/img/common/voice/ogg/v_R-ev326_0057.ea367a3bbffc2af03f774efeaca4507f.ogg"},{"name":"【ケリドウェン】","text":"「らっらしてぇぇっ！　妊娠中の子宮にぃっ！##新鮮ザーメンぶっかけてぇぇっ！##赤ちゃんザーメンまみれにしてよぉぉっ！！」","type":"TXT","id":"v_R-ev326_0058","src":"/img/common/voice/ogg/v_R-ev326_0058.04cbecc74924060b3fa90f6c8684b95a.ogg"},{"name":"","text":"　およそ母親らしくないことを叫びながら、##ケリドウェンは一気に腰を落とした。","type":"TXT"},{"name":"","text":"　それと同時に、亀頭が極小の穴を突き破り、##ずるりと中に入り込んでいく感覚に襲われた。##その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev326e","src":"/img/pc/hello_script/ev/M/R-ev326e.43f3e174630a9b9df178c502f6590edc.jpg"},{"name":"【ケリドウェン】","text":"「んごぉぉっ！？　おごおおぉぉぉっ！##んほおぉぉっ！　ひっ、##ひぎぎぃぃぃぃいいぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0059","src":"/img/common/voice/ogg/v_R-ev326_0059.78b672a617fcfa4ee730d5d4d6d5f127.ogg"},{"name":"","text":"　子宮口にペニスが侵入し、射精した瞬間、##ケリドウェンもほぼ##同じタイミングで絶頂した。","type":"TXT"},{"name":"","text":"　キツい締め付けを押しのけて、##大量の精液が子宮内へ吹き上がる感触に、##彼女は何度も身体を痙攣させる。","type":"TXT"},{"name":"【ケリドウェン】","text":"「おほおおぉぉぉっ！！##んぐっ、うぅぅっ！　ひぎっ……！##んぐっ、ああぁぁぁぁ！」","type":"TXT","id":"v_R-ev326_0060","src":"/img/common/voice/ogg/v_R-ev326_0060.4a2e051edc09744f2097fdbc0b99a18d.ogg"},{"name":"【ケリドウェン】","text":"「せ、せーしいぃぃっ！　し、子宮の中っ、##注ぎ込まれへるのおぉぉっ！　赤ちゃんに##パパのせーしかけられてりゅうぅぅぅっ！！」","type":"TXT","id":"v_R-ev326_0061","src":"/img/common/voice/ogg/v_R-ev326_0061.515de7f56b61bbb2d2390c4a0555f831.ogg"},{"name":"【ケリドウェン】","text":"「こ、こんなのっ、##いけないことなのにぃぃっ！　ひぎっあぁっ！##か、感じちゃうのおぉぉっ！！」","type":"TXT","id":"v_R-ev326_0062","src":"/img/common/voice/ogg/v_R-ev326_0062.7f67068d37e687873dfd5fb896466392.ogg"},{"name":"","text":"　ケリドウェンは罪悪感を覚えるが、それが##スパイスとなって、彼女はさらなる快楽を##感じているようだ。","type":"TXT"},{"name":"【ケリドウェン】","text":"「ひぎいぃぃっ！　ご、ごめんなさいぃぃっ！##こんなっ……エッチなママで、##ごめんなしゃいいぃっ！　あひっひいぃっ！」","type":"TXT","id":"v_R-ev326_0063","src":"/img/common/voice/ogg/v_R-ev326_0063.57ba96e6f95bc9eb376821130ee28b26.ogg"},{"name":"","text":"　彼女は謝罪の言葉を並べ立ててはいるが、##同時に絶頂しているのだから意味がない。","type":"TXT"},{"name":"","text":"　むしろケリドウェンは、自分の謝罪の言葉に##酔い、それによってまた##イッているようにも見えた。","type":"TXT"},{"name":"","text":"　彼女の昂ぶりを表すかのように、##充血した乳首からは、まるで射精のように##ミルクが噴き出している。","type":"TXT"},{"name":"【ケリドウェン】","text":"「あひっ、ひうぅぅっ！　み、ミルクっ、##いっぱいれちゃってりゅうぅぅっ……！##おっぱい出すのもき、気持ちいいろぉぉっ！」","type":"TXT","id":"v_R-ev326_0064","src":"/img/common/voice/ogg/v_R-ev326_0064.53aacffdfb0b6d6192af60c0117acde0.ogg"},{"name":"【ケリドウェン】","text":"「んぐっ！　こ、これじゃ、おっぱい##上げる時にイッちゃう……##へ、変態ママになっちゃうよぉぉぉ！」","type":"TXT","id":"v_R-ev326_0065","src":"/img/common/voice/ogg/v_R-ev326_0065.838b33b523f55920a2077ae31bda94ed.ogg"},{"name":"","text":"　さすがに子供のことを思ってか、##彼女は射乳でイクのを##なんとか我慢しようとする。","type":"TXT"},{"name":"","text":"　だが、こんな面白いこと、##止めさせてなるものか。","type":"TXT"},{"name":"【俺】","text":"「我慢は身体によくないぞ？##どれ、俺が乳搾りを手伝ってやろう」","type":"TXT"},{"name":"","text":"　手を伸ばし、彼女の乳を鷲づかみにして##一気に握りしめてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ケリドウェン】","text":"「あひいいぃぃぃぃぃっ！？##お、おっぱいでりゅううぅぅぅぅぅぅっ！！##出ちゃうろぉぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0066","src":"/img/common/voice/ogg/v_R-ev326_0066.718b0c48c6b4c91252ece76b6bbbc19a.ogg"},{"name":"","text":"　ケリドウェンは我慢した分、##一気に大量のミルクを噴き出しながら、##より深い絶頂に達した。","type":"TXT"},{"name":"","text":"　そうやって繰り返し乳を搾られた##ケリドウェンは、何度も何度も絶頂を##味わうことになるのだった。","type":"TXT"},{"name":"","text":"　そして……ようやく絶頂が終わった頃。##射精が止まったペニスを、##膣内から引き抜いてやる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev326f","src":"/img/pc/hello_script/ev/M/R-ev326f.7061741e6b533f98543d5f2cb44bf5d1.jpg"},{"name":"【ケリドウェン】","text":"「ぅ、んく……ぁ、あぁぁ……##ぁ、あぁぁぁっ！　や、らめっ##……また、出ちゃうぅっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev326_0067","src":"/img/common/voice/ogg/v_R-ev326_0067.68cb573c3664d76fd449709660fa138e.ogg"},{"name":"","text":"　ペニスを引き抜かれた安心感からか、##彼女は余韻イキしながら失禁してしまった。","type":"TXT"},{"name":"【俺】","text":"「くくくっ……！　不様だな。最初は口を##割ろうともしなかったお前が、今では穴という##穴から液体を垂らすようになるなんて」","type":"TXT"},{"name":"【ケリドウェン】","text":"「ぁ、あぁぁ……はぁ、はぁ……##そんなこと、言われてもな…………##はっ、お腹の子はっ？」","type":"TXT","id":"v_R-ev326_0068","src":"/img/common/voice/ogg/v_R-ev326_0068.f121406bff8a4e546c5b49179eae6160.ogg"},{"name":"","text":"　ふと正気を取り戻したケリドウェンは、##先ほどまで繋がっていた秘部に目を向ける。","type":"TXT"},{"name":"","text":"　肉棒が引き抜かれたマンコからは、##中出しされた精液が溢れているものの、##破水はしていないように見えた。","type":"TXT"},{"name":"【ケリドウェン】","text":"「はぁ……よ、よかった……」","type":"TXT","id":"v_R-ev326_0069","src":"/img/common/voice/ogg/v_R-ev326_0069.e81c56dc360d700413c96f64a460d950.ogg"},{"name":"","text":"　腹の子の無事を確認したケリドウェンは、##未だに失禁しつつも、##安心したようにそう囁いた。","type":"TXT"},{"name":"【ケリドウェン】","text":"「いいか……##これだけは、言っておくぞ」","type":"TXT","id":"v_R-ev326_0070","src":"/img/common/voice/ogg/v_R-ev326_0070.ca840545146382a4cc9be23a804432ad.ogg"},{"name":"【ケリドウェン】","text":"「これからお前に何をされようと、##どうなろうと……あたしは生まれてくる##この子を見捨てたりしねぇ……」","type":"TXT","id":"v_R-ev326_0071","src":"/img/common/voice/ogg/v_R-ev326_0071.1fcc2369ec17080fca01d9d64257fe55.ogg"},{"name":"【ケリドウェン】","text":"「この子は、あたしの全てなんだ……##だがら、あたしは全てを捨てて、##この子のために生きる……そう、決めたよ」","type":"TXT","id":"v_R-ev326_0072","src":"/img/common/voice/ogg/v_R-ev326_0072.c6345edc1b3e74e596e748b52153061f.ogg"},{"name":"","text":"　ケリドウェンは、##穏やかながらも決意のこもった声で、##そう宣言したのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12743104","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c936",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev324a","src":"/img/pc/hello_script/ev/M/R-ev324a.aedf1e56796f7487cdde9016576f5d06.jpg"},{"name":"","text":"　部屋には異臭が充満していた。##男女の何種類もの体液が入り混じって##発酵した強烈な臭い。","type":"TXT"},{"name":"","text":"　だがそれを気にする者は##この部屋にはいない。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ、ブリちゃぁーん、##ドゥフフッ、ドゥフフッ。##お兄ちゃんですよう、ドゥフフッ」","type":"TXT"},{"name":"","text":"　男が周囲を歩き回っても、##椅子に座ったブリジットに##反応らしい反応はない。","type":"TXT"},{"name":"","text":"　気づいていないのか、##その目は虚ろにあらぬ方を見ている。","type":"TXT"},{"name":"","text":"　そもそもブリジットは椅子に##「座っている」のではなかった。","type":"TXT"},{"name":"","text":"　その両腕両足には##みっちりと触手が絡みつき、##拘束されてしまっていた。","type":"TXT"},{"name":"【ブリジット】","text":"「あぁ……んふぅ……、あふぅ……」","type":"TXT","id":"v_R-ev324_0000","src":"/img/common/voice/ogg/v_R-ev324_0000.ba920fc7c42ae5898c8cf35ff4872f9a.ogg"},{"name":"","text":"　だが、そんなことさえも、##いまのブリジットには##気にはなっていないらしい。","type":"TXT"},{"name":"","text":"　虚ろな目でまるで人形のように##ただ意志なくそこに在るだけだ。","type":"TXT"},{"name":"【男】","text":"「せっかくお兄ちゃんが来てあげたのに、##どうしちゃったのかな、ブリちゃんはぁ」","type":"TXT"},{"name":"【男】","text":"「ブリちゃんはお兄ちゃんのチンポ##大好きでしょぉ？」","type":"TXT"},{"name":"【男】","text":"「ほうら、ブリちゃんの##大好きなお兄ちゃんのチンポですよお」","type":"TXT"},{"name":"","text":"　男はまだ半勃起状態で、亀頭が##半分がた隠れたままのペニスを##虚ろなブリジットの鼻先に押しつけた。","type":"TXT"},{"name":"【男】","text":"「ほうら、ほうらっ、チンポ、チンポっ」","type":"TXT"},{"name":"【ブリジット】","text":"「ぁ……あ、おちんちん……##おに……い、ちゃん……？」","effect":"ef02","type":"TXT","id":"v_R-ev324_0001","src":"/img/common/voice/ogg/v_R-ev324_0001.dc63fd4e730eb6c70a43f2c252af323f.ogg"},{"name":"","text":"　執拗に顔を亀頭をすりつけられて、##ようやくブリジットは反応を見せた。##緩慢に視線でペニスの持ち主を探す。","type":"TXT"},{"name":"【ブリジット】","text":"「おにい……ちゃん、きてくれたの……##おちんちん、気持ちよくするね……」","type":"TXT","id":"v_R-ev324_0002","src":"/img/common/voice/ogg/v_R-ev324_0002.3a5166f971d775bcaa15d50936a79406.ogg"},{"name":"","text":"　結局男の姿をその瞳は捉えたのか、##ブリジットはやはり緩慢な動作で口を開いて、##亀頭をしゃぶろうとした。","type":"TXT"},{"name":"【男】","text":"「まったく壊れかけのおもちゃみたいだな……##ほらっ、ちゃんとしゃぶって！　そんなんじゃ##お兄ちゃん射精できないだろっ！」","type":"TXT"},{"name":"","text":"　男の怒声にブリジットの身体が一瞬、##ひっとこわばる。","type":"TXT"},{"name":"","text":"　だが、それだけだった。##やはりフェラチオしようとする緩慢な動作は##変わらない。","type":"TXT"},{"name":"【ブリジット】","text":"「ごめ……さ……い、なんでもするから……##怒らないで……ボク、ちゃんとするから……##おちんちん気持ちよくするから……」","type":"TXT","id":"v_R-ev324_0003","src":"/img/common/voice/ogg/v_R-ev324_0003.e623b02156fffd181f42584ff5197761.ogg"},{"name":"","text":"　ようやく亀頭をとらえた唇が##もぐもぐと粘膜の上を動き、##乾いた感触の舌が舐め始めた。","type":"TXT"},{"name":"","text":"　舌先が、##亀頭にこびりついた汚垢をこそげていく。","type":"TXT"},{"name":"【ブリジット】","text":"「あむ……んむぅ、……ん、##んふう……んぅ……んんん……っ」","type":"TXT","id":"v_R-ev324_0004","src":"/img/common/voice/ogg/v_R-ev324_0004.c378a8c1d34ed45a9cc568beded1bdd6.ogg"},{"name":"","text":"　洗うという習慣のない##強烈な刺激臭を放つペニスも、##ブリジットにとっては気にならないようだ。","type":"TXT"},{"name":"","text":"　無感動に舌を動かしている。","type":"TXT"},{"name":"【ブリジット】","text":"「おに……ちゃ、……ん、ちゅ……ん、##んぅ……ちゅ、えう、ちゅ……う……」","type":"TXT","id":"v_R-ev324_0005","src":"/img/common/voice/ogg/v_R-ev324_0005.ca1d886f90575390920103ff1d8ce90f.ogg"},{"name":"【男】","text":"「あーもうっ！　そんなんじゃ全然だめだっ！##使い物にならないよっ！」","type":"TXT"},{"name":"","text":"　ブリジットの緩慢な奉仕に苛立った男は##またしても怒り出してブリジットの髪を##わしづかみにした。","type":"TXT"},{"name":"","text":"　そのままがくがくと乱暴に揺さぶる。","type":"TXT"},{"name":"【ブリジット】","text":"「あ、う……、ごめ……なさ……うっ、##……ううっ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0006","src":"/img/common/voice/ogg/v_R-ev324_0006.1cab01106983dc8b03a5921cc0476e67.ogg"},{"name":"【男】","text":"「おまえのだいじな##お兄ちゃんのチンポなんだよっ！」","type":"TXT"},{"name":"【男】","text":"「なんでちゃんとしゃぶれないんだよっ、##えっ？　俺のこと馬鹿にしてんのっ？」","type":"TXT"},{"name":"","text":"　触手に拘束され、逃げることも##抵抗することもできないブリジットを男は##怒りに任せてゆすり立てた。","type":"TXT"},{"name":"","text":"　ぶつぶつと髪がいく本か抜けた。","type":"TXT"},{"name":"【ブリジット】","text":"「あっ、うっ、おにい……##あっ、ひぐう……うううっ」","type":"TXT","id":"v_R-ev324_0007","src":"/img/common/voice/ogg/v_R-ev324_0007.7b1066f92e3e27869b1b6c17957f3667.ogg"},{"name":"【男】","text":"「むふーっ、むふーっ！　みんな俺のこと##馬鹿にして……っ、妹のブリちゃんまでっ、##ふーっ、ふーっ！」","type":"TXT"},{"name":"","text":"　男の目がぎらぎらと輝く。##その凶暴な輝きも##ブリジットにはわかっているのかいないのか。","type":"TXT"},{"name":"","text":"　感情の失せた声で##謝罪の言葉を繰り返すだけだ。","type":"TXT"},{"name":"【ブリジット】","text":"「ごめんなさい……ごめんなさい……##ボク、ちゃんとするから……」","type":"TXT","id":"v_R-ev324_0008","src":"/img/common/voice/ogg/v_R-ev324_0008.3c7a69150dce8ea5faa0d3a80a8419e0.ogg"},{"name":"【ブリジット】","text":"「お兄ちゃんにご奉仕、するから……##許して……ボクを……捨てないで……」","type":"TXT","id":"v_R-ev324_0009","src":"/img/common/voice/ogg/v_R-ev324_0009.46c3a8874f333efbe763f1c57bb89b1c.ogg"},{"name":"【男】","text":"「だったらちゃんとやってよ！##ああもういいっ、もうオマンコ使うからっ！##むふーっ！　ふーっ！」","type":"TXT"},{"name":"【ブリジット】","text":"「おまん……こ……ど……ぞ、ボクの……##まんこ……使って……孕ませ汁をいっぱい……##あ、ううっ」","type":"TXT","id":"v_R-ev324_0010","src":"/img/common/voice/ogg/v_R-ev324_0010.28f497c1f01658966e261b0fee8803f6.ogg"},{"name":"","text":"　挿入に際した反射的に口走るまでに##仕込まれた隷属の口上を、ブリジットは##最後まで言い切ることができなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev324b","src":"/img/pc/hello_script/ev/M/R-ev324b.dbb0e9bd11a6214d6a27b613e78db3c1.jpg"},{"name":"","text":"　男のペニスがかつては##楚々とした縦割れでしかなかった##ブリジットの秘裂へと突きこまれる。","type":"TXT"},{"name":"","text":"　ペニスは抵抗なく彼女の中へと侵入した。","type":"TXT"},{"name":"【男】","text":"「そうらっ、入ったぞぉぉっ！　どうだっ、##どうだっ！　お兄ちゃんのチンポはっ！##ええっ、ブリちゃぁんっ！」","type":"TXT"},{"name":"【ブリジット】","text":"「あ……う、あ、##……あっ、あう……う……ぅ」","type":"TXT","id":"v_R-ev324_0011","src":"/img/common/voice/ogg/v_R-ev324_0011.625764a250cebbd76bb3b1e2155a9e55.ogg"},{"name":"","text":"　挿入早々男は##激しい突きを繰り出していったが、","type":"TXT"},{"name":"","text":"　体重で数倍する男の全力の抽送にも、##ブリジットはほとんど無反応だった。","type":"TXT"},{"name":"【ブリジット】","text":"「はう……う、う……##おに……ぃちゃ……うう……っ」","type":"TXT","id":"v_R-ev324_0012","src":"/img/common/voice/ogg/v_R-ev324_0012.448bf9f464532d2e6601c96b65dcce6b.ogg"},{"name":"【男】","text":"「なんだよっ、なんだよぉーっ！　ゆるいっ、##ゆるゆるだよっ、ほらあっ、##ちゃんと締めろよぉっ！」","type":"TXT"},{"name":"【ブリジット】","text":"「う、うう……あう……うう……##おに……ぃちゃ、う……孕ませ汁……##いっぱい……出し……うう……」","type":"TXT","id":"v_R-ev324_0013","src":"/img/common/voice/ogg/v_R-ev324_0013.699ff7e50945e7a86fbbfe382d7c5f31.ogg"},{"name":"【男】","text":"「ほんとダメな妹だなあっ、お兄ちゃんを##気持ちよく射精させるのは、妹の##義務なんだからなあっ！　ほらっおらあっ！」","type":"TXT"},{"name":"","text":"　さらに力強く腰を打ち込むものの、","type":"TXT"},{"name":"","text":"　これまでの荒淫というのも##生ぬるい彼女の身体への蹂躙は、##もう膣の性的機能をほとんど失わせていた。","type":"TXT"},{"name":"【男】","text":"「なんだよ、俺のこと馬鹿にしてるだろぉっ？##おまえなんか俺を射精させるくらいしか役に##たたないくせにぃっ！　しっかりしろよぉ！」","type":"TXT"},{"name":"【ブリジット】","text":"「ごめ……なさぃ……あう、ううっ、ああ……##ボクがんばるからぁ……##あう、うう……ああ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0014","src":"/img/common/voice/ogg/v_R-ev324_0014.458759244d4b902131c79552d4e354d4.ogg"},{"name":"【ブリジット】","text":"「気持ちよくするからぁ……お兄ちゃんの##孕ませ汁、たくさんぴゅっぴゅしてえぇぇ……##お兄ちゃん、おにいちゃぁん……」","type":"TXT","id":"v_R-ev324_0015","src":"/img/common/voice/ogg/v_R-ev324_0015.10d98cca2327ead3cf737f80f2afce7d.ogg"},{"name":"","text":"　突かれるうち、##わずかに知性が戻ってきたか、ブリジットの##言葉はやや滑らかさを取り戻した。","type":"TXT"},{"name":"","text":"　だが痛めつけられた膣はどうしようもない。","type":"TXT"},{"name":"【男】","text":"「言われなくてもっ、そうするよっ！##くそっ、くそっ！　まったく、役に立たない##オマンコだなっ、少しは……どうにか……っ」","type":"TXT"},{"name":"【ブリジット】","text":"「あう……うう、おにいちゃ……んに、##おちんちんいっぱい……ください……ボクのぉ##おまんこにぃ……あ、う、ううう……」","type":"TXT","id":"v_R-ev324_0016","src":"/img/common/voice/ogg/v_R-ev324_0016.21589d8fdd3f7cc09be33fc26a163632.ogg"},{"name":"","text":"　かつての、ペニスをちぎり取られるかと##思うほどの窮屈さはいまのブリジットの膣には##望むべくもなかった。","type":"TXT"},{"name":"","text":"　男はいらいらと腰を振り立てる。","type":"TXT"},{"name":"【男】","text":"「少しは……気持ちよさそうに、しろよっ！##チンポ萎えちゃうだろっ」","type":"TXT"},{"name":"","text":"　男は身勝手な注文をつけながら、##ブリジットの乳房を乱暴につかんで、##ぐいぐい揉みしだいた。","type":"TXT"},{"name":"","text":"　傷跡が残る肌に新たな赤い筋が生じる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev324c","src":"/img/pc/hello_script/ev/M/R-ev324c.8d2829a7eca7540d52858e3cb4ee021e.jpg"},{"name":"【ブリジット】","text":"「あ……う、おっぱい、気持ちいい、です……##お兄ちゃん、おっぱい、たくさん、##可愛がって……うっ、あっ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0017","src":"/img/common/voice/ogg/v_R-ev324_0017.87e64ba738b88476e05810a1724ca295.ogg"},{"name":"","text":"　自動人形のような台詞の、最後の##うめきだけに生々しさが響いていた。肌に深く##食い込む痛みは、まだ彼女も感じているのだ。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッいまちょっとマンコ締まったね。##やっぱりお兄ちゃんに触られるのが##ブリちゃんはいいんだ？　ドゥフフッ」","type":"TXT"},{"name":"","text":"　とても触った##などという力加減ではなかったが、","type":"TXT"},{"name":"","text":"　男にとってブリジットは##好きなように身勝手に欲望をぶつけて##構わない対象なのだった。","type":"TXT"},{"name":"【男】","text":"「ほうら、ほうらっ、おっぱい##可愛がってあげるようっ、##ドゥフフッ、ドゥフフッ！」","type":"TXT"},{"name":"【ブリジット】","text":"「あぐ、うう、……あぁっ、お兄ちゃん、##お兄ちゃん……っ、うれ、し……っ、もっと##……して、おっぱい……してぇ……っ」","type":"TXT","id":"v_R-ev324_0018","src":"/img/common/voice/ogg/v_R-ev324_0018.e60a9489c41ed97eb27d5371093f82c1.ogg"},{"name":"【ブリジット】","text":"「ボクの身体は……お兄ちゃんが、##射精するための……ものだからぁ、だから……##ああっひぐ、ううーっお……にぃちゃ……っ」","type":"TXT","id":"v_R-ev324_0019","src":"/img/common/voice/ogg/v_R-ev324_0019.5504f0e7f3d934fbf39989131b42aa7e.ogg"},{"name":"","text":"　ブリジットの膣が、多少の窮屈さを##見せたことに気を良くした男は、##残忍な笑みを浮かべながら腰を使い続ける。","type":"TXT"},{"name":"【男】","text":"「ドゥフ、そうだよっ、ブリちゃんは##俺が射精するための##生オナホールなんだからっ」","type":"TXT"},{"name":"【男】","text":"「使い物にならなくなったら##いらないんだからねっ」","type":"TXT"},{"name":"【ブリジット】","text":"「ボクはぁ……オナホールですぅ……っ、##お兄ちゃんのためのぉ、オナホールですぅぅっ##うっ、あっ、……ううっ」","type":"TXT","id":"v_R-ev324_0020","src":"/img/common/voice/ogg/v_R-ev324_0020.86e33647962b93030deeca7fa969967e.ogg"},{"name":"【ブリジット】","text":"「だからぁ、壊れるまでぇ……##使ってぇ……くだ……さいぃぃ」","type":"TXT","id":"v_R-ev324_0021","src":"/img/common/voice/ogg/v_R-ev324_0021.44f3db41900a4edec14596c8e2122a73.ogg"},{"name":"【男】","text":"「う……ああ、そうだね、壊れるまで、##使いまくって……やるよっ！」","type":"TXT"},{"name":"","text":"　男はひときわ強く腰を打ち込むと、##今度はブリジットの股間をいじり始めた。","type":"TXT"},{"name":"","text":"　彼のペニスを深々と受け入れた膣口の##上のクリトリスだ。","type":"TXT"},{"name":"【ブリジット】","text":"「う、あっ、ひ……ぃっ、あううっ！##クリ……トリスっ、うあああっ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0022","src":"/img/common/voice/ogg/v_R-ev324_0022.20f75e4d9029882bb1c181bb4e2e9b36.ogg"},{"name":"【男】","text":"「ドゥフフッ、ブリちゃんはこうされるの##好きだったよねえっ、おほうマンコ締まった。##ほうら、やっぱり好きなんだっ、ドゥフフッ」","type":"TXT"},{"name":"","text":"　男は見る影もないほど肥大してしまった##クリトリスをつまんで何度も乱暴に引っ張る。##そのたびにブリジットがうめきを漏らした。","type":"TXT"},{"name":"【ブリジット】","text":"「おに……い、ちゃ……あううっ、##んぐううっ、あああっ、##あっああーっ、ああぁーっ」","type":"TXT","id":"v_R-ev324_0023","src":"/img/common/voice/ogg/v_R-ev324_0023.08015cf203ea55b0e39f23b9a0e6da77.ogg"},{"name":"【男】","text":"「むふーっ、絞まる絞まるっ。やっぱり##ブリちゃんは痛くされるのがいいんだねえっ、##痛いのが好きな変態さんなんだよねえっ」","type":"TXT"},{"name":"","text":"　男はクリトリスを容赦なくひっぱり、##ねじりあげる。##それはもう愛撫というより拷問だ。","type":"TXT"},{"name":"","text":"　だが、##ブリジットは従順に隷属の言葉を口にする。","type":"TXT"},{"name":"【ブリジット】","text":"「は、いぃ……変態、ですうっ、ボクはぁ、##痛くされると気持ちよくなる変態さんですうっ##だからぁっ、もっといじ……めてぇっ」","type":"TXT","id":"v_R-ev324_0024","src":"/img/common/voice/ogg/v_R-ev324_0024.5903453ddb2926c01baf638d7f46459d.ogg"},{"name":"【男】","text":"「ドゥフッ、ドゥフフッ！　いいじゃないかっ##調子出てきたぞっ、それでこそ生オナホだよっ##そんなに俺の孕ませ汁がほしいのかっ？」","type":"TXT"},{"name":"【ブリジット】","text":"「ほ……しいですう……っ、ボクはぁいつでも##お兄ちゃんの孕ませ汁が……ほしいのぉっ、##だからぁ……だ、出してえぇぇ……っ」","type":"TXT","id":"v_R-ev324_0025","src":"/img/common/voice/ogg/v_R-ev324_0025.377166546a309b92c15d4561e9f3159c.ogg"},{"name":"【ブリジット】","text":"「ボクのおまんこにぃ、射精……してえ……、##子宮にぃ、孕ませ汁、##飲ませてくださいぃぃ……っ」","type":"TXT","id":"v_R-ev324_0026","src":"/img/common/voice/ogg/v_R-ev324_0026.66132e85f9350f210dc84d73a4b182b3.ogg"},{"name":"","text":"　屈服しきった牝の台詞も、しかし##ブリジットの唇から発せられると、どこか##現実感のない、虚ろな響きを感じさせた。","type":"TXT"},{"name":"【男】","text":"「だったらっ、もっと、オマンコ締めろよっ、##でないとっ、いつまで経ってもイケないぞっ、##ほらっ、ほらぁっ」","type":"TXT"},{"name":"","text":"　男ががんがんと強く腰を打ち込んでいく。","type":"TXT"},{"name":"","text":"　そのたびに色濃く変色した恥肉が##引きずられるが、やはり言葉同様に##その締めつけは虚ろだった。","type":"TXT"},{"name":"【ブリジット】","text":"「イッて……射精して……ください、##孕ませ汁……射精してください……##お兄ちゃん……」","type":"TXT","id":"v_R-ev324_0027","src":"/img/common/voice/ogg/v_R-ev324_0027.398449dfe726cd2e22a0c32d3505ab34.ogg"},{"name":"【男】","text":"「わかってるよっ、ええい、##もうちょっとでイケそうなんだけどなっ」","type":"TXT"},{"name":"【男】","text":"「ほかになんかないかなあっ、##どうなんだよっ、ブリちゃんっ」","type":"TXT"},{"name":"","text":"　しばらく例によって身勝手な台詞を##吐きながらブリジットの膣を犯していた##男だが、やがて不意に腰を止めた。","type":"TXT"},{"name":"【男】","text":"「ドゥフフッ、そうだったそうだった！##こういうときは、これだよっ、ドゥフフッ！」","type":"TXT"},{"name":"","text":"　男はおぞましい笑みを浮かべて、乳房と##クリトリスを責め立てていた手をおもむろに##ブリジットの首へと伸ばした。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev324d","src":"/img/pc/hello_script/ev/M/R-ev324d.211ee9543fb86c3833d206deb1fae730.jpg"},{"name":"【ブリジット】","text":"「お兄ちゃん……孕ませ汁、ほし……ひ、##ぐ、……ぐぶうっ」","type":"TXT","id":"v_R-ev324_0028","src":"/img/common/voice/ogg/v_R-ev324_0028.09727162bb2a474e89409e9a8bdca382.ogg"},{"name":"","text":"　ブリジットの痩せこけた細いのどに、##肉のついた太い指が巻きついて、じりじりと##力がこめられていく。圧迫に気道が塞がれた。","type":"TXT"},{"name":"【ブリジット】","text":"「ぶが……ぁ、あがっ、がっ、##……んぇえ……っ、え……っ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0029","src":"/img/common/voice/ogg/v_R-ev324_0029.b945fcfd2761aeb068d526cc0d853cbb.ogg"},{"name":"【男】","text":"「ドゥフッ、絞まるっ、絞まるぅっ！##ドゥフフッ！　これだよっ、これぇっ！」","type":"TXT"},{"name":"【ブリジット】","text":"「ぎ、ぐっ、ぇえっ、……っぐ、##ぐえぇぇ……っ！　ぉ……お……に……ぃっ」","type":"TXT","id":"v_R-ev324_0030","src":"/img/common/voice/ogg/v_R-ev324_0030.f2b55444803b15e26ac56018beb599d6.ogg"},{"name":"【ブリジット】","text":"「……い……きぃ、……ぐっ、ぐ、ぐぅっ、##……ぐぇ……ぇっ」","type":"TXT","id":"v_R-ev324_0031","src":"/img/common/voice/ogg/v_R-ev324_0031.f6deab39ea85c312784efadf5b1317ab.ogg"},{"name":"","text":"　男が手に力を込めるほどに、ブリジットの##膣が強く収縮し、男のペニスを締め上げた。##待っていた快感に男が激しく腰を使う。","type":"TXT"},{"name":"","text":"　一方で、いまや男の指は深くブリジットの##のどに食い込み、みしみしときしむほどにまで##なっている。呼吸などできるはずもない。","type":"TXT"},{"name":"【ブリジット】","text":"「ぐ……げ……ぇっ、ぐ……し……ぬ……##おに……ちゃ、し……」","type":"TXT","id":"v_R-ev324_0032","src":"/img/common/voice/ogg/v_R-ev324_0032.70e9826d87d22e00a43b8771291ed121.ogg"},{"name":"【男】","text":"「ドゥフフッ、ドゥフフッ！　いいっ、いいよ##ブリちゃんっ、ああっ、出ちゃいそうだよっ、##孕ませ汁ブリちゃんの子宮に出ちゃうようっ」","type":"TXT"},{"name":"","text":"　真っ赤になったブリジットの顔が、鬱血に##よって紫色にさらにどす黒く染まっていっても##しばらくの間男は腰を振り続けた。","type":"TXT"},{"name":"【ブリジット】","text":"「……ぐ、う、……ぇ、##お……ちゃ……し……死……ぃ……っ」","type":"TXT","id":"v_R-ev324_0033","src":"/img/common/voice/ogg/v_R-ev324_0033.f08e4682e61a09e3eb9bb4080acf714e.ogg"},{"name":"【男】","text":"「くあああっ、きたっ、きたあぁぁーっ！##ぬひいいいっ！」","type":"TXT"},{"name":"","text":"　力いっぱいブリジットののどを締めたまま、##男は彼女の膣内へと欲望を解放していった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev324e","src":"/img/pc/hello_script/ev/M/R-ev324e.1b5da8f546e533875aa254bded667112.jpg"},{"name":"","text":"　どびゅっどびゅっどびゅっと、男の欲望の##大きさのままに、大量の精液が連続して##ブリジットの膣奥にぶちまけられた。","type":"TXT"},{"name":"【男】","text":"「うほっうほっ、ぬほおおおっ！」","type":"TXT"},{"name":"【男】","text":"「ブリちゃんっ、ブリちゃんのおまんこにっ、##子宮にいっ、孕ませ汁出してるようっ！##ぬほおお！」","type":"TXT"},{"name":"【ブリジット】","text":"「うご……ごぉぉっ、んげぇ……##ぇっ、ぇげ……ぇっ」","effect":"ef02","type":"TXT","id":"v_R-ev324_0034","src":"/img/common/voice/ogg/v_R-ev324_0034.9a8720636153edda2ff39df73fbecb5c.ogg"},{"name":"【男】","text":"「うひっ、絞まるっ、絞まるぅっ！##搾りとられるうっ！」","type":"TXT"},{"name":"","text":"　男は手の力を緩めないまま##ブリジットの下腹に身体をぶつけ##激しい射精を繰り返した。","type":"TXT"},{"name":"","text":"　射精が終わるまで##首を絞めるのをやめる気はないのだ。","type":"TXT"},{"name":"【男】","text":"「んひいいいっ、ぎぃんもちいひぃーっ！##うおっうおっ、うおぅっ……おひょっ？」","type":"TXT"},{"name":"","text":"　自分の下腹に奇妙な暖かさを感じて、##男は腰の動きを止めた。","type":"TXT"},{"name":"","text":"　見ると黄金色の液体が##湧き出した温泉のごとく##彼の下腹を濡らしていっている。","type":"TXT"},{"name":"【男】","text":"「漏らしたのっ？##ボクにおしっこかけたのっ、##ブリちゃんはぁっ！」","type":"TXT"},{"name":"【ブリジット】","text":"「ぐ……ぶげぇぇっ！##げぶっ、げぶっ、げぶうっ！」","effect":"ef02","type":"TXT","id":"v_R-ev324_0035","src":"/img/common/voice/ogg/v_R-ev324_0035.2ec9ee1580136337efb0ac643e4e1974.ogg"},{"name":"","text":"　失禁に驚いた拍子に手が首から##外れたおかげで、辛うじて窒息死をまぬがれた##ブリジットが激しく咳き込み、えずく。","type":"TXT"},{"name":"【男】","text":"「ぬっ、むっ、んっふううっ！」","type":"TXT"},{"name":"","text":"　男はそれでも出すだけのものを##出し尽くして、それからようやく腰を引いた。","type":"TXT"},{"name":"","text":"　まだ止まらないブリジットの尿が##宙に緩い弧を描いた。","type":"TXT"},{"name":"【ブリジット】","text":"「うえっ、えっ、げええっ、##げふっ、げふっ、ぐええっ！」","type":"TXT","id":"v_R-ev324_0036","src":"/img/common/voice/ogg/v_R-ev324_0036.10d8d7c5e9ce4c7438cffcb2add9b2e9.ogg"},{"name":"【男】","text":"「さっきまではぼーっとしてたくせに、##急に元気になったじゃないか」","type":"TXT"},{"name":"【男】","text":"「全くお兄ちゃんにおしっこかけるなんて##しつけがなってないな」","type":"TXT"},{"name":"","text":"　その「しつけ」をブリジットに施したのが##他ならぬ自分であることなどは、##男の念頭にものぼらない。","type":"TXT"},{"name":"","text":"　どこまでも自己中心的な男なのだ。","type":"TXT"},{"name":"【ブリジット】","text":"「ぐえ……っ、ぇげっ、げふっげふっ、##はああぁぁーっ、はあぁーっ」","type":"TXT","id":"v_R-ev324_0037","src":"/img/common/voice/ogg/v_R-ev324_0037.b7ad95307018765e97f675cbcdb2625f.ogg"},{"name":"","text":"　しかし間一髪死地から逃れたブリジットに##男の言葉など聞こえてはいない。","type":"TXT"},{"name":"","text":"　閉じることのできない股間から##精液がだらだらと垂れ落ちていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev324f","src":"/img/pc/hello_script/ev/M/R-ev324f.10101c0fd259d28e5ab81a7dce8605bb.jpg"},{"name":"【男】","text":"「まったく、一回射精するだけで、##面倒かけさせすぎだぞ、##ブリちゃんは。うん？」","type":"TXT"},{"name":"","text":"　男はまだ精液の垂れているペニスを##ブリジットの身体にすりつけていく。","type":"TXT"},{"name":"","text":"　乾いた体液のこびりついた肌に、##あらたな模様が描かれていく。","type":"TXT"},{"name":"【ブリジット】","text":"「はあああ、ひい……ぃ、##はう……う、うう……う……」","effect":"ef02","type":"TXT","id":"v_R-ev324_0038","src":"/img/common/voice/ogg/v_R-ev324_0038.fd99a0246623dd40605c3410aeffd045.ogg"},{"name":"","text":"　男にいいようにされながらも、ブリジットは##ただ荒い呼吸を繰り返すばかりで、##反応らしい反応を返そうとはしない。","type":"TXT"},{"name":"","text":"　男はため息をついた。","type":"TXT"},{"name":"【男】","text":"「もうだめかなあこりゃあ。##そろそろ処理するしかないかあ。##もうちょっと使えると思ったんだけどなあ」","type":"TXT"},{"name":"【男】","text":"「……まあしょうがないか」","type":"TXT"},{"name":"【男】","text":"「おおい、ブリちゃん、聞こえてるかい？」","type":"TXT"},{"name":"","text":"　男は再び呼吸をするだけの##人形のようになってしまったブリジットの##耳元に言葉をかける。","type":"TXT"},{"name":"","text":"　だがやはり反応らしい反応はない。","type":"TXT"},{"name":"【男】","text":"「ま、どっちでもいいけどさあ。##いま処理って言ったろ？」","type":"TXT"},{"name":"【男】","text":"「いまブリちゃんの手足に##絡みついてる触手はさあ、##本来人間を食うものなんだ」","type":"TXT"},{"name":"【ブリジット】","text":"「……ぅ……う……」","type":"TXT","id":"v_R-ev324_0039","src":"/img/common/voice/ogg/v_R-ev324_0039.980e095bdb877363e7d8972476a5dd7c.ogg"},{"name":"【男】","text":"「いまはただおまえを##拘束してるだけだけどね。##俺が命令したら食い始める」","type":"TXT"},{"name":"【男】","text":"「いったん食い始めると、##もう誰にも止められない」","type":"TXT"},{"name":"","text":"　そこで男はブリジットの反応を探るように##一度言葉を切った。しかし彼女の反応が##返ってこないことを知ると再びため息をつく。","type":"TXT"},{"name":"【男】","text":"「少しは怖がってくれりゃ、##生かしておいてあげてもよかったんだけどな。##まあ、聞こえてないんじゃもういいよね？」","type":"TXT"},{"name":"【男】","text":"「そんじゃ、食え」","type":"TXT"},{"name":"","text":"　男はわずかの間、##妹と呼んだ相手のことを見ていたが、##すぐに背を向け歩き出した。","type":"TXT"},{"name":"","text":"　やがて出口のところで一度だけ彼女に##視線を向けた。","type":"TXT"},{"name":"【男】","text":"「食い終わると骨も残らないんだよ。だから##もうブリちゃんの顔を見るのも##最後になるなあ。ドゥフッ、ドゥフフッ」","type":"TXT"},{"name":"","text":"　なにがおかしいのか、男は笑って、##そして部屋を出ていった。","type":"TXT"},{"name":"【男】","text":"「さよなら、ブリちゃん」","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　男が出ていったのは、気配と、##部屋の明かりが消されたことで##ブリジットにもなんとなしに理解できた。","type":"TXT"},{"name":"【ブリジット】","text":"（お兄ちゃん……いっちゃった……）","type":"TXT","id":"v_R-ev324_0040","src":"/img/common/voice/ogg/v_R-ev324_0040.11891361937236b0887e5b5be828caef.ogg"},{"name":"【ブリジット】","text":"（ボク、ちゃんとできたかなあ……##お兄ちゃん、怒ってなかったかなあ……）","type":"TXT","id":"v_R-ev324_0041","src":"/img/common/voice/ogg/v_R-ev324_0041.336e7c4b80cb01d0afdd82164285a3fd.ogg"},{"name":"","text":"　気になるのはそのことばかりだった。","type":"TXT"},{"name":"","text":"　いまのブリジットにとっては##「お兄ちゃん」こそ##世界のすべてだったのだから。","type":"TXT"},{"name":"【ブリジット】","text":"「ふぁ……ぅ、う……う……？」","type":"TXT","id":"v_R-ev324_0042","src":"/img/common/voice/ogg/v_R-ev324_0042.712b36222cbc60626c4feffeb92bc5fd.ogg"},{"name":"【ブリジット】","text":"（なんだか、腕がもぞもぞする……##脚も……あっ、うっ、痛……っ）","type":"TXT","id":"v_R-ev324_0043","src":"/img/common/voice/ogg/v_R-ev324_0043.08c929ae168144d5efffe01c0b163705.ogg"},{"name":"","text":"　ちくり、ちくりとする小さな刺激が両腕と##両足に断続的に生じていた。##ちょうど触手に包まれている部分だ。","type":"TXT"},{"name":"【ブリジット】","text":"（そういえばお兄ちゃん、にんげんをくう、##って言ってたっけ……にんげんを……食う？##ボク……食われるの……？）","type":"TXT","id":"v_R-ev324_0044","src":"/img/common/voice/ogg/v_R-ev324_0044.5ace50606609c715384e767d5200d34c.ogg"},{"name":"","text":"　おぞましい、恐ろしいはずの思いつきは、##しかしいまのブリジットにはまったく実感が##湧かなかった。現実のこととは思えない。","type":"TXT"},{"name":"","text":"　ただ、ちくちくとする小さな痛みが##どんどん腕と脚の付け根の方へと##移動していることだけはわかる。そして……","type":"TXT"},{"name":"【ブリジット】","text":"（あれ？　これ……骨？　ボクの腕の骨に##なにか触ってる……。もしかしてもう、##ボクの腕……食べられちゃったのかな……）","type":"TXT","id":"v_R-ev324_0045","src":"/img/common/voice/ogg/v_R-ev324_0045.9a7d1496638d02c25ab9c6e3ee4a3e7f.ogg"},{"name":"","text":"　暗い部屋の中。目を開くこともおっくうな##ブリジットには、身体に伝わる感覚だけが##すべてだ。その感覚が伝えてくる。","type":"TXT"},{"name":"","text":"　触手は既に彼女の腕の肉の部分を##食い尽くしてしまったらしい。##骨を直接つついてくる振動を感じていた。","type":"TXT"},{"name":"【ブリジット】","text":"（……あ、脚も。ボク、##どんどん食べられてる……食べられてる……）","type":"TXT","id":"v_R-ev324_0046","src":"/img/common/voice/ogg/v_R-ev324_0046.9529aaf8951e37d0d7bd6505d4730429.ogg"},{"name":"","text":"　さっきまでと違い、うねうねと活発に##うごめく触手は腕から肩へ、下半身の方では##腰の大半を絡め取り呑み込んでしまっていた。","type":"TXT"},{"name":"【ブリジット】","text":"（ボク、##このままぜんぶ食べられちゃうのかな……）","type":"TXT","id":"v_R-ev324_0047","src":"/img/common/voice/ogg/v_R-ev324_0047.f5537682c172a4a59b7113a4f5398191.ogg"},{"name":"【ブリジット】","text":"（食べられちゃったら、ボク、##いなくなっちゃうんだな。##そうか、死んじゃうんだ……）","type":"TXT","id":"v_R-ev324_0048","src":"/img/common/voice/ogg/v_R-ev324_0048.a7d09ad08ccc41d6dc8909d6234850ee.ogg"},{"name":"","text":"　締めつけられるような思いが、##ブリジットの胸の奥に生じていた。##だが、その思いもどこか遠い。","type":"TXT"},{"name":"【ブリジット】","text":"（死んじゃったら……もうお兄ちゃんに##ご奉仕できなくなっちゃうな……そうか、##もうお兄ちゃんにご奉仕できないんだ……）","type":"TXT","id":"v_R-ev324_0049","src":"/img/common/voice/ogg/v_R-ev324_0049.b0b3643cf6701b4ee783028fd4c155ac.ogg"},{"name":"【ブリジット】","text":"（お兄ちゃんに射精してもらえないんだ……）","type":"TXT","id":"v_R-ev324_0050","src":"/img/common/voice/ogg/v_R-ev324_0050.1580414f88477ecb72863de7102aa10a.ogg"},{"name":"","text":"　突然床が消えてなくなったような喪失感が##ブリジットを襲っていた。##頬を生ぬるいなにかが流れていく。","type":"TXT"},{"name":"【ブリジット】","text":"（……ボク、泣いてるの？）","type":"TXT","id":"v_R-ev324_0051","src":"/img/common/voice/ogg/v_R-ev324_0051.1f4cf7aff4838738b7303fe93fafe122.ogg"},{"name":"","text":"　とめどなく流れる涙にも、##ブリジットは不思議さを感じるだけだ。","type":"TXT"},{"name":"","text":"　悲しくもうれしくもないのに、##どうして涙が流れるのかわからない。","type":"TXT"},{"name":"【ブリジット】","text":"（そうか……お兄ちゃん、##さよならって言ってたっけ……、##そうか、さよならなんだ……）","type":"TXT","id":"v_R-ev324_0052","src":"/img/common/voice/ogg/v_R-ev324_0052.e5ab094de6282065879398d4f7dc1890.ogg"},{"name":"","text":"　触手はもはやブリジットの全身を呑み込み、","type":"TXT"},{"name":"","text":"　ツヤを失った金髪も、##乾いた精液のこびりついた肌も##ほとんど見えなくなっていた。","type":"TXT"},{"name":"","text":"　下半身の方はもう、##そこに人間の脚が内側にあった痕跡さえも##とどめていない。","type":"TXT"},{"name":"","text":"　全身が消化され尽くすのも##そう遠いことではないだろう。","type":"TXT"},{"name":"【ブリジット】","text":"「さよ……な……」","type":"TXT","id":"v_R-ev324_0053","src":"/img/common/voice/ogg/v_R-ev324_0053.e859b3799e012d29a42233b81732db1a.ogg"},{"name":"","text":"　小さな声が本当に発されたものかどうか、##それを知る者はもう誰もいなかった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12718696","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c937",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc674a","src":"/img/pc/hello_script/bg/M/srnc674a.c16d02b03dacd08daff3746f0d22a69b.jpg"},{"name":"","text":"　それは物音ひとつ立てるのさえはばかられる##ある巨大組織が所有する、##ビルでの出来事だった……。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i647a","src":"/img/pc/hello_script/ov/M/SR_i647a.f653fbbdc81d52ced4ac1d0db295129a.png"},{"name":"【アスカ】","text":"「……ここね？##浩介が囚われているっていうビルは」","type":"TXT","id":"v_SR674_0000","src":"/img/common/voice/ogg/v_SR674_0000.d3a0217fdc04dfd17e7b96fdae6699a0.ogg"},{"name":"","text":"　似つかわしくないほど流麗な茶髪に、##しっかりと発育したボディラインを、##桜色の対魔忍スーツに身を包む、一人の女。","type":"TXT"},{"name":"【アスカ】","text":"「まっ、厳重な警備網とは言え、##この“鋼鉄の死神”甲河アスカさまに掛かれば##ザッとこんなもんね？」","type":"TXT","id":"v_SR674_0001","src":"/img/common/voice/ogg/v_SR674_0001.2293113d2962c2fa9a63a19276a75cf9.ogg"},{"name":"","text":"　アスカと名乗った対魔忍スーツの娘は、##音もないまま、広々とした廊下を##最上階へ向けて突き進む。","type":"TXT"},{"name":"","text":"　一見して無防備で軽やかな歩みだったが、##厳重な防犯システムを作動させない警戒を##怠ることはなかった。","type":"TXT"},{"name":"【アスカ】","text":"「一人で来ちゃったし」","type":"TXT","id":"v_SR674_0002","src":"/img/common/voice/ogg/v_SR674_0002.ec9f714ed988a75f281cc1403f796941.ogg"},{"name":"【アスカ】","text":"「いつものアンドロイド・アームに##アンドロイド・レッグも非戦闘用の物だけど、##贅沢は言ってられないわ」","type":"TXT","id":"v_SR674_0003","src":"/img/common/voice/ogg/v_SR674_0003.733bd98fb45bb2714804873125696d30.ogg"},{"name":"","text":"　彼女の四肢は、二つ名のように##鋼鉄のクロームに覆われていた。","type":"TXT"},{"name":"","text":"　そう、義肢を装着した##米連ＤＳＯ（防衛科学研究室）に##所属する女戦士。","type":"TXT"},{"name":"","text":"　元対魔忍の甲河アスカ、##それが彼女の名前だ。","type":"TXT"},{"name":"【俺】","text":"「……ほう？　ということは、##あの厄介な義肢が、##いまは使えないというワケか」","type":"TXT"},{"name":"【アスカ】","text":"「……ッ！？　だ、誰っ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0004","src":"/img/common/voice/ogg/v_SR674_0004.32a2eae3f510958fa702899f7ea9d9fe.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　魔眼の能力で気配を消すことに成功し、##まんまと元対魔忍であるアスカを##背後から羽交い締めにする。","type":"TXT"},{"name":"","text":"　無尽蔵の怪力に、鋭利な対魔ブレードに、##皆殺しミサイルなど、厄介な内蔵武器が##使えなければ、何も恐れることはない……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR674a","src":"/img/pc/hello_script/ev/M/SR674a.db56f261787f9ef33311ec591b272ece.jpg"},{"name":"【アスカ】","text":"「クッ！　ぐぐっ。……あ、あんたはッ、##ふ、ふうまっ！？##どうしてあんたがココにッ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0005","src":"/img/common/voice/ogg/v_SR674_0005.61b6403a11bf82f871d60fbe5069cb4c.ogg"},{"name":"【俺】","text":"「それはこっちの台詞だ。甲河アスカよ。##対魔忍でも、魔族とも繋がりを持たないこんな##組織のビルに、なぜ米連のお前が居るんだ？」","type":"TXT"},{"name":"","text":"　危険な義肢がおかしな挙動をしないよう、##後ろ手に拘束具をかけてしまい、##両腕の自由を奪ってしまう。","type":"TXT"},{"name":"","text":"　相も変わらず見事なボディラインを誇る##女サイボーグ戦士に騒がれないようにと、##物陰へ強引に押し込む。","type":"TXT"},{"name":"【アスカ】","text":"「ちょ、ちょっとっ！　どうでもいいけど、##なんてところを触ってんのよっ！？##このドスケベーッ！！」","type":"TXT","id":"v_SR674_0006","src":"/img/common/voice/ogg/v_SR674_0006.03b33f1def0c0880c2f7d866ac3452a4.ogg"},{"name":"【俺】","text":"「これは……いつもの悪い手癖だな。##いい形の胸と尻を見てしまうと、##触らずにはいられないんでね？」","type":"TXT"},{"name":"","text":"　そう言って、アスカの豊満なバストを##揉みしだき、ピッチリとした対魔スーツに##包まれた股間に指先を這わせてみる。","type":"TXT"},{"name":"","text":"　相変わらずの抱き心地に、##思わず股間のモノが浮いてしまう。","type":"TXT"},{"name":"【アスカ】","text":"「うッ、ぐぐっ！　お尻に、フケツなモノを##押しつけないでよ、このドヘンタイッ！！」","type":"TXT","id":"v_SR674_0007","src":"/img/common/voice/ogg/v_SR674_0007.9424ebcaf814f867e98b7b9087604f6f.ogg"},{"name":"","text":"　突然のセクハラに慌てふためくものの、##この場へやってきた本来の目的のために、##大声で助けを呼ぶわけにはいかないアスカ。","type":"TXT"},{"name":"","text":"　それを見越して、これでもかと##肉付きのいいバストとヒップの感触を##味わってやる。","type":"TXT"},{"name":"【アスカ】","text":"「あ、あんたの方こそ、何しに来たのよ？##……ちょっと、話くらい聞くから、いい加減に##離しなさいよ、このドスケベがっ！！」","type":"TXT","id":"v_SR674_0008","src":"/img/common/voice/ogg/v_SR674_0008.ce72877c7a54d7baa441a583e8b4651c.ogg"},{"name":"【俺】","text":"「フッ。いつものアンドロイド・アームならば##この程度の拘束、すぐに解いているだろう？##それが出来ないということはつまり？」","type":"TXT"},{"name":"【アスカ】","text":"「ハッ！？　ぬ、盗み聞きしていたのね？##この卑怯者ぉ……ッ！」","type":"TXT","id":"v_SR674_0009","src":"/img/common/voice/ogg/v_SR674_0009.2b2681215fcd2a0949cc859750ebf178.ogg"},{"name":"","text":"　勝手にしゃべったのは##そちらの方だとばかりに、ふたつの乳房を##対魔忍スーツ越しに揉みしだく。","type":"TXT"},{"name":"","text":"　左右を交互に、揺さぶるようにして。","type":"TXT"},{"name":"","text":"　股間のスリットは、薄手の布地に##覆われているとは言え、わずかにこんもりと##充血して、膨らみつつあった。","type":"TXT"},{"name":"【俺】","text":"「どこの陣営とも繋がっていないと裏が##取れたのでね。俺としては、このビルの##オーナーと商談にやって来ただけのことさ？」","type":"TXT"},{"name":"【アスカ】","text":"「くっ、偶然とは言え、よりによって、##あんたなんかと鉢合わせするなんてッ！？##ぅ……んぁっ！？」","type":"TXT","id":"v_SR674_0010","src":"/img/common/voice/ogg/v_SR674_0010.2d1ad5349f008945cc152bd5f561605b.ogg"},{"name":"","text":"　悔しげに唇を結ぶアスカ。##彼女の言うとおり、このような機会に##巡り会うことなど、そう多くはないだろう。","type":"TXT"},{"name":"【俺】","text":"「中立的な立場であるこの企業に、米連の##貴様が潜り込むということは、それなりの##目的があるというコトだな……？」","type":"TXT"},{"name":"【アスカ】","text":"「……なんのことかしら、##私にはサッパリわからないわ？」","type":"TXT","id":"v_SR674_0011","src":"/img/common/voice/ogg/v_SR674_0011.e62ef0e44a4fcc281d856f58dbd9e7fc.ogg"},{"name":"","text":"　こちらからのカマ掛けにも、##簡単には動じないアスカ。","type":"TXT"},{"name":"","text":"　一人で闇の勢力に属する者たちを、##次々に屠ってきただけのことはある。","type":"TXT"},{"name":"【俺】","text":"「非戦闘用の義肢を付けてまでの単身潜入。##米連絡みでなければお前に取ってよほど大事な##“もの”がこの組織にはあるわけだな？」","type":"TXT"},{"name":"【アスカ】","text":"「……チッ！」","effect":"ef02","type":"TXT","id":"v_SR674_0012","src":"/img/common/voice/ogg/v_SR674_0012.0ac2cc94455c313807436705d3999e93.ogg"},{"name":"","text":"　わずかに歪む眉根の変化、##肩がビクリと緊張に揺れるのを##見逃しはしなかった。","type":"TXT"},{"name":"【俺】","text":"「ここは取引をしないかアスカ？　お前の##身柄を組織に差し出せば、俺は商談を更に##巧く進められるかもしれない」","type":"TXT"},{"name":"【アスカ】","text":"「……私を見逃す代わりに、見返りが##欲しいって言うの？##回りくどい言い方は止めて頂戴っ！」","type":"TXT","id":"v_SR674_0013","src":"/img/common/voice/ogg/v_SR674_0013.1dbfe9d82b68ed537f187ed214a8fa08.ogg"},{"name":"【俺】","text":"「フッ、相変わらず威勢がいい。##いいぞ、俺はそういう女を堕とすのが、##大好きなんだ……」","type":"TXT"},{"name":"","text":"　指先の力をわずかに込めながら、##スーツ越しにアスカの陰部と乳首を刺激し、##そして股間の膨らみを女の臀部に押しつける。","type":"TXT"},{"name":"【アスカ】","text":"「……クッ！？　案の定、最低の##クソ野郎だわ。……つまり、##私の身体をお望みってワケね？」","type":"TXT","id":"v_SR674_0014","src":"/img/common/voice/ogg/v_SR674_0014.da45777e000d7ed58e60eb0203a1313b.ogg"},{"name":"【俺】","text":"「その通りだ、話が早いな。俺は商談を##まとめるだけで、もうクタクタなんだ。……##是非、お前のこの身体で癒してくれないか？」","type":"TXT"},{"name":"","text":"　アスカの耳元で囁きながら、その指先で##陰部の割れ目を刺激し、尖りつつある乳首を##重点的に責め立てていく。","type":"TXT"},{"name":"","text":"　キュッと締め上げられた唇が##悪態を付きつつも、##徐々にその態度は変貌していった。","type":"TXT"},{"name":"【アスカ】","text":"「こ、このぉっ！　……でも、いまこの場で##騒ぎを起こしちゃいけない。##それじゃあ浩介の身の安全だって……」","type":"TXT","id":"v_SR674_0015","src":"/img/common/voice/ogg/v_SR674_0015.c9a28885eb841f7d506cc0c85f8c2a51.ogg"},{"name":"","text":"　やはり義弟である沢木浩介のため、##危険を顧みずに、この警戒厳重なビルへ、##単身潜入したのだと推測する。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　囚われた義弟のために、##戦闘用義肢もないまま一人で潜り込むとはな？##見上げた根性だ、甲河アスカ！」","type":"TXT"},{"name":"【アスカ】","text":"「んふぁぁっ！？　ちょ、ちょっとぉ……##そんなに、弄っちゃぁ。##……あっ、ンふぁっ！？」","type":"TXT","id":"v_SR674_0016","src":"/img/common/voice/ogg/v_SR674_0016.9c71ccfb7e8ee025540809a168fcc0bb.ogg"},{"name":"","text":"　甲高い嬌声を漏らしてから、##慌てて自らの口元を覆い隠そうとするアスカ。","type":"TXT"},{"name":"","text":"　そう、彼女は人に気付かれないよう、##このビルへ潜入を果たしたのである。##人に見つかってしまっては、意味がない。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。……では、たっぷりと##愉しませてもらおうか？##甲河アスカよっ！！」","type":"TXT"},{"name":"【アスカ】","text":"「……ううぅっ、クッ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0016_01","src":"/img/common/voice/ogg/v_SR674_0016_01.717af76b292f30f99b185730f640970d.ogg"},{"name":"","text":"　指先で弾くように乳首を刺激し、##女性器の形をなぞりながら、スーツ越しに##陰部を指先で擦りあげていく。","type":"TXT"},{"name":"","text":"　商談で訪れただけのオフィスビルに、##思わぬ拾いモノをしたものだと、##心の中でほくそ笑む。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR674b","src":"/img/pc/hello_script/ev/M/SR674b.4cb7d04f15157cc86b3254ead4dfeb21.jpg"},{"name":"【アスカ】","text":"「ハァハァ……んぁっ、こ、この……##ヘンタイッ！　んぁっ、ひゃぅ、ンぅッ！？##んんぅーッ！」","type":"TXT","id":"v_SR674_0017","src":"/img/common/voice/ogg/v_SR674_0017.daeb0b1b36d259973a0ab2684d9ec8be.ogg"},{"name":"","text":"　大声を漏らさないようにと、##口を硬く結んだまま、##必死で快感に耐えようとするアスカ。","type":"TXT"},{"name":"","text":"　だがそれは外に逃がし切れない快感が、##身体の内側を駆け巡ることを意味する。","type":"TXT"},{"name":"","text":"　背徳感とも相まって、##息を潜めながら興奮を高めていく。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。どうした？　いつも以上に、##感じているんじゃないか、アスカぁ……」","type":"TXT"},{"name":"【アスカ】","text":"「ふ、ふざけないでっ。誰が……##こんなコトで、感じてなんかっ。##……あぁっ、ン、ぃゃあっ！？」","type":"TXT","id":"v_SR674_0018","src":"/img/common/voice/ogg/v_SR674_0018.2e422b857c9b92fd62500ab68b714eb2.ogg"},{"name":"","text":"　物陰で息を潜めながら、対魔忍スーツ越しに##盛り上がった股間を弄り、乳首を執拗に##引っ張るような刺激を与える。","type":"TXT"},{"name":"","text":"　胸の先端部は、乳輪の形さえスーツ越しにも##わかるほど浮かび上がっていた。アスカの##陰部からも、ジワリと愛液が漏れ出てしまう。","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……んぅ、こ、この程度の男、##対魔ブレードさえ使えればッ！！##……んあぁっ、はぅンッ！？」","type":"TXT","id":"v_SR674_0019","src":"/img/common/voice/ogg/v_SR674_0019.67a4bda58395403d02ea2a80810e7ec6.ogg"},{"name":"","text":"　思った以上に自分の嬌声に驚いたアスカは、##自らの口元を慌てて塞ごうとして、##失敗してしまう。","type":"TXT"},{"name":"【俺】","text":"「フッ。残念だったなぁ、##戦闘用ではないアンドロイド・アームに、##なにができるというのだ」","type":"TXT"},{"name":"【俺】","text":"「縄抜けか？　それとも手品でもするのか？」","type":"TXT"},{"name":"【アスカ】","text":"「こっ、このぉ！##……今度会ったら、絶対に殺すぅッ！！」","type":"TXT","id":"v_SR674_0020","src":"/img/common/voice/ogg/v_SR674_0020.781e064eebfc699077d05c3e49dc4cdb.ogg"},{"name":"","text":"　肩越しから、忌々しげにこちらへ殺気だった##にらみを利かせようとする。だが、主導権を##握られている限り、それすらままならない。","type":"TXT"},{"name":"","text":"　浮かびあがった乳首をこね回し、##スーツ越しにもわかるほど浮かびあがった##割れ目に沿って指先を遠慮なしに埋めていく。","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁッ……んぁっ、こ、こんなコトで、##身体が……か、感じるだなんてッ！？」","type":"TXT","id":"v_SR674_0021","src":"/img/common/voice/ogg/v_SR674_0021.74ec3d000f3c72c3aec44b9f0ef991a5.ogg"},{"name":"","text":"　羞恥のために、##赤く染まる耳元に吐息を吹き掛けつつ、##指先での愛撫に強弱を付けていく。","type":"TXT"},{"name":"","text":"　性感帯を弄りながら刺激と快感を##徐々に高まらせていくことで、##アスカの息遣いを間近で感じることができた。","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァッ。んぁ、ぜ、絶対に許さないっ##……だからぁ！？　あっ、##ンあぁっ……んぅぅぅーッ！？」","type":"TXT","id":"v_SR674_0022","src":"/img/common/voice/ogg/v_SR674_0022.120d384a1300d7e21e1da436153bbb87.ogg"},{"name":"","text":"　声を押し殺そうとする分、##余計に感じてしまうのだろう。","type":"TXT"},{"name":"","text":"　陰部はスーツ越しでもわかるほど、##ビショビショに濡れそぼっていた。","type":"TXT"},{"name":"","text":"　身を震わせ、愛撫への反応そのものが##恥ずかしいのか、太腿同士をモジモジと##擦り合わせようとするアスカ。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　余計に身体を火照らせて、##感じているようじゃないか？##このドスケベくのいちがっ！！」","type":"TXT"},{"name":"【アスカ】","text":"「ち、違うっ！　私は……もう、##対魔忍じゃないしっ！　……ンぅ、あぁっ、##ンぁぁっ、ふぁあぁーッ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0023","src":"/img/common/voice/ogg/v_SR674_0023.96f9f36692a6773fa35ca51cb216294f.ogg"},{"name":"","text":"　「ニチュニチュ」と、陰唇から滴る愛液を##絡めようとする指の動きにすら、アスカは##身体をくねらせて反応してしまう。","type":"TXT"},{"name":"","text":"　声を押し殺そうとする分、漏れ出る嬌声は、##更に淫靡なものに聞こえるのだった。","type":"TXT"},{"name":"【俺】","text":"「そのまま流れに身を任せれば、##悪いようにはしないぞ？」","type":"TXT"},{"name":"【俺】","text":"「こんな格好で、人に見つかってしまっては、##お前も恥ずかしいだろうに？」","type":"TXT"},{"name":"","text":"　赤く染まる首筋の様子を見やりながら、##手マンでしっかりと刺激を送り続けてやる。","type":"TXT"},{"name":"【アスカ】","text":"「……う、うるさいわねっ！　もうある程度の##羞恥くらい、な、慣れているんだからっ！##……うぅッ。ンぅぅッ！？」","type":"TXT","id":"v_SR674_0024","src":"/img/common/voice/ogg/v_SR674_0024.93f86318801d028ac48de91fe59e51d5.ogg"},{"name":"【俺】","text":"「ほう、本当にそうかな？　もし沢木浩介に、##この現場を見られてしまっても、##まったく同じコトが言えるのか？」","type":"TXT"},{"name":"【アスカ】","text":"「……はうぅッ！？　そ、それは……ッ！！」","type":"TXT","id":"v_SR674_0025","src":"/img/common/voice/ogg/v_SR674_0025.ed5910ecb54146e68f0254218786a90d.ogg"},{"name":"","text":"　大きく目を見開き、##ビクビクと全身を硬直させて、##羞恥に耐えようとするサイボーグ戦士。","type":"TXT"},{"name":"","text":"　やはり身内に近い者の名前を出されると、##弱り果ててしまうようだ。そう考えれば、##実に御しやすいとも言える。","type":"TXT"},{"name":"【アスカ】","text":"「……ねえ、ちょっと！　せめて何処か場所を##移したらどうなのよ？　ぁ、あんただって、##こんなところ見つかったら大変なんでしょ？」","type":"TXT","id":"v_SR674_0026","src":"/img/common/voice/ogg/v_SR674_0026.94cef3a1ab522c7cb578ad64452f8a37.ogg"},{"name":"【俺】","text":"「フッ。ならばお前は、##声さえ出さないように、##気を付けることだな？」","type":"TXT"},{"name":"【アスカ】","text":"「な、なんですってっ！？　##……ちょ、ちょっとぉッ！##……んふぁっ！！」","type":"TXT","id":"v_SR674_0027","src":"/img/common/voice/ogg/v_SR674_0027.971f04e60703fb796cd3b5a65f8241b4.ogg"},{"name":"","text":"　背後から悪態を付くアスカが、##簡単に大声を出さないよう、##首元へと手を伸ばす。そして……。","type":"TXT"},{"name":"【アスカ】","text":"「そんなコト言って、余計にスケベなコトでも##するつもりでしょ！？　大体、あんたなんて##信用できるハズが……はぅッ！？」","type":"TXT","id":"v_SR674_0028","src":"/img/common/voice/ogg/v_SR674_0028.6c7eb6613eeaa7d09fa2520dd2992360.ogg"},{"effect":"ef00","type":"EV","id":"SR674c","src":"/img/pc/hello_script/ev/M/SR674c.32e55d7bed31fe47ae6e42e9276f773a.jpg"},{"name":"【アスカ】","text":"「ふぁッ！？　……ぐ、ンぅぐぐぅ……##ンンぅッ！？　かはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0029","src":"/img/common/voice/ogg/v_SR674_0029.07cd21714d75f78745aa99ef9477badd.ogg"},{"name":"【俺】","text":"「……フッフッフッ。どうだ？##これなら迂闊に大声は出せまい？」","type":"TXT"},{"name":"","text":"　アスカの首に、背後から手を這わせると、##細い喉元を締め上げるように、##片手の指先に力を込めてやる。","type":"TXT"},{"name":"【アスカ】","text":"「……ふぅっ、ふぐグゥ……##かはぁ、んぁ。……か、はぁッ！？」","type":"TXT","id":"v_SR674_0030","src":"/img/common/voice/ogg/v_SR674_0030.d6b90e11299d0a2c7c3b1078c81a8717.ogg"},{"name":"【俺】","text":"「よしよし。頸動脈はこの辺りだったな。##どうだ、声も出せないだろう？」","type":"TXT"},{"name":"","text":"　愉しくて仕方がないとばかりに、##笑い声でアスカの耳元を##くすぐってやりながら、","type":"TXT"},{"name":"","text":"　股間の陰部を大きく拡げてやるように##指先を這わす。","type":"TXT"},{"name":"【アスカ】","text":"「……かッ！？　んぁぁ……こ、このぉ……##ン、んぁ……あぁっ、あ、がぁッ！？」","type":"TXT","id":"v_SR674_0031","src":"/img/common/voice/ogg/v_SR674_0031.46b6e6b575b70d2ec1b0999df0937d0a.ogg"},{"name":"","text":"　大声を上げて抗おうとするのがわかる。##しかし、アスカの声は、まるで蚊の泣くように##か細く、掠れた小声でしかない。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。こうすれば、浩介とやらに##声も聞かれずに済むぞ？　結果オーライ、##よかったじゃないか？」","type":"TXT"},{"name":"【アスカ】","text":"「くぁ……あっ、あがぁ……ンぅっ！？」","type":"TXT","id":"v_SR674_0032","src":"/img/common/voice/ogg/v_SR674_0032.d34a9be71411984567631a4e714d662c.ogg"},{"name":"","text":"　両手の自由を奪われ、##声もろくに出せない状況の女体を、","type":"TXT"},{"name":"","text":"　これから思う存分陵辱できると思えば、##興奮するなというのがムリというもの。","type":"TXT"},{"name":"","text":"　指先で、ぷっくりと膨らんだ女陰の##土手部分をくつろげてやり、アスカのもっとも##恥ずかしい箇所を強引に開いていく。","type":"TXT"},{"name":"【アスカ】","text":"「……んぁぁっ……ぁ、ぁッ！？##はぁ、ぅッ……ンぐぅ、うぁぁあーッ！！」","type":"TXT","id":"v_SR674_0033","src":"/img/common/voice/ogg/v_SR674_0033.3dbd8e79f3f0bbba006727395cfa8097.ogg"},{"name":"","text":"　染み出す愛液を##なんとか止めようとしたいのか、","type":"TXT"},{"name":"","text":"　わずかに自由の効く両脚を##モジモジとさせながら、##身をよじって逃れようとするアスカ。","type":"TXT"},{"name":"","text":"　だが、結果的には対魔忍スーツを##ぐっしょりと濡らすほどの愛液が##漏れ出てしまう。","type":"TXT"},{"name":"【俺】","text":"「こんなにも濡らすとはな。##……まるで、小便でも漏らしたようだぞ、##アスカぁ？」","type":"TXT"},{"name":"【アスカ】","text":"「んっ、ち、違っ！？　……んんぅッ。##……んぐぐ、ううぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR674_0034","src":"/img/common/voice/ogg/v_SR674_0034.0ee33912f772a83b22cffaed554e9feb.ogg"},{"name":"","text":"　膝はガクガクと震えはじめ、##くつろげた陰部の上にある肉芽を探り当てると##スーツ越しにグリグリと刺激してやる。","type":"TXT"},{"name":"","text":"　濡れそぼったラヴィアに加えて、##クリトリスへの刺激に耐えきれず、##鋼鉄の死神は、もんどり打つのだった。","type":"TXT"},{"name":"【アスカ】","text":"「……んふぁっ！　あぁ……あがっ、##こ、このぉ……んぉ……おぉッ！？」","type":"TXT","id":"v_SR674_0035","src":"/img/common/voice/ogg/v_SR674_0035.e478ac81dc810de4197cc4c4226ce556.ogg"},{"name":"【俺】","text":"「止めておけ。いくらお前でも、もがけば##もがくほど酸欠になって苦しむことになるぞ？##クックックッ……！！」","type":"TXT"},{"name":"","text":"　それでも、もがいて抵抗を##止めようとしないアスカ。だが次第に##その反応は、弱々しいものとなっていく。","type":"TXT"},{"name":"","text":"　その?顔を見れば、酸欠で思考力も低下し、##青ざめた顔色をしていると把握できる。","type":"TXT"},{"name":"【アスカ】","text":"「ぁぁッ。……んぁ、あぁっ……ぐぁッ！？##あぁっ、カハッ！？」","type":"TXT","id":"v_SR674_0036","src":"/img/common/voice/ogg/v_SR674_0036.987c49bf8167610cf92db62c3ebc0aa3.ogg"},{"name":"","text":"　首を絞められるという単純な恐怖と、羞恥に##晒される身体の快感の板挟み状態となり、##アスカの身体は、小刻みにけいれんを始めた。","type":"TXT"},{"name":"","text":"　身動きを取れないまま、##言いなりになるその様子は、##まるで芋虫をいたぶるような気分だった。","type":"TXT"},{"name":"【俺】","text":"「…………フッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR674d","src":"/img/pc/hello_script/ev/M/SR674d.3090d4b0df6dba3b4b9a119e14a05e4c.jpg"},{"name":"【アスカ】","text":"「……くはぁぁっ！？　げほっ！##ゲホゲホッ……おぉっ、ホッ！！##……ハァハァ」","effect":"ef02","type":"TXT","id":"v_SR674_0037","src":"/img/common/voice/ogg/v_SR674_0037.87ac67e65d175f7a241955cb927adf79.ogg"},{"name":"【俺】","text":"「ふう。首を絞めるのも疲れたなあ」","type":"TXT"},{"name":"","text":"　失神直前まで締めあげていた首を##緩めてやると、大量の酸素を求めて、##アスカが激しく咳き込む。","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァハァ……。あ、あんたねぇ！##私を絞め殺す気ッ！？」","type":"TXT","id":"v_SR674_0038","src":"/img/common/voice/ogg/v_SR674_0038.59035fbdc9402b166698f93779698adb.ogg"},{"name":"【俺】","text":"「安心しろ。死体にしてまで、##お前とヤルような趣味はない」","type":"TXT"},{"name":"【アスカ】","text":"「はぁ……ハァッ。今度、##ふざけたマネをしたら、絶対に……##ハァハァ。こ、殺すからっ！」","type":"TXT","id":"v_SR674_0039","src":"/img/common/voice/ogg/v_SR674_0039.b7b9b934715f5a2209996174d782505b.ogg"},{"name":"","text":"　気道を緩めたことで、##アスカのバストが深呼吸のたびに##上下に揺れた。","type":"TXT"},{"name":"","text":"　その様をすぐ間近で愉しむが、##相手に気付かれた様子はない。","type":"TXT"},{"name":"【俺】","text":"「あの程度の愛撫で、いちいち生娘のように##騒がれてはたまらないからな？　ここの##セキュリティに見つかってしまえば終わりだ」","type":"TXT"},{"name":"【アスカ】","text":"「ふんっ！　私だって本調子なら、##あんたみたいな男の相手で、##いちいち声を上げたりしないわよ！？」","type":"TXT","id":"v_SR674_0040","src":"/img/common/voice/ogg/v_SR674_0040.7207f08f6f11c0924d1c0a5cad8c5dfd.ogg"},{"name":"","text":"　やはり酸欠のせいで思考力が##低下しているのだろうか、アスカの##軽率な発言に、揚げ足を取ってみせる。","type":"TXT"},{"name":"【俺】","text":"「ほう？　では、もう一度ヤッてみるか？##首を絞めていた方が、##反応がよかったくらいだぞ……？」","type":"TXT"},{"name":"【アスカ】","text":"「……なっ、なんですって！？##そ、そんなに言うなら、##もう一回、試してみなさいよ！？」","type":"TXT","id":"v_SR674_0041","src":"/img/common/voice/ogg/v_SR674_0041.32cdc9470eb9fd636c29c788a118fb5d.ogg"},{"name":"【俺】","text":"「よかろう」","type":"TXT"},{"name":"","text":"　意地を張る米連の女戦士に、##仕方がないとばかりに再び指先を伸ばす。##狙いは勿論のことながら、喉元一点のみだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR674e","src":"/img/pc/hello_script/ev/M/SR674e.1696620e6936ccb8306c753c4943ae1c.jpg"},{"name":"【アスカ】","text":"「ぐぐッ……うぅっ。んぐ……んぅがぁッ！？##……んぅッ！？　んグググッ！？」","effect":"ef02","type":"TXT","id":"v_SR674_0042","src":"/img/common/voice/ogg/v_SR674_0042.b0a6fae604a241e3bbd18e7163f250e0.ogg"},{"name":"","text":"　再び呼吸を止められるアスカ。","type":"TXT"},{"name":"","text":"　さすがに先ほどのような##驚愕した態度は見られないが、##苦しいことには変わりはないだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ、なかなかやるじゃないか？##……では、こちらはどうかな？」","type":"TXT"},{"name":"","text":"　喉元を締め上げたまま、##再びクリトリスごと陰唇を愛撫してやる。","type":"TXT"},{"name":"","text":"　先ほどまで以上に濡れそぼった##愛液の量を見れば、窒息寸前ながらも、##女の身体が興奮していることは明白だ。","type":"TXT"},{"name":"【アスカ】","text":"「んんっ……んぅっ！？　お、おおぅッ。##……んほぉ、ぉ……おおぅっ♪」","type":"TXT","id":"v_SR674_0043","src":"/img/common/voice/ogg/v_SR674_0043.6c59a78a0bcd25aadc2527c01e54a3bc.ogg"},{"name":"【俺】","text":"「いいぞいいぞ。その調子だ。##やはり、首を締められながら、##興奮しているのではないかな？」","type":"TXT"},{"name":"【アスカ】","text":"「んぅ……くっ！　んぁっ、あぁっ……##ぁがぁっ！　……ち、違ぁ……あぁっ！？」","type":"TXT","id":"v_SR674_0044","src":"/img/common/voice/ogg/v_SR674_0044.61c6f433d01e3124aa1a9fe3b45428bd.ogg"},{"name":"","text":"　それは違うと、首を横に##振ってでも答えようとするアスカ。##当然、その意思表示すらいまは不可能である。","type":"TXT"},{"name":"","text":"　それどころか、ムリに拘束を##解こうとすれば、##その分、脳への酸素が行き渡らない。","type":"TXT"},{"name":"","text":"　身体を震わせながら、##抵抗力は徐々に弱まっていく。","type":"TXT"},{"name":"【アスカ】","text":"「……ぁぁっ、あぁッ、##……んふぁっ……んがぁ、はぁ♪」","type":"TXT","id":"v_SR674_0045","src":"/img/common/voice/ogg/v_SR674_0045.cf22462b2585c82bb9ffa7e5a4912a97.ogg"},{"name":"","text":"　徐々に全身が弛緩していくのと同時に、##アスカの陰部から、失禁したかのように##大量の愛液が溢れ出す。","type":"TXT"},{"name":"","text":"　もう対魔忍スーツに覆われていようとも、##ハッキリわかるほどの量が。","type":"TXT"},{"name":"【俺】","text":"「まるでこの状況で感じることが、##恥ずかしくて仕方がないといった様子だな？##見ろ、どんどん溢れてくるぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……ぁっ、かぁっ、はぁっ♪##んぁぁ……、こ、こんなのってッ！？」","type":"TXT","id":"v_SR674_0046","src":"/img/common/voice/ogg/v_SR674_0046.988e5a7a111b89359d7db4eaf8afb41d.ogg"},{"name":"","text":"　プルプルと小刻みに身体を震わせながら、##必死に否定しようとするアスカ。","type":"TXT"},{"name":"","text":"　抵抗力が失われていき、##トランス寸前まで陥る様子が、##文字通り手に取るようにわかる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR674d","src":"/img/pc/hello_script/ev/M/SR674d.3090d4b0df6dba3b4b9a119e14a05e4c.jpg"},{"name":"【アスカ】","text":"「……かはぁッ！？　あぁっ……えほっ。##……ゴホッ……こほっ！」","effect":"ef02","type":"TXT","id":"v_SR674_0047","src":"/img/common/voice/ogg/v_SR674_0047.ce48ef4a6e428ddd3ad56430df17d16e.ogg"},{"name":"","text":"　再び首締めから解放してやると、アスカは##上半身を折るようにしながら、呼吸を整える。##先ほどと比べて、息苦しさは減っていた。","type":"TXT"},{"name":"【俺】","text":"「これは興味深いな。##どうやら身体が既に慣れてきたようだぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァ……##い、いったい、どういうコト？」","type":"TXT","id":"v_SR674_0048","src":"/img/common/voice/ogg/v_SR674_0048.026da1418da987d21985307536e551c1.ogg"},{"name":"【俺】","text":"「動物は自分の命が危険に晒されると、##生殖本能が大きく刺激される。脳内では、##快楽物質が過剰分泌されるものなのさ……」","type":"TXT"},{"name":"","text":"　かじった程度の知識だが、いまの##アスカに取って、それが##間違った情報なのかさえ判断がつかない。","type":"TXT"},{"name":"【アスカ】","text":"「……はぁ。そ、それが？##……さっきの状況というワケ？##そ、そんな……まさかッ！？」","type":"TXT","id":"v_SR674_0049","src":"/img/common/voice/ogg/v_SR674_0049.eeeb0b0b7265c9d1dea37b39bbf7d3fd.ogg"},{"name":"【俺】","text":"「信じられないという顔をしているな？##世の中の物好きには、わざわざ首を吊りながら##自慰行為に耽る者も居るのだぞ？」","type":"TXT"},{"name":"","text":"　ニヤリと、アスカ自身にも##その経験はあるだろうと、水を仕向けるように##耳元でもっともらしい言葉を並べていく。","type":"TXT"},{"name":"【アスカ】","text":"「ま、まさかっ！　私は……##そ、そんなヘンタイじゃない。あ、アレで##イクなんて……そんなハズがないわッ！？」","type":"TXT","id":"v_SR674_0050","src":"/img/common/voice/ogg/v_SR674_0050.d725088f7f2b044be431f3bae839ac5d.ogg"},{"name":"","text":"　言葉では否定するものの、濡れた陰部と、##スーツ越しからでも浮かびあがる乳首の様子を##見れば、それを否定しきれない。","type":"TXT"},{"name":"","text":"　アスカの戸惑う様子を見れば、##もうあと一押しだろうと確信する。","type":"TXT"},{"name":"【俺】","text":"「随分と物欲しそうな顔をして、ココを##ビショビショに濡らしていたぞ？　もしかして##ハマってしまったんじゃないのか、アスカ？」","type":"TXT"},{"name":"【アスカ】","text":"「ち、違うっ！　そ、そんなこと……##絶対に……あ、あり得ない。##あっ、あぁっ！？　んぁぁっーッ！！」","type":"TXT","id":"v_SR674_0051","src":"/img/common/voice/ogg/v_SR674_0051.e7693c380bedfe5d37a39f49fb67cd47.ogg"},{"name":"","text":"　新たな快感の目覚めに、ただただ##混乱する女サイボーグ。再び喉元へ指先を##伸ばしても、もう抵抗する気力すら無かった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR674e","src":"/img/pc/hello_script/ev/M/SR674e.1696620e6936ccb8306c753c4943ae1c.jpg"},{"name":"【アスカ】","text":"「んほぉっ……お、ぉ……ぉごぉ♪##んぉおぉッ……んほぉっ♪　ぉ……ほぉッ！」","effect":"ef02","type":"TXT","id":"v_SR674_0052","src":"/img/common/voice/ogg/v_SR674_0052.fc0d5059374456972255be30b9fdb418.ogg"},{"name":"","text":"　喉元に軽く指先を食い込ませるだけで、##もうアスカの陰部はしとどに濡れていた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　もうこれは、首を##絞めることで興奮しているのではないかな！？##認めよ、甲河アスカよっ！！」","type":"TXT"},{"name":"【アスカ】","text":"「ち、違ぁ……ぅ。あっ、あがぁぁ！？##……んほぉぉ、おぅッ♪」","type":"TXT","id":"v_SR674_0053","src":"/img/common/voice/ogg/v_SR674_0053.77c5d9004a22891deb54487da4db5767.ogg"},{"name":"","text":"　頸動脈を絞めることなく、喉元へ##軽い圧迫感を与えてやっただけで、##女は淫らによがりはじめていた。","type":"TXT"},{"name":"","text":"　首を絞めながら快感を与え続けた結果、##もはや『喉元に指先を押し当てる』ことが##トリガーで快感を得るようになっていたのだ。","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……あがぁ……。あぁ、##も、もう、止めてぇ？##……ぇっ。ぅあ、んぐぅ♪」","type":"TXT","id":"v_SR674_0054","src":"/img/common/voice/ogg/v_SR674_0054.1da9c8e9f535b10cc462476fbc9536da.ogg"},{"name":"【俺】","text":"「嫌がってる割には、##もう身体は感じているではないか？」","type":"TXT"},{"name":"【俺】","text":"「見てみろ。乳首もクリトリスも、##ビンビンに浮かびあがっているぞ？」","type":"TXT"},{"name":"","text":"　これみよがしに、股間に這わせた指先で、##膨らんだ肉芽を責め立ててやる。ガクガクと##内腿を震わせながら歓喜の声を漏らすアスカ。","type":"TXT"},{"name":"【アスカ】","text":"「んぅぅぅンッ！？　ひッ、##ひぐぅぅぅぅうううぅッ、##……ンひゅぅうッ！！」","effect":"ef02","type":"TXT","id":"v_SR674_0055","src":"/img/common/voice/ogg/v_SR674_0055.43cc93f99ed197585e5baadf9e640505.ogg"},{"name":"","text":"　対魔忍スーツの股間に##当たるボトムラインは、##まるで失禁したかのように濡れていた。","type":"TXT"},{"name":"","text":"　いまのアスカは、愛撫などされなくとも、##軽く首を絞めつけただけで、めくるめく官能に##溺れる体質へと変貌を遂げていた。","type":"TXT"},{"name":"【俺】","text":"「ハハハハッ！　これは面白い。##窒息プレイで堕ちるがいい、##このメス豚めッ！！」","type":"TXT"},{"name":"【アスカ】","text":"「ひ、がぁぁぁぁあッ！？##や、やめぇぇッ！？##……んふぁぁぁあ、んがぁぁーッ！！」","type":"TXT","id":"v_SR674_0056","src":"/img/common/voice/ogg/v_SR674_0056.9e2a4c517c42e76cef5f3d72a36aeb4c.ogg"},{"name":"","text":"　大きく口を開き、過呼吸になるほど##もがき苦しむ。だが、実際には喉元を##絞める指先には、大した力は入れてない。","type":"TXT"},{"name":"","text":"　脳内で「首を絞められている」と##錯覚したアスカ自身がトリップし、##快感に酔いしれているに過ぎない。","type":"TXT"},{"name":"【アスカ】","text":"「はぁぁ……ぁぁぁ、あぁっ、や、ゃめぇ……##ぇ、へぇ、……けふッ」","type":"TXT","id":"v_SR674_0057","src":"/img/common/voice/ogg/v_SR674_0057.e5a516b6b5543b962c4a6b8d7454b2a5.ogg"},{"name":"","text":"　瞳は焦点が合わず、##恍惚とした表情というよりは、##意識が飛んで白目を剥きかけていた。","type":"TXT"},{"name":"","text":"　最後にトドメとばかりに、##股間へ沈めた指先で、##女のクリトリスを指先で摘まんでやる。","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……ああっ！？　ンあっ、##……ひ、ひぎぃッ。……んひぃンッ♪」","type":"TXT","id":"v_SR674_0058","src":"/img/common/voice/ogg/v_SR674_0058.936cbbfe9c2513d0cce1d02c70b0bc5d.ogg"},{"name":"","text":"　苦痛と快感の狭間に揺れながら、##米連の女サイボーグは、##遂に絶頂を迎えるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR674f","src":"/img/pc/hello_script/ev/M/SR674f.5b30ca9074ae3f8c92795cbecad9917f.jpg"},{"name":"【アスカ】","text":"「あぁぁーッ！　……はぁ、かぁ、はっ♪##んぁ……ああっ……ん、かぁ、ふぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR674_0059","src":"/img/common/voice/ogg/v_SR674_0059.abecb271ec7128305225fe88e9b91169.ogg"},{"name":"","text":"　遂にはぶくぶくと泡を吐きながら、##絶頂を迎えてしまう。","type":"TXT"},{"name":"","text":"　豊満なバストは激しく脈打ち、##全身はビクビクと、陸に打ち上げられた##魚のごとく激しく震えていた。","type":"TXT"},{"name":"【アスカ】","text":"「……はぁぁ……あぁ、も、もう……##ら、らめぇぇ……っ、い、イッちゃうぅぅ♪##イッちゃうのぉぉぉッ♪」","type":"TXT","id":"v_SR674_0060","src":"/img/common/voice/ogg/v_SR674_0060.1662441f2760a59a69933307eed07747.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁぁああああああぁーッ。","type":"TXT"},{"name":"","text":"　首への締め付けから解放したにも関わらず、##アスカは朦朧とした意識の中で、快感と苦痛を##ほぼ同時に味わっているのだろう。","type":"TXT"},{"name":"【俺】","text":"「フッ。もうどんな快感なのか、##理解すらしていない様子だな？」","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァハァ……ぁ、ひぃっ。ンぅ、##ひぐぅっ♪　ンぅッ」","type":"TXT","id":"v_SR674_0061","src":"/img/common/voice/ogg/v_SR674_0061.58387c9c805f7d73c45684b88dd9aa3e.ogg"},{"name":"","text":"　だらしなく脚を開ききり、対魔忍スーツを##着たまま、派手な失禁をしても、##なんの羞恥すら感じないアスカ。","type":"TXT"},{"name":"","text":"　数々の死線をくぐり抜けてきた##歴戦の女戦士であったが、首を絞めることで##エクスタシーを感じるようになってしまった。","type":"TXT"},{"name":"【俺】","text":"「まさに生と死の狭間か。……いいや、##『性と死』と喩えた方がいいようだな？##クックックッ！」","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ……き、気持ち……いぃッ♪##こ、コレぇ……しゅ、しゅごいのぉぉ♪」","type":"TXT","id":"v_SR674_0062","src":"/img/common/voice/ogg/v_SR674_0062.76eb87ee7ee01c70a2bafbf796434f2d.ogg"},{"name":"","text":"　全身に力を込めることすら難しいようだ。##ガクガクと四肢を震わせるアスカは、##失禁したことすら認知していない様子だ。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。このままでは廊下に水たまりを##作ってしまうではないか。なあ？」","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァハァ。……あぁぁ、ンあぁ？##ど、何処、行くつもり……ぃ？」","type":"TXT","id":"v_SR674_0063","src":"/img/common/voice/ogg/v_SR674_0063.23ea2ef1313bb40214d7a362620446f7.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　視点の定まらないアスカの身体を##抱きかかえてやると、物陰から出て、##次の目的地へと向かう。","type":"TXT"},{"name":"【俺】","text":"「トイレだ。このままでは、##外へ出ることも難しいだろう？」","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……か、身体ぁ、力が、##入らないぃ♪　……んぅ、んはぁっ♪」","type":"TXT","id":"v_SR674_0064","src":"/img/common/voice/ogg/v_SR674_0064.68ce28a102eb8556881659fe87d3912a.ogg"},{"name":"","text":"　甘い嬌声を漏らし続けながら、##抱え上げられたことに抵抗すらしないアスカ。","type":"TXT"},{"name":"","text":"　その柔らかな肢体を抱きかかえていれば、##自然とこちらの股間も膨らみ始めてしまう。","type":"TXT"},{"name":"【俺】","text":"「フッ。この続きはトイレだ。##メス豚に堕ちきったいまのお前には、##そこがお似合いだ」","type":"TXT"},{"name":"【アスカ】","text":"「あぁ……ま、まだ、スルのぉ？##……あはっ♪」","type":"TXT","id":"v_SR674_0065","src":"/img/common/voice/ogg/v_SR674_0065.938fd279f8985df1f340c5f2e652b510.ogg"},{"name":"","text":"　女は抱きかかえられたまま、##軽く身体が揺れるだけで、##快感を味わうようになっていた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=654253596","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c938",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あらゆる陣営に属さない、##とある組織のビルへと潜入し、義理の弟の##行方を追っていたという甲河アスカ。","type":"TXT"},{"name":"","text":"　組織と新たな取り引きを図ろうと接触を##した矢先にバッタリと鉢合わせし、##騒がれる前に窒息プレイで堕としてやった。","type":"TXT"},{"name":"【俺】","text":"「……よし、ここでいいだろう。##さ、中に入るんだ」","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ。……んん、ふぁぁっ♪」","type":"TXT","id":"v_SR675_0000","src":"/img/common/voice/ogg/v_SR675_0000.370663ae8512529accd0dfe09de3e03d.ogg"},{"effect":"ef01","type":"EV","id":"SR675a","src":"/img/pc/hello_script/ev/M/SR675a.f3b15544531f3d5f6626df812e85ac7d.jpg"},{"name":"","text":"　グッタリとしたアスカを抱えたままビル内の##廊下を歩き、ようやく別フロアにあるトイレの##個室に到着すると、便座に座らせてやる。","type":"TXT"},{"name":"【アスカ】","text":"「……あぁ、ハァハァ。##……ここ……何処ぉ？」","type":"TXT","id":"v_SR675_0001","src":"/img/common/voice/ogg/v_SR675_0001.4a941b015e3345fcdebae893ae977a2f.ogg"},{"name":"","text":"　新たな性癖に目覚めたことで、##メス豚としての顔を##覗かせつつあったアスカは、","type":"TXT"},{"name":"","text":"　ズルズルと崩れ落ちながら、##便座を背もたれにしてしまう。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。なんて格好をしているんだ」","type":"TXT"},{"name":"【アスカ】","text":"「んぅ？　……だってぇ。もう……身体が……##熱くて、熱くって仕方がないのぉ……。##もう脱いじゃえー」","type":"TXT","id":"v_SR675_0002","src":"/img/common/voice/ogg/v_SR675_0002.4bb129efa48c4a5d03c3e676a9c43375.ogg"},{"name":"","text":"　望んでしたわけではないが、アスカは##窒息プレイで絶頂を迎えてから、##その意識は朦朧としていた。","type":"TXT"},{"name":"","text":"　失禁と愛液で濡れた箇所が気持ち悪いのか、","type":"TXT"},{"name":"","text":"　自ら対魔忍スーツの胸元や##秘所を引き裂くほどに、##たがが外れたという言葉がピッタリだ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。すっかり発情しきった##メスの顔をしているではないか？」","type":"TXT"},{"name":"","text":"　露出した秘唇と菊座は、ヒクヒクと##物欲しそうに息づいており、豊満なバストの##乳首はしっかりと上向いたまま。","type":"TXT"},{"name":"","text":"　二人で個室トイレに入ったことに##なんの違和感も抱かず、##焦点は定まらないまま、虚空を見上げている。","type":"TXT"},{"name":"【アスカ】","text":"「……ねえ。ココって何処、なのぉ……？」","type":"TXT","id":"v_SR675_0003","src":"/img/common/voice/ogg/v_SR675_0003.57b17d2106fa46fef617576111a8a1bd.ogg"},{"name":"【俺】","text":"「自分が潜入したビルのことも##忘れてしまったのか、ムリもない。##……ここは女子トイレだ。わかるか？」","type":"TXT"},{"name":"【アスカ】","text":"「お、おトイレ……？」","type":"TXT","id":"v_SR675_0004","src":"/img/common/voice/ogg/v_SR675_0004.540798cb288b8193b8326542fa75ffda.ogg"},{"name":"","text":"　もう義弟である沢木浩介を追って、##この警戒厳重なビルへやって来たことすら、##忘れてしまっているようだ。","type":"TXT"},{"name":"【俺】","text":"「……そうだな。アスカ、##おマンコを開いて見せろ？##ここはトイレなんだぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「んぁ？　……あぁ、そう、ね。##……ん、んしょっ……と」","type":"TXT","id":"v_SR675_0005","src":"/img/common/voice/ogg/v_SR675_0005.a6ae05e4364a62cdea5e26bbbd76617a.ogg"},{"name":"","text":"　普段であれば、悪ふざけな言葉には##対魔ブレードを叩き込むであろう##あの戦闘サイボーグが、","type":"TXT"},{"name":"","text":"　なんのためらいもなく、自ら陰唇を開く。","type":"TXT"},{"name":"","text":"　失禁と潮吹きを繰り返した##無毛のアソコからは、ムッと沸き立つように##濃縮されたメスの匂いが漂ってきた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ！　さっきまであれだけ抵抗を##繰り返していたが、##ここまで淫らに堕ちるとはなぁ……？」","type":"TXT"},{"name":"【アスカ】","text":"「んぁ……えぇ？　ナニぃ？##……ふうま、なんかあったの？」","type":"TXT","id":"v_SR675_0006","src":"/img/common/voice/ogg/v_SR675_0006.c36f1b4e74aa3e3ff6c68f347af7d913.ogg"},{"name":"","text":"　酸欠と幾たびの絶頂を迎えて以来、##まともな思考能力を欠いたアスカを前にして、##劣情をもよおすなと言うのがムリだ。","type":"TXT"},{"name":"","text":"　男と二人、狭い個室に入り、意のままに##自ら性器をくつろげる、戦闘能力のない##元対魔忍など、恐るるに足らず。","type":"TXT"},{"name":"【俺】","text":"「ああ。いまからお前を、##たっぷりと可愛がってやるのさ……？」","type":"TXT"},{"name":"","text":"　便器の上であられもないポーズを取る##アスカを前にして、ファスナーを降ろす。","type":"TXT"},{"name":"","text":"　そそり立つ肉棒を見れば、##わずかに女の瞳孔が開いた。","type":"TXT"},{"name":"【アスカ】","text":"「はぁぁ……あぁっ。ち、チンポだぁ。##……んっ、ぅ……あはぁ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0007","src":"/img/common/voice/ogg/v_SR675_0007.18883fcb48ae7d551956c31f90f99f10.ogg"},{"name":"","text":"　自ら唇を舌先でペロリと舐めつつ、##獲物を狙う猛禽類のごとき濡れた瞳。","type":"TXT"},{"name":"","text":"　無意識下でも、##男を求めるいまのアスカの本性がコレだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ、アスカ？##コレが欲しいのか……？」","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ……ハァハァハァッ。ほ、欲しいっ！##お、おチンポぉ……あぁぁ、##早く早くおチンポ欲しいのっ♪」","type":"TXT","id":"v_SR675_0008","src":"/img/common/voice/ogg/v_SR675_0008.14631bb4cf8f4a43796bcac97b2d0d07.ogg"},{"name":"","text":"　くつろげた陰部から、ジワリと##新たな愛液が染み出してくるのがわかる。","type":"TXT"},{"name":"","text":"　篭もるような女の匂いが##さらに濃さを増していけば、こちらの肉棒も##再び硬さを持って反り返る。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。##たっぷりと味合わせてやろうじゃないか……」","type":"TXT"},{"name":"【アスカ】","text":"「あぁンっ。は、早く。はやくぅ♪」","type":"TXT","id":"v_SR675_0009","src":"/img/common/voice/ogg/v_SR675_0009.bc512322dbfc261e7347ef83f0d9b10e.ogg"},{"name":"","text":"　アスカは、もう相手が誰であろうと##厭わない。発情期を迎えた、##ただのメスに変貌を遂げていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR675b","src":"/img/pc/hello_script/ev/M/SR675b.9d9d3061b13c0c3c9f52fdb68c76c2d0.jpg"},{"name":"【アスカ】","text":"「んぁっ！？　……あぁっ、はぅぅ……ンっ、##お、おチンポぉ♪　……あはぁっ。##なにもう……擦れちゃうぅ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0010","src":"/img/common/voice/ogg/v_SR675_0010.aa3dc34ff5fdebfafa642f542ad08514.ogg"},{"name":"","text":"　露出したアスカの秘肉へ、##いきり立ったイチモツを押しつけてやる。","type":"TXT"},{"name":"","text":"　濡れそぼったそこは、##まるで雨後のようにヌルヌルと湿り気を帯び、","type":"TXT"},{"name":"","text":"　軽く肉棒を擦り付けてやるだけで、##新たな淫蜜を染み出させてきた。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。どれだけ期待していたのだ？##軽く擦るだけで、大洪水だぞアスカ？」","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァ。……なんだか、身体の……##疼きが……と、止まらなくってぇ♪##あぁ……んひぃ、これぇ。んほぉ♪」","type":"TXT","id":"v_SR675_0011","src":"/img/common/voice/ogg/v_SR675_0011.73b7dc842cd631151dae14bdc5268ff4.ogg"},{"name":"","text":"　声を漏らすこと自体、恥ずかしいのだろう。##この状況下でも、必死になって声を押し殺し、##快感に耐えようとしてみせるアスカ。","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ、お、おチンポぉ、おまんこに##ゴリゴリって擦れてぇ、……く、##食い込んじゃうのぉ♪　んおぉぉっ♪」","type":"TXT","id":"v_SR675_0012","src":"/img/common/voice/ogg/v_SR675_0012.894251e4f0dc80f4a3e71ba4392de7cb.ogg"},{"name":"","text":"　背中を便座に預けたまま、##両脚を抱えた格好で喘ぎ続ける。","type":"TXT"},{"name":"","text":"　ペニスが擦れるごとに、##股間から染み出した愛液が辺りに飛び散った。","type":"TXT"},{"name":"","text":"　まるでスポンジが吸い込んでいた水分を##絞り出すかのように、肉棒を遠慮なく##グイグイと押しつけてやる。","type":"TXT"},{"name":"【アスカ】","text":"「ンッ……ンぅ、んほぉっ♪　は、はひぃッ♪##お、おマンコぉ……擦れてぇ、##気持ちよすぎぃ、……ンぅ、うンッ！？」","type":"TXT","id":"v_SR675_0013","src":"/img/common/voice/ogg/v_SR675_0013.6e96537ddc1c11c14233c3ef4a66d039.ogg"},{"name":"","text":"　既に両腕の拘束を解いておいたが、##まるで抵抗する素振りは見せない。","type":"TXT"},{"name":"","text":"　それどころか、自ら便器に腰を##落ち着かせて、身体を固定したまま、##肉欲に溺れようかというアスカ。","type":"TXT"},{"name":"【俺】","text":"「フッ。いままで抑えていた分、声が漏れて##仕方がないといった様子だな？　構わんぞ。##このフロアに人が居ないのは確認済みだ」","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……んふぁっ♪　あぁっ、##ひ、ひぐぅ♪　じゃ、じゃあ早くぅ！##……は、早くおチンポ、ちょうだぁい♪」","type":"TXT","id":"v_SR675_0014","src":"/img/common/voice/ogg/v_SR675_0014.a51e0f45ab7e7aee1f2bd53dc840686e.ogg"},{"name":"","text":"　人に聞かれる心配がないとわかった矢先に、##便座をガタガタと言わせながら、##激しく肉棒を求めてきた。","type":"TXT"},{"name":"","text":"　ぷっくりと膨れあがった陰唇は、割れ目に##沿って、あてがわれた肉棒を物欲しそうに##締め付け、その都度アスカ自身もわななく。","type":"TXT"},{"name":"【俺】","text":"「ほう？　いったいなにが欲しいんだ？##アスカ、お前なら言えるだろう？」","type":"TXT"},{"name":"","text":"　勿体付けるように##腰をゆっくりグラインドさせると、","type":"TXT"},{"name":"","text":"　鋼鉄の死神と恐れられた女は、##淫語交じりのおねだりを始めるのだった。","type":"TXT"},{"name":"【アスカ】","text":"「……あぁッ、おマンコに、おチンポ、##ツッコんでぇ♪　早くぅ……私のヌルヌルの##おマンコを、そのチンポでかき回してぇ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0015_b","src":"/img/common/voice/ogg/v_SR675_0015_b.ef6ba72fd6225f2727d179a361a1349f.ogg"},{"name":"","text":"　自ら腰を振り立てて##男根を求める痴態を惜しげもなく晒す。","type":"TXT"},{"name":"","text":"　普段では考えられないような、##その淫靡な豹変っぷりに、##肉棒は期待でそそり立つ。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。そこまで言うのなら……##たっぷりと味わうがいいさ！」","type":"TXT"},{"name":"","text":"　スマタの要領で十分にそこが濡れているのを##確かめると、散々焦らした肉槍の先端部が、##蜜壺の入り口をノックする。","type":"TXT"},{"name":"","text":"　仰向けのまま両脚を抱え上げる、##艶姿のアスカの身体へ、##全身で覆い被さっていく。","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ……ンっ、んぁっ♪　は、早くぅ♪##……んぅッ、んはぁっ。んんぅーッ♪」","type":"TXT","id":"v_SR675_0016","src":"/img/common/voice/ogg/v_SR675_0016.335d9097bb0c25f8573b46ec76b59afc.ogg"},{"name":"","text":"　たっぷりと濡れた膣壁は、待ちに待たされた##肉棒の挿入に感極まり、更に多くの##愛液を滴らせながら、挿入を出迎えた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR675c","src":"/img/pc/hello_script/ev/M/SR675c.d76f571baa670937e56aec4353619340.jpg"},{"name":"【アスカ】","text":"「んふ、ぁあぁっ！　……んぅぅ♪##お、おチンポぉ、すごいっ。##入ってきたぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0017","src":"/img/common/voice/ogg/v_SR675_0017.d979848d05790cffacfc923b15809e45.ogg"},{"name":"","text":"　待ち焦がれ、歓喜の声を上げつつ、##軽くイッたかのようにまばたきを##繰り返しながら、アスカが喘ぎ続ける。","type":"TXT"},{"name":"","text":"　肉槍で淫らな音を奏でつつ前後に動かせば、##嬉しそうに甘い声を漏らし始め、両脚を##こちらに絡めようと、快感を傍受した。","type":"TXT"},{"name":"【俺】","text":"「ああ、どうだ？##そんなにこれが欲しかったのか、アスカ？」","type":"TXT"},{"name":"【アスカ】","text":"「そ、そうっ♪　そうなのぉ……##おん、ンぉぉ……ふぉぉぉッ♪　チンポが、##膣内（なか）で、ゴリゴリしてりゅうぅぅ♪」","type":"TXT","id":"v_SR675_0018","src":"/img/common/voice/ogg/v_SR675_0018.5b2436dbd0be49f2c023cff9d474f5d7.ogg"},{"name":"","text":"　舌足らずなまま深く吐息を漏らしながら、##何度も繰り返し肉棒を締め付けてくる、##アスカの膣壁。","type":"TXT"},{"name":"","text":"　軽く抽送を繰り返すだけで、##結合部からは辺りを濡らしてしまうほど、##愛液が勢いよく飛び散ってしまう。","type":"TXT"},{"name":"【俺】","text":"「まるで俺のチンポを逃すまいと、##必死にしがみつくようだな。##……全く。どれだけスケベな女だっ！」","type":"TXT"},{"name":"【アスカ】","text":"「ハァ、ハッハッ♪　あぁっ、だ、だってぇ。##……さっきまで、散々、焦らされたからぁ♪##……ああぅっ、ンはぁっ♪」","type":"TXT","id":"v_SR675_0019","src":"/img/common/voice/ogg/v_SR675_0019.0dde0edd5bdbce1e86ccd429a43f22ab.ogg"},{"name":"","text":"　わなわなと手を伸ばし、こちらの動きに##なんとか抗おうとするのかと思えば、アスカの##鋼の手首は、自らの首元へと這わされた。","type":"TXT"},{"name":"【俺】","text":"「……ほう？##いったいそれは、なんのマネだ？」","type":"TXT"},{"name":"【アスカ】","text":"「こぉ……こぅ、こうぅ……してぇ……。##ん、んごぉ……ん、ふ、ふぐぅ！##ンほぉっ！？　……おごぉっ！」","type":"TXT","id":"v_SR675_0020","src":"/img/common/voice/ogg/v_SR675_0020.8e5f5da0131a0cc6ab3a9899f3c256cf.ogg"},{"name":"","text":"　アスカは自ら這わせた指先で、##喉元を締め付けてみせる。","type":"TXT"},{"name":"","text":"　どうやら、先ほど散々痛めつけた##窒息プレイを、自分で再現しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「……フッ。自ら首を締め上げて、##さっきのような快感を得ようと言うのか？」","type":"TXT"},{"name":"【アスカ】","text":"「ハァハァッ……ンぁ。そ、そうよ。##あ、かはぁっ。……ケホケホッ。##……う、うまくいかない……ンぅッ！」","effect":"ef02","type":"TXT","id":"v_SR675_0021","src":"/img/common/voice/ogg/v_SR675_0021.d3633efeaed7797f5fc86fa514b1c87c.ogg"},{"name":"","text":"　どうにかして自ら頸動脈を##絞めようとしているが、##やはり思い通りとはいかない様子だ。","type":"TXT"},{"name":"","text":"　メンテナンス中とのことで、##いまアスカの義肢は非戦闘用の物だと言う。##どうやら、力の加減がうまくいかないようだ。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。確かに、お前がいつも##装着しているアンドロイド・アームの力なら、##絶妙な刺激を得られるかも知れんなぁ？」","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ……そ、それはっ！？##ンぅ……んふぁあっ！？」","type":"TXT","id":"v_SR675_0022","src":"/img/common/voice/ogg/v_SR675_0022.603330bbf3aa2177072ad3c09baa5712.ogg"},{"name":"","text":"　羞恥に身をよじろうとしたのか、##膣内の締め付けがより強烈なものとなる。","type":"TXT"},{"name":"","text":"　あれだけ抵抗を繰り返しながら、##すっかり窒息プレイでエクスタシーを##得られるようなヘンタイとなっていたようだ。","type":"TXT"},{"name":"【俺】","text":"「どうだ？　またして欲しいのか。##……首を絞めて、感じたいのか？」","type":"TXT"},{"name":"","text":"　激しい抽送をいったん止めてやり、##青息吐息といった様子のアスカを問い正す。","type":"TXT"},{"name":"","text":"　まだ虚空を眺めていた##彼女の視点が戻ってくると、##鋼鉄の対魔忍は、小さく首肯した。","type":"TXT"},{"name":"【アスカ】","text":"「……ほ、欲しいわ。##……私の首……し、絞めて、##絞めあげて、頂戴？」","type":"TXT","id":"v_SR675_0023","src":"/img/common/voice/ogg/v_SR675_0023.1c49ee226d09fa996da74f1f6e536682.ogg"},{"name":"","text":"　自分自身の腕では、##到底味わえぬであろう快感を手に入れるため、##アスカの精神は、奈落へと堕ちていった。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。……いいだろう！##さあたっぷりと味わえッ！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR675d","src":"/img/pc/hello_script/ev/M/SR675d.f386590cc981b33233e430ccb3d263c7.jpg"},{"name":"【アスカ】","text":"「ひぃ、ひぎぃぃッ！？　んほぉぉっ、##こ、これぇ……これよぉっ♪##ンぅ、……んぐおぉぉ、おごぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0024","src":"/img/common/voice/ogg/v_SR675_0024.50a6c7beea3d8669746b29d7e0fc1319.ogg"},{"name":"","text":"　喉元に指先をあてがうと、これまでよりも、##やや強めに力を込めてやる。","type":"TXT"},{"name":"","text":"　頸動脈を正確に締め上げることで、##脳内への酸素の供給を断つために。","type":"TXT"},{"name":"【アスカ】","text":"「……かっ！？　か、はぁっ。##……んほぉぉっ……ぉッ。ンぅ……ぉっ♪」","type":"TXT","id":"v_SR675_0025","src":"/img/common/voice/ogg/v_SR675_0025.ee369defebfdc7342089f0f0f9ed268b.ogg"},{"name":"","text":"　もう悲鳴すら上げられないほどの##圧迫感を得て、アスカは声も出せない。","type":"TXT"},{"name":"","text":"　しかし下腹部の肉棒への締め付けは、##より強固なものとなった。","type":"TXT"},{"name":"","text":"　その様子は、もっと強い刺激を求める、##貪欲な淫魔にも似ている。","type":"TXT"},{"name":"【俺】","text":"「……どうだ？　自分の義肢では味わえない、##この圧迫感は。強烈な絞めあげはッ！？」","type":"TXT"},{"name":"【アスカ】","text":"「はぁーっ、ハァーッ。……んぁっ、ンぅ。##かぁっ♪　……あぁっ、ン、あっ♪」","type":"TXT","id":"v_SR675_0026","src":"/img/common/voice/ogg/v_SR675_0026.589616286e4078cb81ad91da7e450e6d.ogg"},{"name":"","text":"　パクパクと、まるで金魚のように過呼吸を##繰り返しては、窒息によって得られる快感を##確かめようとするアスカ。","type":"TXT"},{"name":"","text":"　言葉で返ってこずとも、膣内の締め付けと、##苦悶に歪みながら、歓喜に打ち震える##絶妙な表情が答えとなっていた。","type":"TXT"},{"name":"【俺】","text":"「フッ、なんという締め付けだ！##……こちらから抜こうとしても、##グイグイと引っ張られてしまうぞ？」","type":"TXT"},{"name":"","text":"　抽送を繰り出そうにも、##軽く腰を浮かせようとしただけで、","type":"TXT"},{"name":"","text":"　膣壁がギリギリと根元から##引きちぎろうかという勢いで締めあげる。","type":"TXT"},{"name":"","text":"　溢れ出る愛液で、##亀頭部がくすぐられる感触が伝わり、##一気に射精感が高まっていった。","type":"TXT"},{"name":"【アスカ】","text":"「ぁぁ……んぁっ、あッ♪　……い、ぃぃッ♪##……すごぉ、……ぃいっ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0027","src":"/img/common/voice/ogg/v_SR675_0027.477ffbe8ea59d7cd0d985f27b94cfa63.ogg"},{"name":"","text":"　こちらからの首締めが強まれば、##ペニスへの締め付けも強烈なものに変わる。","type":"TXT"},{"name":"","text":"　この連鎖反応を味わいながら、##アスカはこみ上げてくるエクスタシーに##酔いしれた。","type":"TXT"},{"name":"","text":"　その笑みは、##快楽の海に溺れるメス豚のそれだ。","type":"TXT"},{"name":"【俺】","text":"「……クッ！　すごいな。もう、##俺のチンポが、食いちぎられそうだぞっ」","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……かっ！？　ハァハァ。##……あはっ♪　んぅ、だってぇ……##コレ、すっごく気持ちいいからぁ♪」","type":"TXT","id":"v_SR675_0028","src":"/img/common/voice/ogg/v_SR675_0028.3b2a839fc3fbb606981a1da12d3c5d82.ogg"},{"name":"","text":"　このままペニスが引きちぎられてしまっては##堪らぬと、慌てて首の締め付けを緩めてやる。##呼吸を整えながら、淫らに微笑むアスカ。","type":"TXT"},{"name":"","text":"　まるで等価交換だとばかりに、##さらなる快感を得ようと##取り引きを持ち掛けてきた。","type":"TXT"},{"name":"【アスカ】","text":"「ねえ、ふうま？　私ぃ……##気付いちゃったのぉ……ぅ……ンぅッ」","type":"TXT","id":"v_SR675_0029","src":"/img/common/voice/ogg/v_SR675_0029.071ab7179702c1760d5846e4edbdd5a1.ogg"},{"name":"【俺】","text":"「気付いた？　なんのことだ……」","type":"TXT"},{"name":"","text":"　呼吸を整えさせようと、##指先に入れた力をもう少しだけ緩めてやる。","type":"TXT"},{"name":"【アスカ】","text":"「酸欠になって、頭がぐちゃぐちゃに##なりそうだけど、本能的に私は、##『女』なんだなって、わかっちゃったのぉ♪」","type":"TXT","id":"v_SR675_0030","src":"/img/common/voice/ogg/v_SR675_0030.fc17946a6334e2a050db8a95a37a284f.ogg"},{"name":"","text":"　股間部分は切り取られ、##まるでお漏らししたかのように##濡れた陰部を晒したまま、","type":"TXT"},{"name":"","text":"　アスカは更に密着度を増そうと身を起こす。","type":"TXT"},{"name":"【アスカ】","text":"「サイボーグ・アームとレッグを、どれだけ##強化しようとも、対魔忍の技を磨こうとも、##私の中身はしょせんただの女……」","type":"TXT","id":"v_SR675_0031","src":"/img/common/voice/ogg/v_SR675_0031.ac53abc50a508bd3cda7eafda3c4b5b7.ogg"},{"name":"【俺】","text":"「……ほう？」","type":"TXT"},{"name":"【アスカ】","text":"「つまり、男に精子をブッカケてもらって、##もっと強い遺伝子を残そうとあがき続けるの。##それが私、ただの女としての役目♪」","type":"TXT","id":"v_SR675_0032","src":"/img/common/voice/ogg/v_SR675_0032.e1285884ae6d772114c6f7b031a0185e.ogg"},{"name":"","text":"　てっきり意識が朦朧として、##ろくに思考もできないものかと思ったが、","type":"TXT"},{"name":"","text":"　幾たびもの窒息プレイを得て、##くのいちはそれに順応していた。","type":"TXT"},{"name":"","text":"　アスカは舌舐めずりをすると、再び下腹部に##力を込めて、肉棒を根元から締め付けようと、##膣壁を蠢かせる。","type":"TXT"},{"name":"【俺】","text":"「……クッ！？　そ、それで、##どうしたいと言うのだ？」","type":"TXT"},{"name":"【アスカ】","text":"「あはッ♪　簡単じゃないの。ホラ、##ふうまぁ、私を孕ませてよぉ。首絞めながら、##堕ちちゃいそうな私にぃ、たぁくさんっ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0033","src":"/img/common/voice/ogg/v_SR675_0033.be02b926f73871207aa4fc1e52eef681.ogg"},{"name":"【俺】","text":"「……くっ！　ぬぅッ！？」","type":"TXT"},{"name":"","text":"　これ以上ごたくを並べられては適わぬと、##ぐいぐいと締め付けるように、指先に##力を込める。もう遠慮などは必要ない。","type":"TXT"},{"name":"【アスカ】","text":"「んあぁ……あっ！　こ、コレぇ。##死にそうな目に遭ってても、おマンコは##チンポをしっかりと離さないからぁ♪」","type":"TXT","id":"v_SR675_0034_b","src":"/img/common/voice/ogg/v_SR675_0034_b.01bf1d94431c3caacdb8aa58fe0b2a96.ogg"},{"name":"【アスカ】","text":"「死とセックス、隣り合わせのこの快感ッ！##たまらないわぁっ！！」","type":"TXT","id":"v_SR675_0035","src":"/img/common/voice/ogg/v_SR675_0035.0c7fefc1be425698af1fe18a2c8fa660.ogg"},{"name":"","text":"　目をカッと見開いたまま、##より強い抽送を求めてくるアスカに、##腰が自然と動いてしまう。","type":"TXT"},{"name":"","text":"　まるで抜け出せない迷路にでも##迷い込んだかのように、##一心不乱に腰を振り立てていた。","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ……んぁっ♪　い、イイっ♪##これよ。……もっと、もっと、激しく……##メチャクチャにしなさいっ！！」","type":"TXT","id":"v_SR675_0036","src":"/img/common/voice/ogg/v_SR675_0036.e0ae39e94fcbe5fda12f2dbbbd429637.ogg"},{"name":"","text":"　狂乱とも言うべき、##セックスジャンキーになったアスカが、##突き込まれた肉棒を、貪欲に搾り立ててくる。","type":"TXT"},{"name":"","text":"　結合部からドロリと愛蜜が溢れ出せば、##もっととねだるように、##彼女からも腰を振り立て始めた。","type":"TXT"},{"name":"【俺】","text":"「くっ！？　……こ、これはッ！！」","type":"TXT"},{"name":"","text":"　搾り取られるような激しい収縮に、##射精感だけでなく、これ以上窒息プレイを##続けることへの恐怖感が高まる。","type":"TXT"},{"name":"【アスカ】","text":"「や、止めないで。最後まで……あっ……##あっ、最後まで……ヤルのぉっ！##んぅ……ぐぅ、フッ。……んほぉっ♪」","type":"TXT","id":"v_SR675_0037","src":"/img/common/voice/ogg/v_SR675_0037.3395135bc009e0d0b6ff7fc153c2267f.ogg"},{"name":"","text":"　息も絶え絶えになりながら、##それでも膣内の抽送と、##喉元の締め付けに執着するアスカ。","type":"TXT"},{"name":"","text":"　絶頂が近いことを告げながら、##こちらもただがむしゃらに##腰を振り立てていく。","type":"TXT"},{"name":"【俺】","text":"「ああっ、……もう出るぞ、アスカっ！！」","type":"TXT"},{"name":"【アスカ】","text":"「……あぁぁ、だ、出してっ♪##……膣内（なか）に……中出しっ……##種付け……してっ♪　……か、ンはぁっ♪」","type":"TXT","id":"v_SR675_0038","src":"/img/common/voice/ogg/v_SR675_0038.6df3bd0880fff4b8be6315e64b33af6e.ogg"},{"name":"","text":"　ケダモノじみた声を上げながら、##理性の欠片をも失い、##ただ本能のまま射精をねだる女サイボーグ。","type":"TXT"},{"name":"","text":"　こみ上げてきた濃厚な白濁液、##堰を切ったように始まる、大量射精。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR675e","src":"/img/pc/hello_script/ev/M/SR675e.d06b850274adc8f4ab5d548256e9e914.jpg"},{"name":"","text":"　……どぼびゅるるびゅるりゅりゅるるぅ！！##どぼちゅりゅるるびゅるりゅびゅるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【アスカ】","text":"「んふぁっ……あっ、あぁっ、##は、入ってくりゅぅ♪」","type":"TXT","id":"v_SR675_0039","src":"/img/common/voice/ogg/v_SR675_0039.24311ee928734c4c9f2cc89def185b0d.ogg"},{"name":"【アスカ】","text":"「ふうまの、熱いザーメン、種付け……##されちゃって……るぅ♪　ンぅ、はぁ♪」","type":"TXT","id":"v_SR675_0040","src":"/img/common/voice/ogg/v_SR675_0040.eb595fc69813e30ba4d6e204b47388da.ogg"},{"name":"","text":"　アスカの喉元を締め付け、##本当にそのまま窒息死させてしまうのでは##というほど、力を込めてしまった。","type":"TXT"},{"name":"","text":"　だが当の本人は、大量の射精を##受け止めながら、ギリギリと食い込む指先に##抵抗するよりむしろより深い快感を得ている。","type":"TXT"},{"name":"【アスカ】","text":"「ぁぁ……あぁ、かぁ、ハッ♪　子宮がぁ……##お、降りて……チンポぉ、咥え込んでぇ♪」","type":"TXT","id":"v_SR675_0041","src":"/img/common/voice/ogg/v_SR675_0041.bfbc6783d016babdd0123359fac045f9.ogg"},{"name":"","text":"　彼女の言うとおり、生殖本能が##強まったせいか、貪欲にペニスを子宮口で##締め付けながら、幾度となく絶頂を迎える。","type":"TXT"},{"name":"【俺】","text":"「どうだ。……受け取れっ、##直接、その子宮に、注いでやるっ！！」","type":"TXT"},{"name":"【アスカ】","text":"「……あっ、あぁっ♪　んぁ……ああっ、##も、もっと、もっとぉ♪」","type":"TXT","id":"v_SR675_0042","src":"/img/common/voice/ogg/v_SR675_0042.65a2abac8a34dfa7dbeb4c3138e7486e.ogg"},{"name":"","text":"　抱え上げた両脚を掴んだまま、##しっかりと体重を乗せて、##最後の一滴になるまで白濁液を注ぎ込む。","type":"TXT"},{"name":"【アスカ】","text":"「あぁ……ッ、あはっ♪##こ、子作りセックスぅ……最高ぉっ♪##んぉ、ほぉっ、……んぁ、ンぁぁあっ♪」","type":"TXT","id":"v_SR675_0043","src":"/img/common/voice/ogg/v_SR675_0043.8a9ccf0bb3333950c1ebd0c881b317af.ogg"},{"name":"","text":"　文字通り、孕ませる勢いで膣内射精を施すと##全身で歓喜を露わにしたアスカが、##白い喉元を見せつつ、美しく仰け反った。","type":"TXT"},{"name":"","text":"　艶やかでとても美しいその姿。","type":"TXT"},{"name":"","text":"　だが、このままだと本当に##首の骨を折ってしまいそうで、##腕に込めた力をわずかに緩めてやる。","type":"TXT"},{"name":"【アスカ】","text":"「あぁっ、はっ、待って♪　も、もう少し……##このまま……このままでっ♪　……んぉっ♪」","type":"TXT","id":"v_SR675_0044","src":"/img/common/voice/ogg/v_SR675_0044.3a7b20cc166c10296c62da7a4f931fbe.ogg"},{"name":"【俺】","text":"「……なんという女だ」","type":"TXT"},{"name":"","text":"　こちらから持ち掛けた窒息プレイは、##ブレス・コントロール・プレイとも呼ばれ、##一部の倒錯した者が嗜むという。","type":"TXT"},{"name":"","text":"　初めて味わったにも関わらず、アスカは##窒息プレイによって得られる死に近しい興奮を##味わい、短時間で快楽へと昇華させたのだ。","type":"TXT"},{"name":"【アスカ】","text":"「あぁぁ……お、教えたのは、あんたよ？##ふうまぁ。……あっ、あぁっ……フツーの##セックスじゃ、こんなの……味わえないっ♪」","type":"TXT","id":"v_SR675_0045","src":"/img/common/voice/ogg/v_SR675_0045.18a0d94a9d2561e90be6eb7c5270d7ba.ogg"},{"name":"","text":"　そう言って、仰け反りながら##窒息するギリギリの処まで、##痛めつけられることを望むアスカ。","type":"TXT"},{"name":"","text":"　長い射精がようやく終わりを告げ、##こちらの肉棒が力を失っていくと、##ようやく股間の締め付けも緩み始める。","type":"TXT"},{"name":"【俺】","text":"「もう限界だろう。アスカ、抜くぞ？」","type":"TXT"},{"name":"【アスカ】","text":"「……ハァハァッ。あぁ、……んぁあっ？」","type":"TXT","id":"v_SR675_0046","src":"/img/common/voice/ogg/v_SR675_0046.ab5bc434dc5ef7c52bcb951cded48ece.ogg"},{"name":"","text":"　恍惚とした表情なのか、それとも本当に##酸欠で意識が混濁しているのか、##それを判別する手段は、存在しない。","type":"TXT"},{"name":"","text":"　窒息させるために指の力を込めていたが、##ようやく射精の治まったペニスを引き抜く。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR675f","src":"/img/pc/hello_script/ev/M/SR675f.1859a0a061056969bfd54d2ef378912a.jpg"},{"name":"【アスカ】","text":"「……ハッ！　ぁぁ、ンぅ、##ハァハァハァっ……はぁぁ、ンふふぅ♪」","effect":"ef02","type":"TXT","id":"v_SR675_0047","src":"/img/common/voice/ogg/v_SR675_0047.a662e76266093f166e79d9e966dd43a9.ogg"},{"name":"","text":"　長時間の窒息状態からようやく解放されて、##深呼吸をするアスカ。","type":"TXT"},{"name":"","text":"　トイレの個室という狭い空間で、##酸素を送り込めば、高揚してほんのりと##ピンク色の肌色が戻ってくる。","type":"TXT"},{"name":"【俺】","text":"「……アスカ、掃除でもしてもらおうか？」","type":"TXT"},{"name":"【アスカ】","text":"「……あぁ？　んふふ、##んちゅ……んむ……じゅるるぅ♪」","type":"TXT","id":"v_SR675_0048","src":"/img/common/voice/ogg/v_SR675_0048.6e2fe2e93f129ae6fbc2465f2e241e7c.ogg"},{"name":"","text":"　アスカの横に立つと、まだ白濁液に##まみれた引き抜いたばかりの肉棒を、##顔の前へと差し出す。","type":"TXT"},{"name":"","text":"　はじめは嫌がるかと思ったが、##すっかりメスとしての本能を目覚めさせた##彼女にとっては、ご褒美にも等しいモノだ。","type":"TXT"},{"name":"【アスカ】","text":"「んちゅ……っむ、んむぅ。じゅるるるぅ……##あぁっ、あはっ♪　すごい量♪##いっぱい……出たわね？」","type":"TXT","id":"v_SR675_0049","src":"/img/common/voice/ogg/v_SR675_0049.0a07b29abf526dc6bea3218847494b54.ogg"},{"name":"","text":"　嫌がるどころか、熱心に舌先を這わせ、##カリ首に唇を寄せていくアスカ。懸命に##溢れた残滓を勢いよく舐め取っていく。","type":"TXT"},{"name":"【俺】","text":"「……フッ、なにも言わずとも、##奥までしゃぶりつくな？」","type":"TXT"},{"name":"","text":"　発情した女の勢いは止まらず、##ペニスの根元まで咥え込もうとするアスカ。","type":"TXT"},{"name":"","text":"　腰を浮かせずとも、##半分ほどは女の口腔内に埋まってしまう。","type":"TXT"},{"name":"【アスカ】","text":"「んむ……じゅぅ……じゅぷぅ♪##んむぅ、……じゅるるるぅ、ンぐぅ♪」","type":"TXT","id":"v_SR675_0050","src":"/img/common/voice/ogg/v_SR675_0050.6cd4d09fb8edee5a0bd634b7c0e0adbd.ogg"},{"name":"","text":"　興奮気味に鼻息を漏らしながら、##白濁に濡れた亀頭部を、唾液たっぷりで##喉奥まで咥え込もうとしている。","type":"TXT"},{"name":"【俺】","text":"「フッ。まさか、##そのまま喉奥まで突き込んで、##窒息したいんじゃなかろうなぁ？」","type":"TXT"},{"name":"【アスカ】","text":"「んぐ……んじゅるるぅ……んむむぅ♪」","type":"TXT","id":"v_SR675_0051","src":"/img/common/voice/ogg/v_SR675_0051.5083ab63fa3d4512e48586322030448b.ogg"},{"name":"","text":"　その問い掛けには答えようとはせず、##頬をすぼませてまで、下品な音のする##フェラチオを続けてみせるアスカ。","type":"TXT"},{"name":"","text":"　首を締め付ける形ではないが、##喉奥までそれを詰まらせれば、いまの##彼女にとっては、それも快楽になるらしい。","type":"TXT"},{"name":"【俺】","text":"「……なんて女だ。##美味そうに咥え込みながら、##おマンコを濡らしていやがる！」","type":"TXT"},{"name":"","text":"　先ほどまで大量の精液を注がれた陰部は、##ポッカリとペニスの形のまま開ききり、##残滓がポタポタと便器に滴り落ちる。","type":"TXT"},{"name":"","text":"　そして息苦しさも厭わずに、女は幾度となく##肉棒を頬張り、喉奥で何度も締め付けようと、##角度を変えては咥え続けた。","type":"TXT"},{"name":"【アスカ】","text":"「んむ……んじゅ、ンむぅ……んぐぅ♪」","type":"TXT","id":"v_SR675_0052","src":"/img/common/voice/ogg/v_SR675_0052.baf77cc0fdaef23c9171161cc2a52b76.ogg"},{"name":"【俺】","text":"「いいぞ、アスカ。今度は、のどマンコに##射精して、窒息させてやろうか？」","type":"TXT"},{"name":"【アスカ】","text":"「……んっ、んむむぅ。……んふぁっ♪」","type":"TXT","id":"v_SR675_0053","src":"/img/common/voice/ogg/v_SR675_0053.f328bfe24dece34392bd0b14d7610d70.ogg"},{"name":"","text":"　大口を開いてペニスを咥え込みながら、##女サイボーグは、##貪欲に瞳の奥を光らせるのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=654253596","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c939",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR666a","src":"/img/pc/hello_script/ev/M/SR666a.e70c9f7562f1a7d365a9d7a9a77730c8.jpg"},{"name":"【アサギ】","text":"「くっ……！　まさか、この私が##オーク如きに後れを取るなんて……##私も、焼きが回ったのかしら……」","effect":"ef02","type":"TXT","id":"v_SR666_0000","src":"/img/common/voice/ogg/v_SR666_0000.2e1c0693b8b7fed2cb026b533a5a8fa6.ogg"},{"name":"","text":"　薄暗く、カビ臭い部屋の中央に、##手術台のような形をしたベッドの上に##寝かされた女性が一人。","type":"TXT"},{"name":"","text":"　彼女の名は、井河アサギ。対魔忍を##率いる隊長にして、最強と目される、##正義のくノ一である。","type":"TXT"},{"name":"","text":"　……にも関わらず、彼女は今、不覚にも##オークたちに捕らえられ、##こうして拘束されているのであった。","type":"TXT"},{"name":"【アサギ】","text":"「はぁ……。戦闘が続いたからといって、##あんな単純な罠にかかるなんて##……少し、油断しすぎていたわ」","type":"TXT","id":"v_SR666_0001","src":"/img/common/voice/ogg/v_SR666_0001.6d9475ec8ac473591d476c7a3df320ed.ogg"},{"name":"","text":"　アサギが捕らえられたのは、##激しい戦闘を何度も繰り返した後の、##帰還のタイミングだった。","type":"TXT"},{"name":"","text":"　連戦で疲労していたアサギは、##仕掛けられていた罠に気付くのが##ほんの少し遅れてしまったのだった。","type":"TXT"},{"name":"","text":"　その一瞬の判断の後れが、この事態を##招いてしまった。アサギらしからぬ初歩的な##ミスだけに、彼女はひどく自分を責めていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……！　これは、大収穫だぜ。##まさか、凄腕対魔忍のアサギを##捕獲できるとはな」","type":"TXT"},{"name":"【オークＢ】","text":"「あぁ、全くだぜ。本当に、ここまで##上手くいくとは思ってなかったが……あの男に##言われたとおりに罠を張って正解だったな」","type":"TXT"},{"name":"","text":"　アサギの周りにひしめくオークたちは、##彼女の身体をジロジロと舐めまわすように##眺めつつ、嫌らしい笑みを浮かべた。","type":"TXT"},{"name":"","text":"　かの有名なアサギを捕らえた##というだけあって、オークたちは皆、##ソワソワとして落ち着かない様子だ。","type":"TXT"},{"name":"【アサギ】","text":"「あの男……？　つまり、お前たちに知恵を##与えた人間が居るということね？　それは##誰なの？　私を貶めた男の名前を教えなさい」","type":"TXT","id":"v_SR666_0002","src":"/img/common/voice/ogg/v_SR666_0002.f3b4ee67bb1a7c632ad19c80aef421d2.ogg"},{"name":"","text":"　ただのオークたち相手ならば、##普段のアサギが後れを取ったりすることは##まずないのだ。","type":"TXT"},{"name":"","text":"　だが、オークたちを指揮していた人間が##居たとすれば話は違ってくる。","type":"TXT"},{"name":"","text":"　例えばあの連戦も、巧妙に設置された罠も、##全て計算の内だったとすれば……。","type":"TXT"},{"name":"","text":"　そう考えたアサギは、オークたちに##首謀者の名を尋ねたのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「グググッ……！　聞かれて、##簡単に教えるわけがねぇだろう？##そこまで、俺たちも馬鹿じゃねぇ」","type":"TXT"},{"name":"【オークＢ】","text":"「あぁ、そうだぜ。##それに、あの男の名前をゲロっちまったら##俺たちが殺されちまう」","type":"TXT"},{"name":"【オークＣ】","text":"「違ぇねぇな。##あいつは恐ろしい男だぜ……」","type":"TXT"},{"name":"","text":"　当然だが、アサギに男の名前を聞かれても、##オークたちは彼女に教えたりはしない。","type":"TXT"},{"name":"","text":"　それはある程度予想していたのか、##オークたちに拒否されても、##アサギは特に落胆した様子はない。","type":"TXT"},{"name":"","text":"　むしろ彼女は余裕の表情で、##うっすらと笑みまで浮かべている。##さすがは、歴戦の戦士である。","type":"TXT"},{"name":"【アサギ】","text":"「まぁ、それはそうよね……。愚図で##愚鈍なオークでも、そのくらいの##忠誠心はあるというわけ」","type":"TXT","id":"v_SR666_0003","src":"/img/common/voice/ogg/v_SR666_0003.445531682103a6398bc28746d64a663c.ogg"},{"name":"","text":"　アサギは、オークたちを馬鹿にしたように##そう言って、鼻で笑った。","type":"TXT"},{"name":"","text":"　オークたちを挑発して##情報を引き出そうという、##熟練した戦士ならではの作戦だ。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……おもしれぇことを##言うじゃねぇか。だが、俺たちを##挑発しようたって、無駄だぜ？」","type":"TXT"},{"name":"【オークＢ】","text":"「口ではなんとでも強がれるけどな。今の##お前は文字通り手も足も出ねぇ。そんなヤツに##なにを言われても、アホらしいだけだぜ」","type":"TXT"},{"name":"","text":"　オークたちはアサギの挑発には乗らず、##むしろ彼女の言葉を笑い飛ばした。","type":"TXT"},{"name":"","text":"　どう見ても、この状況はオークたちの##圧倒的有利だ。アサギは手足を拘束され、##全く身動きができない。","type":"TXT"},{"name":"","text":"　それがオークたちに心の余裕を生み、多少の##揺さぶりでは動じなくなっているのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ふふ……えぇ、全くね。オークたちにしては##この拘束はかなりのもの……これも、##あの男に教えてもらったのかしら？」","type":"TXT","id":"v_SR666_0004","src":"/img/common/voice/ogg/v_SR666_0004.a9bc56e8b1d8734876593faf6ef7bfe1.ogg"},{"name":"","text":"　アサギに施された拘束は強固で、##例え彼女が全力で暴れたとしても##ほどけることはないだろう。","type":"TXT"},{"name":"","text":"　これも、並のオークであれば、##身につけていないはずの##技術であることは確実。","type":"TXT"},{"name":"","text":"　実際、アサギは先ほどから密かに縄抜けを##試してはいたが、なかなか##抜け出せずにいるのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「だから、教えねぇって言ってるだろう？##全く、油断も隙もねぇ女だな」","type":"TXT"},{"name":"【アサギ】","text":"「あら、そう？　そう言ってもらえるのは、##私としては光栄ね……ふふふっ」","type":"TXT","id":"v_SR666_0005","src":"/img/common/voice/ogg/v_SR666_0005.5050a3d8fecb831d4abd363a45a278a9.ogg"},{"name":"","text":"　縄抜けができないことを悟ったアサギは、##焦る気持ちを気取られぬよう、##あえて笑みを浮かべるのだった。","type":"TXT"},{"name":"","text":"　そんなアサギの鼻先に、##一匹のオークが醜く歪んだ顔を近づける。","type":"TXT"},{"name":"【オークＢ】","text":"「今回は、せっかくだ。アサギ……今まで##お前に殺されてきた、何人もの同族たちの##恨みをここで晴らしてやる。覚悟しろよ？」","type":"TXT"},{"name":"","text":"　オークはアサギの眼前で、##力強くそう宣言する。だがアサギは、##あくまで涼しい顔をしたままで……。","type":"TXT"},{"name":"【アサギ】","text":"「あら、どんな復讐を##してくれるのかしら……？」","type":"TXT","id":"v_SR666_0006","src":"/img/common/voice/ogg/v_SR666_0006.7d20ea562c2d80f6f4b608f45e40adab.ogg"},{"name":"【アサギ】","text":"「まぁ、女を犯すことだけが得意なお前たちの##復讐なんて、たかが知れてるでしょうけど##……あまり、私を甘く見ないことね」","type":"TXT","id":"v_SR666_0007","src":"/img/common/voice/ogg/v_SR666_0007.a2672eda75a1ec7ad32fd0d8fdabc6c4.ogg"},{"name":"","text":"　あくまでアサギは、オークたちに##対して強気の態度を取る。","type":"TXT"},{"name":"","text":"　彼女は殺気のこもった鋭い視線を##オークたちに向けたのだが、彼らが##動揺する気配はなかった。","type":"TXT"},{"name":"【オークＡ】","text":"「まぁな。お前の強さは、もう十分に##わかってるさ。……だからこそ、##入念にやらせてもらう」","type":"TXT"},{"name":"","text":"　オークはそう言って、まるでマスクの##ような器具をアサギに見せつけた。","type":"TXT"},{"name":"","text":"　その器具を目にしたアサギは、##警戒するように、微かに表情を険しくさせる。","type":"TXT"},{"name":"【アサギ】","text":"「それは、なに……？##また、妙なものを持ち出してきたわね？」","type":"TXT","id":"v_SR666_0008","src":"/img/common/voice/ogg/v_SR666_0008.94c7812883ac17b2ba6aa8c0f2f1f23d.ogg"},{"name":"【オークＡ】","text":"「ググッ。こいつで、お前の口を無理矢理##こじ開けてやるのさ。やってる最中に##噛みつかれでもしたらたまらねぇからな」","type":"TXT"},{"name":"","text":"　そう言ってオークはアサギの顔に##開口マスクを取り付けると、無遠慮に##いきり立った肉棒を挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR666b","src":"/img/pc/hello_script/ev/M/SR666b.ee1d0a2726a789a3a27f729627c7e81a.jpg"},{"name":"【アサギ】","text":"「んごぉぉっ！？　おごっ、んじゅぶっ、##んぅぅっ！　くっ、んぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR666_0009","src":"/img/common/voice/ogg/v_SR666_0009.7285b949284d92e2e9490beca182e17c.ogg"},{"name":"【アサギ】","text":"「こ、こんなっ、いきなりっ……！##うぇぇっ！　んじゅぶぅぅっ、##んごっ、おぉぉぉっ……！！」","type":"TXT","id":"v_SR666_0010","src":"/img/common/voice/ogg/v_SR666_0010.0148b0f3d54ce06b18599501bc5fb9fa.ogg"},{"name":"","text":"　オークの巨大なペニスを押し込まれたせいで##アサギは不様な呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　あまりに巨大な肉棒がアサギの喉奥を犯し、##酷い嘔吐感に襲われるが、亀頭が蓋の役割を##しているために吐くことも許されない。","type":"TXT"},{"name":"","text":"　アサギはただ、無抵抗にオークの##ペニスを受け入れるしかないのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ふぅぅ。こいつはいい口マンコだぜ。##後がつかえてるから、最初から手加減なしで##いかせてもらうぜ？　ウグググッ……！」","type":"TXT"},{"name":"","text":"　オークは下劣な笑みを浮かべると、##準備運動などすることなく、##最初から激しく腰を振り始める。","type":"TXT"},{"name":"【アサギ】","text":"「んごおぉぉっ！？　うぐぅぅっ！##じゅっ、じゅばっ！　ちゅぶっ、んんっ！」","type":"TXT","id":"v_SR666_0011","src":"/img/common/voice/ogg/v_SR666_0011.2772513718a90d90f0776046ed2c64d6.ogg"},{"name":"【アサギ】","text":"「あひっ、んんっ！　は、激しっ……！##おごっ！　じゅっ、じゅぶぅぅぅっ！！」","type":"TXT","id":"v_SR666_0012","src":"/img/common/voice/ogg/v_SR666_0012.dc81bf5b65b04f966e47199f96111a68.ogg"},{"name":"","text":"　序盤から急激な責めに、##アサギはたまらず苦しげな声を上げてしまう。","type":"TXT"},{"name":"","text":"　オークが腰を振り上げる度に巨大な肉棒が##喉奥まで突き刺さり、アサギを##責め立てていくのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ふぅ、ふぅっ……！　あぁ、##たまんねぇなぁ。これじゃあ、##すぐに出しちまいそうだぜ」","type":"TXT"},{"name":"","text":"　オークは心地よさそうな声を上げながら、##なおも激しい抽送運動を繰り返していく。","type":"TXT"},{"name":"","text":"　できる限り素早く、できる限り奥深くまで##届くよう、オークは全力の腰つきで##己の肉棒を刺激する。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅぅっ！　じゅるうぅぅっ！##じゅばっ、じゅるっ！　ちゅばぁぁっ！##んくぅぅっ！」","type":"TXT","id":"v_SR666_0013","src":"/img/common/voice/ogg/v_SR666_0013.ae0da8fb46523d3d2c1b6d704855949a.ogg"},{"name":"【アサギ】","text":"「じゅばぁっ！　あぐっ、んんっ……！##じゅぶっ、じゅぶぅぅっ！##んごぉぉっ、おぶぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR666_0014","src":"/img/common/voice/ogg/v_SR666_0014.72bff12e655a32e9596fc866106a3a3d.ogg"},{"name":"","text":"　猛烈なオークの抽送に、##アサギは為す術がない。","type":"TXT"},{"name":"","text":"　だがしかし、アサギはオークに喉奥まで##犯されながらも、頭はしっかりと##回転させていた。","type":"TXT"},{"name":"","text":"　そして彼女はこのオークの行動に、##不可思議な点を見いだしていたのだった。","type":"TXT"},{"name":"【アサギ】","text":"（……これは、なにかがおかしい。##よくわからないけれど、##いつものオークらしくない気がする）","type":"TXT","id":"v_SR666_0015","src":"/img/common/voice/ogg/v_SR666_0015.abe9a878b42ab0dc3598cee9dfdc9f7f.ogg"},{"name":"","text":"　一見、なんらおかしいところは##ないように思える。","type":"TXT"},{"name":"","text":"　が、しかし……長年の経験によって培った##アサギの直感が、これは妙だと##訴えているのだった。","type":"TXT"},{"name":"【アサギ】","text":"（このオークたちの動きはどちらかと言うと、##私を責め立てるというよりも、##自らの快楽を優先しているように見える……）","type":"TXT","id":"v_SR666_0016","src":"/img/common/voice/ogg/v_SR666_0016.2dad9542941bc479d013f594bc11c802.ogg"},{"name":"【アサギ】","text":"（いつもなら、もっと私を感じさせて、##快楽に溺れさせようと##してくるはずだけれど……）","type":"TXT","id":"v_SR666_0017","src":"/img/common/voice/ogg/v_SR666_0017.1de669302f9ead9051f621cef07780fa.ogg"},{"name":"","text":"　アサギは不可思議な点に気付くことは##できたが、その先の、オークたちの目的にまで##辿り着くことはできなかった。","type":"TXT"},{"name":"","text":"　そうしている間にも、オークは激しく腰を##振り乱し、アサギの口を、喉を、##蹂躙していくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅぅっ！　んぶぅぅっ！　じゅばっ、##じゅぅぅっ！　んじゅぶっ、##んうぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR666_0018","src":"/img/common/voice/ogg/v_SR666_0018.46f4c89a257338acc24b20e9ea4c28ba.ogg"},{"name":"","text":"　オークの腰つきの勢いは衰えることなく、##猛烈な勢いで口を犯されたアサギは嗚咽と共に##喘ぎ声を漏らしてしまうのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「おい、お前たちも##そろそろ準備を始めてろ」","type":"TXT"},{"name":"【オークＢ】","text":"「おう、了解だぜ」","type":"TXT"},{"name":"","text":"　ひたすらにアサギを犯しているオークが##指示を出すと、周りのオークたちは##自らペニスを扱き始める。","type":"TXT"},{"name":"","text":"　しかし彼らは興奮のあまり扱き始めた##というわけではなく、むしろ事務的に##自らを刺激しているようだった。","type":"TXT"},{"name":"","text":"　そんなオークたちの様子に、##アサギはますます混乱を深めていく。","type":"TXT"},{"name":"【アサギ】","text":"（わからない……。このオークたちは、##一体なにをしようとしているの……？）","type":"TXT","id":"v_SR666_0019","src":"/img/common/voice/ogg/v_SR666_0019.efcb3085c32ea37945cdf0755fcc732d.ogg"},{"name":"","text":"　犯されながら、##アサギは必死に頭を回転させる。","type":"TXT"},{"name":"","text":"　だが彼女がそうしている間にも##オークは腰を動かし続け、","type":"TXT"},{"name":"","text":"　気付けば媚薬成分の含まれた先走り液を##かなり飲まされてしまっていたのだった。","type":"TXT"},{"name":"【アサギ】","text":"（くっ……！　身体が、熱く……これは、##オークの媚薬成分のせいね……）","type":"TXT","id":"v_SR666_0020","src":"/img/common/voice/ogg/v_SR666_0020.a17c744238e6b0a49ada70f5aaeca6a6.ogg"},{"name":"【アサギ】","text":"（もしこのまま発情してしまったら、##オークたちの思う壺だわ……##なんとか、持ちこたえないとっ……！）","type":"TXT","id":"v_SR666_0021","src":"/img/common/voice/ogg/v_SR666_0021.69aa533cb078499f006c41b81e48003e.ogg"},{"name":"","text":"　身体の火照りを感じたアサギは、##快楽堕ちしてしまわぬよう、##必死に自分に言い聞かせた。","type":"TXT"},{"name":"","text":"　しかし、オークの媚薬成分は強力で、##例えアサギと言えど気力だけで##抑え込むのは難しい。","type":"TXT"},{"name":"","text":"　だからこそ彼女は、比較的現実的な作戦で##この場を乗り切ろうと画策する。","type":"TXT"},{"name":"【アサギ】","text":"「んぉぉっ！　んじゅぶっ！　じゅるっ……！##じゅるるっ！　じゅばっ！##ちゅぶぅぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR666_0022","src":"/img/common/voice/ogg/v_SR666_0022.bf7f44b71d57274cb51e7bafb7aa8faa.ogg"},{"name":"【オークＡ】","text":"「おや……？　こいつ、自分から俺の##チンポを舐め始めやがったな。##ウググッ……！」","type":"TXT"},{"name":"","text":"　突如としてアサギはオークの肉棒に##舌を絡ませ、積極的に相手を刺激していく。","type":"TXT"},{"name":"","text":"　まさにこれこそが、アサギが##発情してしまわないための作戦なのだった。","type":"TXT"},{"name":"【アサギ】","text":"（こうすれば射精のタイミングが早くなって、##媚薬の摂取量も格段に減るはず……！）","type":"TXT","id":"v_SR666_0023","src":"/img/common/voice/ogg/v_SR666_0023.1f02e5a41594350e13efd40871e9eb07.ogg"},{"name":"【アサギ】","text":"（そしてこうすれば、こいつらは私が##発情したと思って、下卑た態度を##取り始めるに違いないわ……！）","type":"TXT","id":"v_SR666_0024","src":"/img/common/voice/ogg/v_SR666_0024.b64bded682afd6fdffdc93fe854128b6.ogg"},{"name":"【オークＡ】","text":"「この状況でよく考えたみたいだが##……まぁ、このくらいは予定通りだな」","type":"TXT"},{"name":"【アサギ】","text":"（な、なに……？##予定通り、ですって……！？）","type":"TXT","id":"v_SR666_0025","src":"/img/common/voice/ogg/v_SR666_0025.7ca16b09ea2021729e04fb03e5ceb5ae.ogg"},{"name":"","text":"　予想に反したオークの発言に、##アサギは動揺を隠せない。","type":"TXT"},{"name":"","text":"　そんなアサギの反応を意に介することもなく##オークは己の欲望を爆発させるため、##深く深く腰を突き上げていく。","type":"TXT"},{"name":"【アサギ】","text":"「んじゅぅぅっ！　じゅぼっ、じゅぼぉぉっ！##うぐっ……！　ち、チンポが、膨らんで……！##そろそろ、出そうなのっ……！？」","type":"TXT","id":"v_SR666_0026","src":"/img/common/voice/ogg/v_SR666_0026.b2f0e4c008e33abed6bc54ae8154cab7.ogg"},{"name":"","text":"　口内でビクリと震えるペニスの感触に、##アサギは思わず身構えてしまう。","type":"TXT"},{"name":"","text":"　だがしかし、今の彼女にオークの射精を##回避する手段などありはしない。","type":"TXT"},{"name":"【オークＡ】","text":"「あぁ、そうだよ。ほら、一発目を##出してやるからな。こぼすんじゃねぇぞ？##ウグググッ……！！」","type":"TXT"},{"name":"","text":"　オークは楽しげにそう言って、##ペニスをアサギの喉奥まで突き入れ、##勢いよく精液を放出させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR666c","src":"/img/pc/hello_script/ev/M/SR666c.ff28c7907713b4e694c7fb610f2d64bb.jpg"},{"name":"【アサギ】","text":"「んぶうぅぅぅぅっ！？　おぶっ、##んじゅぶうぅぅぅっ！##おごっ、んおおぉぉっ……！？」","effect":"ef02","type":"TXT","id":"v_SR666_0027","src":"/img/common/voice/ogg/v_SR666_0027.c92db1522f6ad3f1d5b4bcfa1b02d8b8.ogg"},{"name":"","text":"　喉奥でオークの精液が弾けた衝撃に、##アサギはビクビクと身体を痙攣させる。","type":"TXT"},{"name":"","text":"　アサギは熱い精液が喉奥に打ち付ける感触に##不覚にも感じ入ってしまうのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、おぶぅぅぅっ……！！　んぐっ、##うえっ、ええぇぇっ！　じゅぶぶっ、##ちゅぶぅぅっ！！」","type":"TXT","id":"v_SR666_0028","src":"/img/common/voice/ogg/v_SR666_0028.d0ca316def582d3f6f43b77649d6ba57.ogg"},{"name":"【アサギ】","text":"（この勢い、すごっ……！##止めようとしても、勝手に、##喉に流れ込んできてるっ……！）","type":"TXT","id":"v_SR666_0029","src":"/img/common/voice/ogg/v_SR666_0029.8af4a72bf6ea4019b1bd4108dff3e332.ogg"},{"name":"","text":"　オークの射精は凄まじく、##さながら濁流のようであった。","type":"TXT"},{"name":"","text":"　アサギは少しでも精液を飲む量を##減らそうとするが、","type":"TXT"},{"name":"","text":"　喉奥へペニスが侵入していることもあり、##そのほとんどが胃袋へと直接流れ込んでいく。","type":"TXT"},{"name":"","text":"　吐き出そうとしても、喉を肉棒で##塞がれているために、嘔吐することすら##ままならない状況だった。","type":"TXT"},{"name":"【アサギ】","text":"「じゅぶぅぅっ！　じゅばっ、##じゅるるぅぅぅっ！　んぐっ、おぉっ！##んおっ、おごぉぉっ……！！」","type":"TXT","id":"v_SR666_0030","src":"/img/common/voice/ogg/v_SR666_0030.8509c7f9949ee241bdd04eea32e63ac3.ogg"},{"name":"【アサギ】","text":"（射精が、止まらないっ……！　これじゃあ、##胃袋を精液まみれにされてしまうわっ……！）","type":"TXT","id":"v_SR666_0031","src":"/img/common/voice/ogg/v_SR666_0031.6dc8e75fc94fe17d05b0dcabb55799a6.ogg"},{"name":"","text":"　大量の精液を流し込まれ、アサギの腹は##すぐさまオークの白濁液で満たされていった。","type":"TXT"},{"name":"【アサギ】","text":"（く、あぁっ……！　ま、まずい。##なんだか、お腹が熱く……##これは、オークの媚薬効果……？）","type":"TXT","id":"v_SR666_0032","src":"/img/common/voice/ogg/v_SR666_0032.07b7506c7aca9f4ede9a0c5043be881a.ogg"},{"name":"","text":"　ドロドロの精液が彼女の胃の中に溢れ、##アサギはその周辺から強烈な疼きが##広がっていくのを感じる。","type":"TXT"},{"name":"","text":"　オークの精液には、先走り液以上に##強力な媚薬効果が含まれている。","type":"TXT"},{"name":"","text":"　それを大量に飲んでしまったがために、##早くもその効果が出始めているのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ。どうだ、効いてきただろう？##最後の一滴まで、お前の胃の中に##流し込んでやるからな？」","type":"TXT"},{"name":"","text":"　オークはそう言って、一滴でも多く精液を##送り込もうと、腰を押しつけ、##アサギの喉を亀頭で抉っていく。","type":"TXT"},{"name":"【アサギ】","text":"「んぐぅぅぅっ！？　んぎっ、いぃぃぃっ！##うっ、んんっ！　んじゅぶっ、##んぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR666_0033","src":"/img/common/voice/ogg/v_SR666_0033.dac3f94b20a1535e217a54079273c7a9.ogg"},{"name":"","text":"　オークの亀頭によって喉が押し広げられる##感覚にアサギは悶絶するが、拘束と開口機が##この苦痛から逃れることを許さない。","type":"TXT"},{"name":"","text":"　アサギはただ身体を痙攣させて##オークの精液を受け止めるしかなく、","type":"TXT"},{"name":"","text":"　結局はオークの精液を胃の中へ##流し込まれることになってしまった。","type":"TXT"},{"name":"【オークＡ】","text":"「ふう、よく出たぜ。さて、と##……次はどいつだ？」","type":"TXT"},{"name":"【オークＢ】","text":"「そんじゃ、俺がやるとしますか」","type":"TXT"},{"name":"","text":"　射精の終わったオークが呼びかけると、##すぐさま別のオークが##名乗り出て入れ替わってしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR666d","src":"/img/pc/hello_script/ev/M/SR666d.8ebaecebdc90e5620636ce4529cf87fe.jpg"},{"name":"【アサギ】","text":"「んごっ……！　んっ、んぶぅぅっ……！##んっ、んくっ……！」","effect":"ef02","type":"TXT","id":"v_SR666_0034","src":"/img/common/voice/ogg/v_SR666_0034.e9cd0d25332490b176a6f4a5c11a02cf.ogg"},{"name":"","text":"　射精の苦痛冷めやらぬまま、アサギの##口内には新たなペニスが挿入された。","type":"TXT"},{"name":"【オークＢ】","text":"「ウグッ！　俺も、最初から全力で##行くからな？　途中で##気絶なんかするんじゃねぇぞ？」","type":"TXT"},{"name":"","text":"　新たなオークは気味の悪い笑みを浮かべると##先ほどのオークと同じように##激しく腰を動かし始める。","type":"TXT"},{"name":"","text":"　オークは溢れてくるアサギの唾液と、##逆流しようとする精液を潤滑油代わりに、##高速で肉棒を突き上げていくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「うっ、んぅぅっ！　んごっ、おぉぉっ！##おぶっ、じゅっ、じゅぶぅぅぅっ！##んぎっ、んおぉぉっ！」","type":"TXT","id":"v_SR666_0035","src":"/img/common/voice/ogg/v_SR666_0035.7c8d6867fe78e9621be4af0db4ab335f.ogg"},{"name":"【アサギ】","text":"「うぐっ、んぐっ！　んぐぐぅぅっ！##んじゅぶっ、じゅばぁぁっ！##あひっ、んんっ！！」","type":"TXT","id":"v_SR666_0036","src":"/img/common/voice/ogg/v_SR666_0036.af1f1d44d88a1877b1863a3c2e38a88e.ogg"},{"name":"","text":"　とてつもない勢いで喉奥を刺激された##アサギは、嗚咽しながらも、##たまらず甘い声を上げてしまう。","type":"TXT"},{"name":"【アサギ】","text":"（こ、声が、勝手に……！　もしかして……##オークの媚薬が予想以上に効いてるというの？##でもこれ、が、我慢できないっ……！）","type":"TXT","id":"v_SR666_0037","src":"/img/common/voice/ogg/v_SR666_0037.c1577131450033d203338209e65cd07c.ogg"},{"name":"","text":"　思わず漏れてしまった嬌声に、##アサギは自分でも驚いた。","type":"TXT"},{"name":"","text":"　普段ならば、訓練を受けているアサギが##ここまで感じさせられることはないのだ。","type":"TXT"},{"name":"","text":"　にも関わらず、アサギの身体は彼女が##想像していたよりも遙かに、##オークの媚薬に犯されていた。","type":"TXT"},{"name":"","text":"　媚薬の効果で次第に思考が鈍っていく中、##アサギの脳裏に、##ふと一つの仮説が浮かんできた。","type":"TXT"},{"name":"【アサギ】","text":"「んごぉぉっ！　おぶっんんっ！　んぶぅっ！##お、オークの媚薬、どんどん回って##……じゅぶぅぅっ！　身体、熱いっ……！！」","effect":"ef02","type":"TXT","id":"v_SR666_0038","src":"/img/common/voice/ogg/v_SR666_0038.1f5291320996778cad5450b63d3f8b59.ogg"},{"name":"【アサギ】","text":"「じゅぶっ、じゅぶぅぅっ！　んごぉぉっ！」","type":"TXT","id":"v_SR666_0039","src":"/img/common/voice/ogg/v_SR666_0039.9dcaa2fe55e7692ebec3c90bb4f7d5ca.ogg"},{"name":"【アサギ】","text":"「んっ……！　も、もしかしてっ……##私を確実に堕とすために、##媚薬漬けにしようとしているのっ……！？」","type":"TXT","id":"v_SR666_0040","src":"/img/common/voice/ogg/v_SR666_0040.13f7d35c538d229c820ced6b261567c9.ogg"},{"name":"","text":"　そう考えれば、全て辻褄が合うのだ。","type":"TXT"},{"name":"","text":"　オークが早く射精しようとしているのも、##周りのオークたちが、やけに事務的な動作で##ペニスを扱いているのも。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ！　やっと気付いたか！##けどな、もう遅いぜ？」","type":"TXT"},{"name":"【オークＢ】","text":"「お前を徹底的に陵辱して俺たちの精液中毒に##してやるっ！　それこそ精神がぶっ壊れるまで##徹底的にな！　ウグググッ！！」","type":"TXT"},{"name":"","text":"　やっと答えに辿り着いたアサギだが、##オークたちはそんな彼女を嘲笑う。","type":"TXT"},{"name":"","text":"　そしてオークは、##アサギの喉を蹂躙するように、##猛烈な勢いで抽送運動を繰り返す。","type":"TXT"},{"name":"【アサギ】","text":"「おぶっ！　おぶぅぅっ！　おごっ、んっ！##んぐぅぅぅっ！　じゅぶっじゅぶぅぅっ！！」","type":"TXT","id":"v_SR666_0041","src":"/img/common/voice/ogg/v_SR666_0041.9d32f66dfc2ebea3846c047379ac3e9d.ogg"},{"name":"【アサギ】","text":"「んおぉっ！　おぉぉんっ！　ちゅぶぅぅっ！##んっ、んじゅぶぅぅっ！##おぶぅぅっ！　んぉぉ！」","type":"TXT","id":"v_SR666_0042","src":"/img/common/voice/ogg/v_SR666_0042.3aec16a21cab45001d3475ab7960a065.ogg"},{"name":"","text":"　オークによって激しく喉奥を突き上げられた##アサギは、卑猥な水音を響かせながら、##どうしようもなく溢れてくる快楽に喘いだ。","type":"TXT"},{"name":"","text":"　媚薬が回っているせいで、秘部に##触れられてもいないのに膣を##突き上げてくるような感触が彼女を襲う。","type":"TXT"},{"name":"","text":"　全身を駆け巡る快楽に彼女の身体は勝手に##反応し、股には愛液が滲んで##スーツを湿らせている始末だ。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　こいつ、濡らしてやがるぜ」","type":"TXT"},{"name":"【オークＡ】","text":"「どうやら、思ったより効きが##いいみたいだな。よし、身体にも##ぶっかけて全身性感帯にしてやれ」","type":"TXT"},{"name":"","text":"　予想以上に興奮しているアサギの様子を##見たオークが指示を出すと周りのオークたちは##すぐさま己の肉棒を扱き始めた。","type":"TXT"},{"name":"","text":"　すでに激しい興奮状態にあった彼らの肉棒は##早くも先走りを溢れさせ、周囲に独特の##臭いをまき散らす。","type":"TXT"},{"name":"【アサギ】","text":"「んんっ！　んくぅぅっ！　じゅぶぅぅっ！##ちゅ、んじゅるぅぅっ！##んおぉぉっ！　おぉぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR666_0043","src":"/img/common/voice/ogg/v_SR666_0043.097f420d4dc8597e100de521f604faa6.ogg"},{"name":"","text":"　室内に充満する先走り汁の臭いに発情した##アサギは、我を忘れて喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　アサギの興奮はどこまでも高まっていき、##それにつれて彼女の喉はキツくオークの##肉棒を締め付けていくのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「くっ……！　いい締め付けだなっ。##ほら、お前の好きな精子を出してやるぜっ！##食らえっ……！！」","type":"TXT"},{"name":"","text":"　アサギの締め付けによって快感の##高まったオークは、ペニスを喉奥まで##突き入れ射精する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR666e","src":"/img/pc/hello_script/ev/M/SR666e.996b9bd18ac655cf93c35c11edcc8aff.jpg"},{"name":"【アサギ】","text":"「んぶうぅぅぅっ！？　んじゅぶぅぅっ！##おごっ、んおぉぉっ！##んぐっ、うっ、んぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR666_0044","src":"/img/common/voice/ogg/v_SR666_0044.85553d76bb78d414393a5dfe7e3fc0bc.ogg"},{"name":"","text":"　再び喉奥で射精されたアサギは、オークの##ペニスが震える感覚にビクビクと##全身を痙攣させる。","type":"TXT"},{"name":"【オークＣ】","text":"「くぅぅっ……！！　ほらっ、俺たちからも##精子のシャワーのプレゼントだぜ！##喜べ、アサギっ！」","type":"TXT"},{"name":"","text":"　オークの精液がアサギの喉奥で弾けると##同時に、周囲のオークたちも##一斉に射精していた。","type":"TXT"},{"name":"","text":"　四方からオークたちの精液がほとばしり、##アサギの身体は瞬く間に##白濁液まみれにされてしまう。","type":"TXT"},{"name":"【アサギ】","text":"「んぉぉぉっ！　んじゅぅぅっ！　おごっ、##んんっ！　じゅっ、じゅぼぉぉっ！##おぉぉぉぉぉっ！」","type":"TXT","id":"v_SR666_0045","src":"/img/common/voice/ogg/v_SR666_0045.48852221b09308d63425fe6a12933631.ogg"},{"name":"【アサギ】","text":"「おおぉぉんっ！　あ、熱いっ……！##熱いぃっ！　せ、せーしっかかってるぅぅっ！##んぼぉぉっ！　じゅ、じゅぶぅぅぅっ！！」","type":"TXT","id":"v_SR666_0046","src":"/img/common/voice/ogg/v_SR666_0046.015c5251fdb56124fb8d0ea885605333.ogg"},{"name":"","text":"　口内に溢れる精液と、##身体に降りかかる精液。その両方が、##アサギの快感を駆り立てる。","type":"TXT"},{"name":"","text":"　肌の露出した部分にオークの精液が触れ、##そこから痺れるように広がる快感が、##アサギを絶頂へと導いた。","type":"TXT"},{"name":"","text":"　例えアサギほどの対魔忍でも、##オークの精液をまともに##浴びればひとたまりもない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「おっ、おぉぉぉっ！　んおぉぉっ！##イグッ、イグぅぅぅぅっ！##じゅぶぅぅぅっ！　んっ、おぶぅ！」","effect":"ef02","type":"TXT","id":"v_SR666_0047","src":"/img/common/voice/ogg/v_SR666_0047.96671bbaff25f4d393ece216d747696c.ogg"},{"name":"","text":"　アサギは拘束された身体をガクガクと##震わせながら、みっともない表情を##晒して絶頂している。","type":"TXT"},{"name":"","text":"　そんなアサギの姿に興奮したオークたちは、##さらに大量の精液を彼女の身体に##浴びせかけるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んぉぉぉっ！？　んぐぅぅっ！　おぉっ！##んっ、んじゅぶぅぅぅっ……！！」","type":"TXT","id":"v_SR666_0048","src":"/img/common/voice/ogg/v_SR666_0048.e973756a61dc6c0644c75e6d8345d3b4.ogg"},{"name":"【アサギ】","text":"「お、多すぎるぅぅっ！　おごっ、おぉぉっ！##これじゃお腹、破裂するぅっ！　んぶぅぅっ！##じゅっ、じゅばぁぁっ！　おぉぉんっ！」","type":"TXT","id":"v_SR666_0049","src":"/img/common/voice/ogg/v_SR666_0049.192077e9f9b456c6e607dff79b5eb960.ogg"},{"name":"","text":"　尋常ではない量の精液を流し込まれ、##アサギの腹部はすでにぽっこりと##膨らんでいる。","type":"TXT"},{"name":"","text":"　また、スーツにかかった精液も徐々に布地に##染みこんでいき、肌が露出していない部分も##犯し始めていた。","type":"TXT"},{"name":"","text":"　その様子を見たオークたちは、##ニヤリとほくそ笑む。","type":"TXT"},{"name":"【オークＣ】","text":"「ウググッ……！　さすがのアサギといえど##そろそろ限界じゃないのか？」","type":"TXT"},{"name":"【オークＣ】","text":"「もう、チンポのことしか##考えられなくなってきただろう？」","type":"TXT"},{"name":"","text":"　普通なら今ごろ、発狂していても##おかしくはない状況。オークも、アサギの##快楽堕ちを確信していた。","type":"TXT"},{"name":"","text":"　だが、相手は歴戦の戦士。##甘く見てはいけない。未だ、アサギの瞳からは##意思の光は失われてはいなかった。","type":"TXT"},{"name":"【アサギ】","text":"「んごっおぉぉっ……！！　ふ、ふんっ……！##こ、このくらいなんてことはないわっ……！！##うぐぅぅっ！　じゅぶぅぅっ！」","type":"TXT","id":"v_SR666_0050","src":"/img/common/voice/ogg/v_SR666_0050.c9b0de16241df63edf7b292419e926cf.ogg"},{"name":"【アサギ】","text":"「お、お前たちなんかに、##絶対に屈するものですかっ……！　おぶっ、##んんっ！　んおっ、じゅぶぅぅ！」","type":"TXT","id":"v_SR666_0051","src":"/img/common/voice/ogg/v_SR666_0051.9fff3a2628dcadeafe9f47aad0981ac3.ogg"},{"name":"","text":"　激しく悶絶しながら、##アサギは抵抗の意思を示す。","type":"TXT"},{"name":"","text":"　だが、さすがにアサギでもこの精液の量は##堪えたのか、彼女の声は蕩けてしまっていた。","type":"TXT"},{"name":"【オークＢ】","text":"「ほう……？　これだけ出したのに、##まだ足りないと言うのか？##全く、大した女だ」","type":"TXT"},{"name":"【オークＣ】","text":"「それなら、発狂するまで出してやるさ。##こっちだって、まだ出してないヤツは##いくらでもいるんだ」","type":"TXT"},{"name":"","text":"　強気なアサギの態度に、##オークたちはペニスを滾らせる。","type":"TXT"},{"name":"【アサギ】","text":"（くっ……そ、そんな……これから、まだ##こいつらの相手をしないといけないの……？##さすがの私でも、それは荷が重いわ……）","type":"TXT","id":"v_SR666_0052","src":"/img/common/voice/ogg/v_SR666_0052.040a2b561e44b4a67da96288205ea7cd.ogg"},{"name":"","text":"　オークたちの宣言に、恐怖を覚えるアサギ。","type":"TXT"},{"name":"","text":"　周囲のオークは数え切れないほど。##いつ終わるとも知れぬ、##輪姦地獄の始まりだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【アサギ】","text":"「んぶっ……！　おぶっんぅぅぅぅっ……！！##んじゅぶっ、じゅぶぅぅぅっ……！##おぉ、んん……」","type":"TXT","id":"v_SR666_0053","src":"/img/common/voice/ogg/v_SR666_0053.0b69b614631ded8599cf2b8db2345095.ogg"},{"name":"【オークＪ】","text":"「ふう……あぁ、出た出た。##さて……とりあえず、こんなもんでいいか？」","type":"TXT"},{"name":"","text":"　オークたちによる輪姦が開始されてから##数時間。アサギはひたすらに、オークたちの##精液を受け止め続けた。","type":"TXT"},{"name":"","text":"　そして、数十体目。一通り精液を##アサギの口内に流し込んだオークが、##ペニスを引き抜いた。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR666f","src":"/img/pc/hello_script/ev/M/SR666f.6c5fbee2c8a8b07a7fc31c38b73a775f.jpg"},{"name":"【アサギ】","text":"「んぼおぉぉっ！？　おぶっ、##おぼおぉぉぉっ……！　うえっ、##うえぇぇぇぇっ……！！」","effect":"ef02","type":"TXT","id":"v_SR666_0054","src":"/img/common/voice/ogg/v_SR666_0054.e25188a46210ff09565c52c32895e971.ogg"},{"name":"","text":"　口内からペニスが引き抜かれると同時に、##アサギの口からは勢いよく白濁液が##逆流してきた。","type":"TXT"},{"name":"","text":"　さすがのアサギでも、これだけ大量の##精液には耐えられなかったようで、##白目を剥いてしまっている有様だ。","type":"TXT"},{"name":"","text":"　そんな彼女の様子をオークたちは、##比較的冷静に観察している。","type":"TXT"},{"name":"【オークＡ】","text":"「ふん……。どうやら、##胃袋の限界を超えてしまったようだな」","type":"TXT"},{"name":"","text":"　オークの言う通り、アサギの腹はさながら##臨月を迎えた妊婦のように膨らんでいた。","type":"TXT"},{"name":"","text":"　それらは全て、オークたちの精液に##よるものだ。その量はおよそ、##数十リットルにも及ぶだろう。","type":"TXT"},{"name":"【アサギ】","text":"「おぼっ、おぉぉっ！　ごぼぼっ、##んぼぉぉ、んごっ、んぶぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR666_0055","src":"/img/common/voice/ogg/v_SR666_0055.d3bede78005d4742e8af49bf91d5179b.ogg"},{"name":"","text":"　腹の圧力によって、アサギは不様な音と声を##発しながら、流し込まれた##精液を逆流させていく。","type":"TXT"},{"name":"","text":"　吐き出した精液は##当然アサギの身体に降りかかるが、","type":"TXT"},{"name":"","text":"　すでに彼女の全身はバケツを何度も##ひっくり返したような精液に##濡れてしまっている。","type":"TXT"},{"name":"","text":"　そのおかげで、アサギはオークの媚薬効果を##まともに食らい、快楽の虜にされてしまって##いるのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んぶっ、おぼぅぅぅっ……！　おごっ、##ごぽぉっ！　せ、せーしっ……！##せーし、もっとちょうらいぃっ……！」","type":"TXT","id":"v_SR666_0056","src":"/img/common/voice/ogg/v_SR666_0056.0c623254c910a2698210f8bd02f6f803.ogg"},{"name":"","text":"　アサギは口からゴボゴボと精液を##吐き出しながら、なおも新たな射精を##求める有様だ。","type":"TXT"},{"name":"","text":"　彼女はなんとか口から精液が##溢れるのを阻止しようとするが、","type":"TXT"},{"name":"","text":"　快感によって全身が弛緩しているせいで、##口からは勝手に白濁液が漏れ出してしまう。","type":"TXT"},{"name":"","text":"　その噴水のような精液の噴出は、##腹の中にあった精液の大半が##失われるまで続いたのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ググッ……！　これで、第一段階は##成功したと見てよさそうだな。じゃあ、##そろそろ次の段階に移行するとしよう」","type":"TXT"},{"name":"","text":"　情けないアサギの姿を見ていたオークは##満足げにそう呟いて、周囲のオークたちに##指示を出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12344790","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c940",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　オークたちによって精液まみれにされた##アサギは、ついに快楽の虜となってしまった。","type":"TXT"},{"name":"","text":"　彼女は拘束を解かれ、まんぐり返しの体勢に##させられると、発情しきった膣内にオークの##肉棒を挿入されてしまうのだった……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR667a","src":"/img/pc/hello_script/ev/M/SR667a.c73eb36dae477f3107d6435ba6f9086e.jpg"},{"name":"【アサギ】","text":"「んおぉぉっ♪　んほぉぉっ！##おぉぉんっ！」","effect":"ef02","type":"TXT","id":"v_SR667_0000","src":"/img/common/voice/ogg/v_SR667_0000.9aee1d3b9bc631bab6593de7c9e3e527.ogg"},{"name":"【アサギ】","text":"「んぎっ、ひぅぅぅっ！　お、おちんちんっ♪##太いおちんちんっ、おまんこに##入ってくるぅぅっ♪」","type":"TXT","id":"v_SR667_0001","src":"/img/common/voice/ogg/v_SR667_0001.7cda6a8fba180c42babb8848b4fbb652.ogg"},{"name":"","text":"　強引にオークの極太ペニスを挿入された##アサギだが、彼女は嬉しそうに甘い声を##上げて身体を震わせた。","type":"TXT"},{"name":"","text":"　待ちわびていた膣内挿入を悦んだアサギは、##オークの肉棒を歓迎するように##締め上げていった。","type":"TXT"},{"name":"","text":"　オークの精液によって快楽漬けにされた##アサギは、最早、どんなプレイも受け入れる##メス豚へと成り下がっているのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウグゥゥ……。こいつ、とんでもねぇ##締め付けしてやがる……！　こりゃ、媚薬が##完全にキマッてると見てよさそうだな」","type":"TXT"},{"name":"","text":"　アサギの膣内へ挿入したオークは、アサギの##強烈な締め付けを受け、満足げに語る。","type":"TXT"},{"name":"【オークＢ】","text":"「おいおい、油断するんじゃねぇぞ？##もしかしたらその表情も、締め付けも、##全部演技かもしれねぇんだからよ」","type":"TXT"},{"name":"【オークＡ】","text":"「あぁ、わかってるよ。普通なら##有り得ねぇことだが……アサギなら、##もしかするかもしれねぇからな」","type":"TXT"},{"name":"","text":"　どれほどアサギが快楽に溺れていようと、##オークたちは完全に油断したりはしない。","type":"TXT"},{"name":"","text":"　それはすなわち、アサギが十分警戒するに##値する相手だと、オークたちが##認めているからに他ならない。","type":"TXT"},{"name":"【オークＡ】","text":"「とりあえず、このまま動かして##いいかどうか、確認してみると##するかねっと……」","type":"TXT"},{"name":"","text":"　オークはあくまで慎重な姿勢を崩さず、##いつでも引き抜けるよう、ゆったりとした##動作で腰を動かし始める。","type":"TXT"},{"name":"【アサギ】","text":"「んぁ、あぁぁ……あぁ、んっ……！##んくっ、んあぁぁ、あぁんっ♪##んっ、はぁ、はぁ……」","type":"TXT","id":"v_SR667_0002","src":"/img/common/voice/ogg/v_SR667_0002.0e14ef80b8fa78e5fcb0632dff1d2c8b.ogg"},{"name":"【アサギ】","text":"「あぁ、んっ……こんなゆっくりじゃ、##全然、満足できないわ……んっ、##あぁぁ……や、んんっ」","type":"TXT","id":"v_SR667_0003","src":"/img/common/voice/ogg/v_SR667_0003.4ec8d512d649b60ac5b6e313ba659634.ogg"},{"name":"【アサギ】","text":"「ね、ねぇ、お願い……♪　もっと、##もっと激しく……私のおまんこ、犯して##ちょうだい……？　あぁぁんっ……あんっ♪」","type":"TXT","id":"v_SR667_0004","src":"/img/common/voice/ogg/v_SR667_0004.4569fa9d163db020435ab7978d3b6ce0.ogg"},{"name":"","text":"　オークのゆっくりとした動きが##気に入らないのか、アサギは甘えるような##声でおねだりをする。","type":"TXT"},{"name":"","text":"　そして彼女は、オークの興奮を##かき立てるため、愛液を溢れさせ、##膣をきつく締め上げた。","type":"TXT"},{"name":"【オークＡ】","text":"「くぅっ……！　へへへっ……自分から犯して##欲しいって言いながら、アソコを締め付けて##きやがった……この女、相当スケベだな」","type":"TXT"},{"name":"","text":"　強烈にペニスを締め上げる感触に、##オークはたまらず呻き声を上げてしまう。","type":"TXT"},{"name":"","text":"　そんなアサギの変態的な行動に、##オークはニヤリと笑みを深めるのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ググッ……。ここまでやって##反撃してこねぇってことは、十分に##媚薬漬けになっていると見てよさそうだ」","type":"TXT"},{"name":"【オークＡ】","text":"「なぁ、アサギ。今度はアソコを犯しまくって##オークのチンポでしかイけない身体に##してやるからな？　ウグググッ！」","type":"TXT"},{"name":"","text":"　アサギの快楽堕ちを確信したオークは、##気味の悪い笑い声を上げながら、##全力で腰を動かし始めた。","type":"TXT"},{"name":"","text":"　オークが腰を振り立てる度、アサギの膣内は##滅茶苦茶にかき回され、##室内に卑猥な水音を響かせる。","type":"TXT"},{"name":"【アサギ】","text":"「あひっ、あぁぁっ！　あぁぁんっ♪##ひあっ、あぁっ！　ら、らめぇっ！##いっ、んんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR667_0005","src":"/img/common/voice/ogg/v_SR667_0005.2220086034351847efd3ce0b69b2e57b.ogg"},{"name":"【アサギ】","text":"「そ、そんなっ……！　お、オークの##おちんちんでしかイけなくされるなんてぇっ！##絶対にらめなのぉぉっ！　あひっひぅぅっ！」","type":"TXT","id":"v_SR667_0006","src":"/img/common/voice/ogg/v_SR667_0006.416010ddcebdb5eac99b4970ffc6553f.ogg"},{"name":"","text":"　アサギは口ではオークを否定しながらも、##快楽漬けになっている身体は勝手に反応し、","type":"TXT"},{"name":"","text":"　彼女は腰をくねらせてオークの##肉棒を受け入れてしまう。","type":"TXT"},{"name":"","text":"　急に激しくなった抽送に彼女の身体は歓喜し##ビクビクと腰を震わせながら##快楽を享受する。","type":"TXT"},{"name":"","text":"　そして彼女は、オークの精液を##絞りだそうとするかのように、ギュウギュウと##肉棒を締め上げていった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウグゥゥッ！　こりゃ、なんて##締め付けだよっ……！　へへっ、や、やる##じゃねぇか！　俺も負けてられねぇな……！」","type":"TXT"},{"name":"","text":"　アサギの強烈な締め付けに感じ入った##オークは、たまらず腰を震わせて##荒く息を吐いた。","type":"TXT"},{"name":"","text":"　高まっていく快楽に興奮したオークは、##より強い快感を得ようと、##さらに激しく腰を振り立てていく。","type":"TXT"},{"name":"【アサギ】","text":"「んぎっ、んんっ！　あがっ、んぐっ！##んっ、んぅぅぅぅっ！　ひあっ、##ああぁぁっ♪」","type":"TXT","id":"v_SR667_0007","src":"/img/common/voice/ogg/v_SR667_0007.675e2bffb9d3b6d1c040eca20c24b3d1.ogg"},{"name":"【アサギ】","text":"「あぁっ！　い、いいっ！　いいわっ……！##あんっ、んぐぅぅっ！##き、気持ちいいっ！！」","type":"TXT","id":"v_SR667_0008","src":"/img/common/voice/ogg/v_SR667_0008.adaa26f4e5d3a8f7a99248fb2681789b.ogg"},{"name":"【アサギ】","text":"「あぁぁっ！　ひっ、んぎぃぃっ！##オークのおちんちんでっ、##おまんこズコズコされるのっ……！」","type":"TXT","id":"v_SR667_0009","src":"/img/common/voice/ogg/v_SR667_0009.0f26fa6828d070d2c9d62e20fb53468a.ogg"},{"name":"【アサギ】","text":"「あひっ、んんっ！##さ、最高なのぉぉっ！」","type":"TXT","id":"v_SR667_0010","src":"/img/common/voice/ogg/v_SR667_0010.2107591e97405917f00ce6cf03e033c8.ogg"},{"name":"","text":"　何度も繰り返し膣内にペニスを突き立てられ##アサギはかん高い嬌声を上げて##悦びを表現する。","type":"TXT"},{"name":"","text":"　彼女の快感はますます高まり、先ほどから##小刻みに身体を痙攣させて、##軽い絶頂を味わっているほどだ。","type":"TXT"},{"name":"","text":"　それに合わせて膣内に溢れる愛液の量は##増えていき滑りがよくなったおかげでオークの##腰つきはさらに激しさを増していくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ひぎっ！　あひぃぃぃんっ！　んぎぎっ！##ひうっ、んぅぅぅっ！　ひあっ、##あぁぁっ……！！」","type":"TXT","id":"v_SR667_0011","src":"/img/common/voice/ogg/v_SR667_0011.cd5e82ff75bcdeebd518edeca361a15a.ogg"},{"name":"【アサギ】","text":"「あっ、んあぁぁっ！　しゅ、しゅごぃぃっ！##おちんぽ、激しくてっ……！　んぎぃぃっ！##奥まで、突き上げてりゅぅぅっ！！」","type":"TXT","id":"v_SR667_0012","src":"/img/common/voice/ogg/v_SR667_0012.abb556a8e41ee840264414efee176e00.ogg"},{"name":"【アサギ】","text":"「んっ、んぐぅぅっ！　はぁ、はぁっ！##おちんぽ、気持ちよしゅぎてっ！##ゾクゾクしちゃうのぉっ！！」","type":"TXT","id":"v_SR667_0013","src":"/img/common/voice/ogg/v_SR667_0013.c22a57aad4457aaaf7887c8c2fefa1f2.ogg"},{"name":"","text":"　オークの全力の抽送運動に、##強烈な快感を覚えたアサギは感じ悶える。","type":"TXT"},{"name":"","text":"　その姿は淫乱としか言いようがなく、","type":"TXT"},{"name":"","text":"　かの有名な対魔忍がそのような醜態を##晒しているこの光景に、##オークも興奮を高めていく。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……！　こいつはたまらねぇっ！##お前がエロすぎるせいで、##もう我慢できねぇよ！」","type":"TXT"},{"name":"","text":"　先ほどから全力で腰を振り乱していたせいも##あって、オークの限界はすぐそこまで##迫ってきていた。","type":"TXT"},{"name":"","text":"　彼の肉棒はアサギの膣内でパンパンに##膨れあがっており、今すぐにでも##暴発してしまいそうな状況だった。","type":"TXT"},{"name":"【アサギ】","text":"「んっ、んぎぃぃっ！　ひうっ、んっ、##あぁぁぁっ！　だ、出してぇぇっ！##んっ、いぎっ、いぃっ！」","type":"TXT","id":"v_SR667_0014","src":"/img/common/voice/ogg/v_SR667_0014.01bb36d57254b319e7e80470e51b1b13.ogg"},{"name":"【アサギ】","text":"「あなたのせーしっ、私のスケベマンコにっ！##ひっあぁっ！　たっぷり出して欲しいのぉっ！##ひぎぃぃっ！　ひゃうっ、んんっ！！」","type":"TXT","id":"v_SR667_0015","src":"/img/common/voice/ogg/v_SR667_0015.e1e7085cc076e5733cd2d0b39dc6c0a0.ogg"},{"name":"","text":"　射精の前兆を敏感に感じ取ったアサギは、##ここぞとばかりにオークにおねだりをする。","type":"TXT"},{"name":"","text":"　そして、オークが一刻でも早く精液を##放出できるよう、限界まで膣肉を##締め上げていくのだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウグアァッ……！　はぁ、はぁっ……！##い、いいぜ……！　お前の望み通り媚薬精液を##たっぷり子宮に流し込んでやるっ！！」","type":"TXT"},{"name":"","text":"　オークは気合いたっぷりにそう宣言すると、##膣奥まで一気にペニスを挿入し、##己の欲望を爆発させた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR667b","src":"/img/pc/hello_script/ev/M/SR667b.a03215a0bd476064509091dede0c41bb.jpg"},{"name":"【アサギ】","text":"「んんっ！　んほおおぉぉぉぉぉぉっ！？##んおぉっ！　おぉぉっ！##んぐぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0016","src":"/img/common/voice/ogg/v_SR667_0016.1d4d06f1d460e71ecd500c23220c059b.ogg"},{"name":"","text":"　膣内で大量の精液が爆発した瞬間、##アサギは雄叫びのような嬌声を##上げて絶頂した。","type":"TXT"},{"name":"","text":"　彼女は膣内に弾けるオークの精液の熱さに##感じ入り、気持ちよさそうに身体を震わせる。","type":"TXT"},{"name":"【アサギ】","text":"「んおぉぉっ！　んっ、んぎぃぃっ！##せ、せーしっ、しゅごいぃぃぃっ！##うぐぅぅっ、んんっ！！」","type":"TXT","id":"v_SR667_0017","src":"/img/common/voice/ogg/v_SR667_0017.54e1f44a0c25dd097eedcfa3be318fad.ogg"},{"name":"【アサギ】","text":"「おちんちん、##おまんこの中でビクビクしてっ……！」","type":"TXT","id":"v_SR667_0018","src":"/img/common/voice/ogg/v_SR667_0018.d9012458e6ee8d2d238acf368d90e280.ogg"},{"name":"【アサギ】","text":"「せーし、いっぱい出してりゅぅぅっ！##おぉぉっ、んっ！　はひっ、ひぃぃっ！」","type":"TXT","id":"v_SR667_0019","src":"/img/common/voice/ogg/v_SR667_0019.d9ca12757cb67b3abb7d178ab9ac6616.ogg"},{"name":"【アサギ】","text":"「こんな、出されたらぁぁっ！##あひっ、ひぃぃぃっ！　おまんこから、##せーし溢れちゃうぅぅぅっ！！」","type":"TXT","id":"v_SR667_0020","src":"/img/common/voice/ogg/v_SR667_0020.7255946323f6438cce9235768a0e3840.ogg"},{"name":"","text":"　アサギの言うとおり、##オークの放出する精液の量は並ではない。","type":"TXT"},{"name":"","text":"　アサギの膣内は白濁液で満たされ、##瞬く間にオークの媚薬効果が膣内に浸透する。","type":"TXT"},{"name":"","text":"　それに伴う快楽は暴力的で、##アサギはたまらず潮を##噴き出してしまうほどだった。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ！　いいイキッぷりだな、##アサギ。そんなに俺の精液がいいのか？」","type":"TXT"},{"name":"【アサギ】","text":"「んおぉぉっ！　おぉんっ！　せーしっ、##せーしほしいのぉぉっ！　おまんこっせーしで##熱くなって……き、気持ちいいのぉぉっ！」","type":"TXT","id":"v_SR667_0021","src":"/img/common/voice/ogg/v_SR667_0021.de0a2ac729d3a27d5b1e1a91afbfa280.ogg"},{"name":"【アサギ】","text":"「はひっ、んあぁぁっ！　も、もっとぉっ！##もっといっぱい！　おまんこに、##せーし注ぎ込んでぇぇ！」","type":"TXT","id":"v_SR667_0022","src":"/img/common/voice/ogg/v_SR667_0022.2381f38ab13cac0ea316b3248d096a16.ogg"},{"name":"","text":"　膣内がいっぱいになってしまうほどの精液を##受け止めながらも、アサギはオークに##さらなる射精をねだる。","type":"TXT"},{"name":"","text":"　彼女はビクビクと身体が跳ねるほどに##絶頂しつつ、淫らに腰をくねらせ、##オークを誘惑するのだっっ。","type":"TXT"},{"name":"【オークＡ】","text":"「ググッ……！　こいつ、これだけ##出してるのにまだおねだりするとはな」","type":"TXT"},{"name":"【オークＡ】","text":"「……まぁいい、オークのチンポを##イキマンコに覚えさせてやるっ！！」","type":"TXT"},{"name":"","text":"　みっともなく絶頂を繰り返すアサギを嘲笑い##オークはさらに腰を##押しつけながら射精していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「んほおぉぉぉっ！！　んおぉぉっ！##おぉぉんっ！　ひぃぃっ！　んんっ！##いっ、いぎいぃぃ！」","effect":"ef02","type":"TXT","id":"v_SR667_0023","src":"/img/common/voice/ogg/v_SR667_0023.0250162389ca38d71cd84bf9a0431f27.ogg"},{"name":"【アサギ】","text":"「せ、せーしきたぁぁぁっ！##おまんこに、気持ちいいせーしが##きてりゅのおぉぉぉぉっ！！」","type":"TXT","id":"v_SR667_0024","src":"/img/common/voice/ogg/v_SR667_0024.10b655fb8d35c008dfd3f0197214b5de.ogg"},{"name":"","text":"　追加射精によってさらに大量の精液が##流し込まれ、アサギは膣内だけでなく子宮まで##白濁液によって犯されていった。","type":"TXT"},{"name":"","text":"　オークの精液が子宮にまで及んだ##ことによって、そこからまた媚薬効果が##アサギの全身に広がっていく。","type":"TXT"},{"name":"【アサギ】","text":"「んぁぁっ！　あがっ、んあぁぁっ！　ひっ、##ひぎぃっ！　あ熱いぃっ！　身体の奥っ……！##子宮の所が、す、すごく熱いのぉぉっ！！」","type":"TXT","id":"v_SR667_0025","src":"/img/common/voice/ogg/v_SR667_0025.624cede2cb240a936fb95e4c482e4761.ogg"},{"name":"","text":"　子宮が強烈に疼く感触に、アサギは##狂ったように身体を痙攣させて絶頂する。","type":"TXT"},{"name":"","text":"　普通なら発狂してもおかしくないような##快楽を味わいながら、アサギはなおも精液を##搾り取るように膣肉を締め上げていく。","type":"TXT"},{"name":"【オークＡ】","text":"「ウゴッ……！　おっ、おぉぉっ！##し、締まるっ！　グゥッ……！##ま、また出るぅぅっ……！！」","type":"TXT"},{"name":"","text":"　アサギの全力の締め付けに耐えられず、##オークは呻き声を上げながら、##またしても射精してしまう。","type":"TXT"},{"name":"","text":"　それは最早、自らの意思ではなく、アサギに##よって射精させられているような状況だった。","type":"TXT"},{"name":"【アサギ】","text":"「おほおぉぉっ♪　あっ、あぁっ！　出るっ、##出てりゅぅぅっ♪　せーしっ、##気持ちいいのぉぉっ♪」","type":"TXT","id":"v_SR667_0026","src":"/img/common/voice/ogg/v_SR667_0026.ad472b079973fcdf2e93f61c646169f1.ogg"},{"name":"","text":"　アサギは止めどなく溢れるオークの精液を##受け止め、全身を駆け巡る快楽を味わった。","type":"TXT"},{"name":"","text":"　そんなアサギの絶頂とオークの射精は##しばらく続き、ようやく終わった頃。結局、##より疲労していたのはオークの方だった。","type":"TXT"},{"name":"【オークＡ】","text":"「くっ……こいつ、なんて性欲だよ……。##これは、相当大変だぞ……」","type":"TXT"},{"name":"","text":"　アサギの驚異的な体力に、##先ほどまで射精していたオークは##畏怖すら覚えていた。","type":"TXT"},{"name":"","text":"　今のセックスを見ていた##周囲のオークたちも若干尻込みしていたが、","type":"TXT"},{"name":"","text":"　彼らとしてはここまできて##引き下がるわけにもいかないのも事実である。","type":"TXT"},{"name":"","text":"　しばらく誰も声を上げなかったが、##とある勇気あるオークが名乗りを上げた。","type":"TXT"},{"name":"【オークＢ】","text":"「それなら、二穴同時だ。そこまで##やられたら、さすがのアサギも##ぶっ壊れちまうだろうよ」","type":"TXT"},{"name":"【オークＡ】","text":"「お、おう、それもそうだな。##おい、前に入れるのは誰か代わってくれ」","type":"TXT"},{"name":"【オークＣ】","text":"「それなら、俺がやるぜっ……！##こんなやつ、俺の精子で##狂わせてやるさ……！！」","type":"TXT"},{"name":"","text":"　一体のオークの発言によって勢いを##取り戻したオークたちは、再びアサギを##犯し始める。","type":"TXT"},{"name":"","text":"　新たな一体はアサギの膣に挿入し、##もう一体はアサギのアナルへと、##同時に肉棒を突き入れていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR667c","src":"/img/pc/hello_script/ev/M/SR667c.9833e3c16ee5cb3d9458f5759dc31e0e.jpg"},{"name":"【アサギ】","text":"「んほぉぉっ！　おごぉっ、おぉぉんっ！##お、おひりにもきたぁぁっ♪##おひりも、気持ちいいろぉ！」","effect":"ef02","type":"TXT","id":"v_SR667_0027","src":"/img/common/voice/ogg/v_SR667_0027.3b19fdaaa2923b0bfd8ed7d36d1f4d4a.ogg"},{"name":"","text":"　膣内とアナル、二つの穴へとオークの##ペニスを同時にねじ込まれたアサギは、身体を##くねらせながら嬉しそうな喘ぎ声を上げた。","type":"TXT"},{"name":"【オークＢ】","text":"「ウゴッ……！　な、なんだこいつ！##なんの準備もしてねぇのに、##すんなり尻穴に入りやがる……！」","type":"TXT"},{"name":"","text":"　アナルに挿入したオークが、##あまりにスムーズな挿入感に驚愕する。","type":"TXT"},{"name":"","text":"　オークのペニスを尻穴に入れようとした##だけで、痛みにのたうち回るのが普通なのだ。##なのにアサギはアナルへの挿入を悦んでいる。","type":"TXT"},{"name":"","text":"　それはオークたちにとって、##未知の経験であった。","type":"TXT"},{"name":"【オークＣ】","text":"「お、おい、なに固まってんだ。##ぼーっとしてねぇで、##さっさと腰を動かすんだよっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「あ……？　あ、あぁ、そうだなっ」","type":"TXT"},{"name":"","text":"　予想外のアサギの反応にフリーズしていた##オークだが、ふと我に返り、##二体とも抽送運動を始める。","type":"TXT"},{"name":"","text":"　二体は息を合わせて交互に腰を突き上げ、##リズミカルにアサギの膣とアナルを##犯していくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「ひっ、ひぎいぃぃぃっ！　はひっ、##いぃぃぃんっ！　い、一緒に、##おちんちんきてりゅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0028","src":"/img/common/voice/ogg/v_SR667_0028.e5527aaa658cfd31397ff7cc52427c7d.ogg"},{"name":"【アサギ】","text":"「お、お尻とっ、おまんこぉぉっ！##一緒にズコズコ突かれてっ……！##か、感じちゃううぅぅぅっ！！」","type":"TXT","id":"v_SR667_0029","src":"/img/common/voice/ogg/v_SR667_0029.6f83b048211ca7ef4886202372e318f3.ogg"},{"name":"","text":"　巨大なペニスに両方の穴を責められ、##アサギは甘ったるい声で激しく喘ぐ。","type":"TXT"},{"name":"","text":"　アサギはオークたちのペニスを味わうように##膣とアナルの両方を締め上げる。","type":"TXT"},{"name":"","text":"　だがオークたちも負けじと、##ペニスの形をアサギに覚え込ませるように##同時に抽送したり、","type":"TXT"},{"name":"","text":"　そうかと思えばタイミングをずらしたりと、##様々な刺激を与えていく。","type":"TXT"},{"name":"【アサギ】","text":"「おごぉっ！　おぉんっ♪　んほぉっ、##おぉぉっ、んんっ！　しゅ、##しゅごいぃぃぃっ！！」","type":"TXT","id":"v_SR667_0030","src":"/img/common/voice/ogg/v_SR667_0030.433bf6d63a7c16b7e1d246851f87fb46.ogg"},{"name":"【アサギ】","text":"「おまんことお尻っ、##色んなとこ刺激されてっ……！」","type":"TXT","id":"v_SR667_0031","src":"/img/common/voice/ogg/v_SR667_0031.c1b23b59c1e9146c9c606c7886ce3fa8.ogg"},{"name":"【アサギ】","text":"「んぎっ、いぃぃっ！　気持ちいいの、##止まらないいぃぃっ！##あひっ、いぃぃんっ！！」","type":"TXT","id":"v_SR667_0032","src":"/img/common/voice/ogg/v_SR667_0032.d3647f119f7843ee72f293501b3af8a4.ogg"},{"name":"","text":"　様々に変化する刺激を与えられ、##アサギは全く快感に慣れることなく##感じまくるのだった。","type":"TXT"},{"name":"","text":"　オークたちはそんなアサギの反応を##しっかりと観察し、彼女が最も感じる場所を##探っていた。","type":"TXT"},{"name":"【オークＢ】","text":"「おいお前、気付いたか？　こいつ、##前と後ろから同時に子宮を刺激されるのが##一番いい声出しやがるぜ」","type":"TXT"},{"name":"【オークＣ】","text":"「あ、あぁ、そうみたいだなっ……！##それなら、そこを全力で##一緒に責めてやろうぜっ！」","type":"TXT"},{"name":"","text":"　感じる場所を探り当てたオークたちは##二体同時に、精液の詰まったアサギの##子宮を、滅茶苦茶に突き上げていく。","type":"TXT"},{"name":"","text":"　その動きは乱暴そのもの。巨大なオークの##ペニスが突き上げる度に彼女の子宮はひしゃげ##中の精液がかき混ぜられるほど。","type":"TXT"},{"name":"","text":"　そのせいで子宮に収まっている精液から##媚薬成分が溢れ、なおさらアサギの##身体に染み渡っていくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「んおぉぉっ♪　おごっ、んんっ！##んほぉぉぉっ！　おっ、んおぉぉっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0033","src":"/img/common/voice/ogg/v_SR667_0033.1121ed6fae257b7d8473c2eb980f92af.ogg"},{"name":"【アサギ】","text":"「し、子宮からまた熱いの広がってりゅぅっ！##んぎぎっ！　ひ、ひぅぅっ！##あがっ、んあぁっ！！」","type":"TXT","id":"v_SR667_0034","src":"/img/common/voice/ogg/v_SR667_0034.6874e7d0ac20992eed1f43d34e1e5f61.ogg"},{"name":"【アサギ】","text":"「こんなの、気持ちよしゅぎてっ！　んぎっ##いぃっ！　ぜぇ、ぜぇっ！　気持ちいいの、##止まらなぃっ！」","type":"TXT","id":"v_SR667_0035","src":"/img/common/voice/ogg/v_SR667_0035.6b9d7754d220c2456b2392556735b6d8.ogg"},{"name":"","text":"　媚薬成分を吸収してしまったせいで、##さらに強くなる疼きと快感に、##アサギはもう耐えられない。","type":"TXT"},{"name":"","text":"　彼女は何度も小さな絶頂を繰り返しながら、##みっともなく喘ぐことしかできないのだった。","type":"TXT"},{"name":"","text":"　そんな、淫猥としか言いようのないアサギの##姿を見たオークたちも、興奮を深めていく。","type":"TXT"},{"name":"【オークＢ】","text":"「グ、ウゥゥッ……！　あぁ、たまんねぇっ！##俺、もうそろそろ限界だぜっ……！」","type":"TXT"},{"name":"【オークＣ】","text":"「ウゥゥ……！　お、俺もだ。##おい、アサギっ！　もっと精子を##追加してやるからなっ！　ほら、食らえ！」","type":"TXT"},{"name":"","text":"　高まる快感に我慢の限界を感じた##オークたちは、そのまま二体同時に##ペニスを奥深くへと突き入れた。","type":"TXT"},{"name":"","text":"　そして二体は、溜まりに溜まった##快楽を爆発させる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR667d","src":"/img/pc/hello_script/ev/M/SR667d.379677fd96e06d89c30d313ca7b60b2e.jpg"},{"name":"【アサギ】","text":"「ひぎいぃぃっ！？　いぎぃぃぃっ！##ひぎっ、んひいいぃぃぃぃいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0036","src":"/img/common/voice/ogg/v_SR667_0036.19a15070ddb4b1671efb3611ef436196.ogg"},{"name":"","text":"　膣とアナル。両穴に大量の精液を##流し込まれたアサギは、全身をビクつかせて##二度目の絶頂を迎える。","type":"TXT"},{"name":"","text":"　彼女は咆哮のようなイキ声を上げながら、##またしても潮を噴いて絶頂の快楽に溺れた。","type":"TXT"},{"name":"【オークＢ】","text":"「ウ、ウゴオォォッ！　おらおらっ！##イけっ！　イキまくれぇぇぇ！！」","type":"TXT"},{"name":"【オークＣ】","text":"「ウグゥゥ！　い、イッてイッて、##そのまま狂っちまえぇぇっ！##おらぁ！　まだまだ出るぞぉぉぉ！！」","type":"TXT"},{"name":"","text":"　オークたちも、絶叫するアサギに##負けじと吠えながら、精液を吐き出し続ける。","type":"TXT"},{"name":"","text":"　二穴への大量射精によってアサギの腹は##また膨らみ始め、彼女の腹は##内側から圧迫されていく。","type":"TXT"},{"name":"【アサギ】","text":"「おほおぉぉっ！　おぉぉんっ！　んごっ、##おごっ！　んくぅぅっ、うっ、んんっ！！」","type":"TXT","id":"v_SR667_0037","src":"/img/common/voice/ogg/v_SR667_0037.e169e42e5fa63986761646176876100b.ogg"},{"name":"【アサギ】","text":"「せーしぃっ！　せーしっしゅごいのぉぉっ！##せーしれ、お腹パンパンにされりゅの、##気持ちいいぃぃっ！　いぎぎっんぎぃっ！！」","type":"TXT","id":"v_SR667_0038","src":"/img/common/voice/ogg/v_SR667_0038.28fc7d5a03ce25010e1f6c7661363fb7.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「あひぃぃっ、いぃぃっ！　れ、れもっ、まら##足りないのおぉぉっ！　もっとぉぉっ！##もっと、せーしちょうらいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0039","src":"/img/common/voice/ogg/v_SR667_0039.c0677a4cf226c3930e01148b8feb372b.ogg"},{"name":"","text":"　下腹部に溜まっていく精液の感触に、##アサギは頭を振り乱して幸せそうに喘ぐ。","type":"TXT"},{"name":"","text":"　だがそれでも、アサギはオークたちの精液を##求め、彼女は両穴を締め付け、まるでペニスを##扱くように異様な動きをするのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「ウガガァァッ……！！　な、なんだよ、##これぇぇっ！　こいつ、どんだけ##搾り取れば気が済むんだっ！」","type":"TXT"},{"name":"【オークＣ】","text":"「おい、お前っ！　泣き言言ってねぇで、##もっと大量に射精するんだよっ！##俺たちにできるのは、それしかねぇ……！」","type":"TXT"},{"name":"","text":"　限界まで精液を放出させようと締め付ける##アサギに対し、オークたちも##負けじと腰を突き上げる。","type":"TXT"},{"name":"","text":"　しかし、さすがのオークと言えど、##一度に射精できる量には限界がある。","type":"TXT"},{"name":"","text":"　二体のオークは必死に精液を##絞りだそうとするが、その勢いは次第に##衰えていくのだった。","type":"TXT"},{"name":"【アサギ】","text":"「あはっ、んあぁぁっ……！！　んくぅぅっ！##ま、待ってぇっ……！　はひっ、##ひうぅぅっ……！」","type":"TXT","id":"v_SR667_0040","src":"/img/common/voice/ogg/v_SR667_0040.fc6e987d91a31747a5d385af7b9f4ee8.ogg"},{"name":"【アサギ】","text":"「せーしっ、せーしもっとぉっ！　せーしっ、##出すのやめないれぇぇっ……！##ひっ、んぅぅぅっ……！！」","type":"TXT","id":"v_SR667_0041","src":"/img/common/voice/ogg/v_SR667_0041.e3ecb69ce6a7e67076ae7358d380a88f.ogg"},{"name":"","text":"　射精量の減退を感じたアサギは、##甘えた声でオークたちに##追加の精液を要求した。","type":"TXT"},{"name":"","text":"　それと同時にオークたちを##無理矢理にでも射精させようと、","type":"TXT"},{"name":"","text":"　アサギは両穴を異常な強さで締め付け、##バキュームのように奥へと吸い込んでいく。","type":"TXT"},{"name":"【オークＢ】","text":"「ウゴォォォッ！　や、やべぇっ！##お、俺、また出るぅぅっ！！」","type":"TXT"},{"name":"【オークＣ】","text":"「ググゥゥ！　お、俺もぉっ！！」","type":"TXT"},{"name":"","text":"　異常とも言えるアサギの両穴の蠢きによって##オークたちは半ば強制的に##射精させられてしまう。","type":"TXT"},{"name":"","text":"　二体は苦しげな呻き声を上げつつ、##再びアサギの二つの穴の中で##己の精をぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR667e","src":"/img/pc/hello_script/ev/M/SR667e.f8a8dac6d5680f88a2b303a1037ea601.jpg"},{"name":"【アサギ】","text":"「いぎいいぃぃぃぃっ！！##せっ、せーしきたぁぁぁっ！　ひぎぃぃっ、##いっ、んぐぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR667_0042","src":"/img/common/voice/ogg/v_SR667_0042.f05640a4d36bfb1ee941fab639516eb2.ogg"},{"name":"【アサギ】","text":"「おちんちんっ、ビクビクしてっ……！##また、ドクドクって射精してりゅのぉぉっ！##おぉっ、んんっ！」","type":"TXT","id":"v_SR667_0043","src":"/img/common/voice/ogg/v_SR667_0043.8b5255d6e8cf1c067ff653d633cc5883.ogg"},{"name":"","text":"　待ち望んでいた大量射精にアサギは##激しく喘ぎ、下腹部からは間欠泉のように##潮が噴き出す。","type":"TXT"},{"name":"","text":"　その絶頂に合わせて、限界まで##オークたちから精液を搾り取ろうと、アサギの##両穴は二本の肉棒を締め上げ続けるのだった。","type":"TXT"},{"name":"【オークＢ】","text":"「し、締まるぅぅっ……！##こいつ、なんて体力だよ、クソッ……！！」","type":"TXT"},{"name":"【オークＣ】","text":"「くっ……！##い、いいぜ、そんなに欲しいのなら、##思いっきりくれてやるよぉぉぉっ！！」","type":"TXT"},{"name":"","text":"　なおも精液を求め続けるアサギに驚きつつも##二体のオークたちは彼女の要求に応えるように##下腹部に力を入れた。","type":"TXT"},{"name":"","text":"　二体のペニスからは限界を超えた量の精液が##放出され、アサギの体内へと送り込まれる。","type":"TXT"},{"name":"","text":"　すると、異様な量の精液によって、##アサギの腹はさらに##大きく膨らんでいくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【アサギ】","text":"「あががぁぁっ！　いぎっいぃぃぃっ……！！##はひっ、んぎいぃぃっ……！！」","effect":"ef02","type":"TXT","id":"v_SR667_0044","src":"/img/common/voice/ogg/v_SR667_0044.f2f76787b906d8cd7f30a5901f692ad3.ogg"},{"name":"【アサギ】","text":"「せーしっ、しゅごいぃぃっ！　こ、こんなに##出されたらっ！　んぎぃっ！##お腹、破裂しちゃうろおぉ！」","type":"TXT","id":"v_SR667_0045","src":"/img/common/voice/ogg/v_SR667_0045.2d26bdf0bc62c50b4633382a99210ba2.ogg"},{"name":"","text":"　膨大な量の精液を流し込まれたアサギは、##白目を剥いて狂ったように絶頂し続けた。","type":"TXT"},{"name":"","text":"　彼女の絶頂が長引けば長引くほど、##オークたちの射精も続き、一人と二体は##ひたすらに絶頂地獄を味わい続けたのだった。","type":"TXT"},{"name":"","text":"　そうして、ようやく終わった頃。##オークたちはもちろん、アサギですら##息も絶え絶えになっていた。","type":"TXT"},{"name":"【アサギ】","text":"「あっ、あぁぁ……あひっ、あぁ……んっ、##ぜぇ……ぜぇ……んぁ、あぁぁ……」","type":"TXT","id":"v_SR667_0046","src":"/img/common/voice/ogg/v_SR667_0046.934548ca03e2da1fe22ea0e41309eb73.ogg"},{"name":"【オークＢ】","text":"「ググッ……はぁ、はぁ……ったく、##なんだよこいつ……##こんな搾られるなんてな……」","type":"TXT"},{"name":"","text":"　性欲が強いことで有名なオークたちも、##この連続射精は堪えたようで、呆れ顔に##なりながらアサギの身体から離れていった。","type":"TXT"},{"name":"","text":"　二つの穴からはペニスが引き抜かれ、##栓がなくなったせいで、中からは##急激に大量の精液が逆流してきてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR667f","src":"/img/pc/hello_script/ev/M/SR667f.048309d4aab60d6c4db5d0211c98721d.jpg"},{"name":"【アサギ】","text":"「あひっ、ひぐうぅぅぅっ……！！##せ、せーしっ……！　せーしぃぃぃっ！！##んっ、あぁっ！」","effect":"ef02","type":"TXT","id":"v_SR667_0047","src":"/img/common/voice/ogg/v_SR667_0047.54451ef076dd43a522c90a846c6079e0.ogg"},{"name":"【アサギ】","text":"「おまんこから、せーし##漏れちゃってりゅぅぅっ！　これ、##もったいないっ……！　んあぁぁっあぁん♪」","type":"TXT","id":"v_SR667_0048","src":"/img/common/voice/ogg/v_SR667_0048.c7c66669c10debbd98e402405a1ec33a.ogg"},{"name":"【アサギ】","text":"「はっ、はひっ……！　んくっ、んじゅ……！##ごくっ、ごくっ！　んじゅるぅぅっ！　んっ、##んんっ♪　せ、せーしっ、おいひいろぉっ♪」","type":"TXT","id":"v_SR667_0049","src":"/img/common/voice/ogg/v_SR667_0049.3a6232de0c4ce9a5d15d96a3e6782aac.ogg"},{"name":"","text":"　両方の穴から噴き出した精液を、##アサギはうっとりとした表情で受け止める。","type":"TXT"},{"name":"","text":"　彼女はビチャビチャと顔に降り注ぐ精液を、##舌を伸ばして舐め取り、##美味しそうに飲み下していった。","type":"TXT"},{"name":"","text":"　精液の味や感触をしっかり堪能するアサギの##姿に、周囲のオークたちは##笑みを深めていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ウググッ……！　ここまでくれば、##もうこいつは精液中毒になったと##思ってよさそうだな」","type":"TXT"},{"name":"","text":"　みっともない姿を晒すアサギを##見下ろしながら、オークたちは彼女が##完全に堕ちたと確信する。","type":"TXT"},{"name":"","text":"　そして他のオークがアサギに近づき、##彼女に下卑た笑みを向けるのだった。","type":"TXT"},{"name":"【オークＤ】","text":"「おい、アサギ。##俺たちの精子、まだ欲しいか？」","type":"TXT"},{"name":"【アサギ】","text":"「あひっ、あぁぁ……♪　は、はいぃ♪##も、もっと、欲しいれすぅぅ……！##ひっ、んっ♪」","type":"TXT","id":"v_SR667_0050","src":"/img/common/voice/ogg/v_SR667_0050.609a18c181b704db3870b3055ec02bb3.ogg"},{"name":"【アサギ】","text":"「はぁ、はぁっ♪　ざ、ザーメンも、##おちんちんもっ……♪　もっともっと、##いっぱい欲しいろぉぉぉっ♪」","type":"TXT","id":"v_SR667_0051","src":"/img/common/voice/ogg/v_SR667_0051.551cc9a63ab605b9d167f4c65f3bcd2b.ogg"},{"name":"","text":"　アサギは妖艶に身体をくねらせ、##オークたちに向かっておねだりをした。","type":"TXT"},{"name":"","text":"　その姿はまさに淫売そのもの。##そんなアサギの反応に、##オークたちは途端に色めき立った。","type":"TXT"},{"name":"【オークＡ】","text":"「よし、アサギが陥落したぞ！##おいお前ら、ここからはもうやりたいように##やっていいぞっ！」","type":"TXT"},{"name":"【オークＤ】","text":"「オオオォォ！！##ウゴオオオォォォ！！」","type":"TXT"},{"name":"","text":"　一体のオークが高らかに宣言すると、##興奮したオークたちは一斉に##アサギへと襲いかかった。","type":"TXT"},{"name":"","text":"　これからアサギは、未だにペニスを滾らせる##大勢の飢えたオークたちを##相手にしなければならない。","type":"TXT"},{"name":"","text":"　アサギへの輪姦地獄は、##まだ始まったばかりであった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12344790","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c941",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev323a","src":"/img/pc/hello_script/ev/M/R-ev323a.12f5b125a449ccf93525e1957d0aa82a.jpg"},{"name":"【ナドラ】","text":"「あっ、あうっ、ああんっ、ああんっ！##これで……いいんですのっ？　わたくし、##ちゃんとできていますか……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev323_0000","src":"/img/common/voice/ogg/v_R-ev323_0000.7068162386cad017de491dadfa421281.ogg"},{"name":"","text":"　間接照明の淫靡な明かりの下、##大きすぎるほど大きな乳房が、##たぷんたぷんと弾み、揺れる。","type":"TXT"},{"name":"","text":"　目を惹かれずにはいられない迫力の光景だ。","type":"TXT"},{"name":"【俺】","text":"「ああ、その調子だ。自分でも俺のが##おまえの中で動いてるのがわかるだろ？##もっとおマンコ全体でそれをしごくんだ」","type":"TXT"},{"name":"【ナドラ】","text":"「おマ……っ、いやらしすぎますっ。##どうして私がこんなことを……っ、##んっ、ああっ、ああんっ！」","type":"TXT","id":"v_R-ev323_0001","src":"/img/common/voice/ogg/v_R-ev323_0001.83b16b162c913cb58fdb863ed83eea32.ogg"},{"name":"","text":"　膣深く受け入れた勃起をしごくために、##ナドラは浅ましい姿勢で##腰の上下動を繰り返した。","type":"TXT"},{"name":"","text":"　その股間で愛液まみれのチンポが##見え隠れする。","type":"TXT"},{"name":"【俺】","text":"「いいからいいから、俺の言うとおりに。##もっとちゃんとケツの穴に力いれてそうすると##マンコがもっとぎゅって締まるからっ」","type":"TXT"},{"name":"【ナドラ】","text":"「いちいち、いやらしい……っ！　ああんっ、##もうっ、そういうことではなくてえぇっ、##んくっ、ううっ、あっああっ」","type":"TXT","id":"v_R-ev323_0002","src":"/img/common/voice/ogg/v_R-ev323_0002.d81291fda1a06d8324d253adc326ed1a.ogg"},{"name":"","text":"　文句を言いながらも、##腰を振り続けるナドラだが、##やはりいまの状況が不満ではあるらしい。","type":"TXT"},{"name":"【ナドラ】","text":"「はあっ、ああんっあっあっ、どうしてぇっ。##どうしてこんなことしなくてはいけませんのっ##まして目隠しをしてまで……っ？」","effect":"ef02","type":"TXT","id":"v_R-ev323_0003","src":"/img/common/voice/ogg/v_R-ev323_0003.1ce5cf24adf60b52882d9d4b78455648.ogg"},{"name":"","text":"　ナドラが聞いてくる……##というよりはなじってくる。","type":"TXT"},{"name":"","text":"　といって俺に言われたとおり腰を使うのは##やめないのだから、真面目な性格だ。","type":"TXT"},{"name":"【ナドラ】","text":"「これではなにも、見えないじゃ##ありませんのっ、ああっ、こんな目隠し、##いい加減もう外しますからね……っ」","type":"TXT","id":"v_R-ev323_0004","src":"/img/common/voice/ogg/v_R-ev323_0004.3fff15f48bc75ae3c82cc6f3652d341c.ogg"},{"name":"【俺】","text":"「だめだめ、目隠しはずしちゃだめだって。##大体いつも俺の顔なんか見たくないって##言ってるくせに。なんではずしたがるんだよ」","type":"TXT"},{"name":"【ナドラ】","text":"「そ、そういう憎まれ口を叩くから、ですわっ##今日はあなたが私に夢中になっているその顔を##見てあげますっ、だから……あむぅっ」","type":"TXT","id":"v_R-ev323_0005_b","src":"/img/common/voice/ogg/v_R-ev323_0005_b.46d4b08c5398cd4a740a1197204525f8.ogg"},{"name":"","text":"　俺は指をナドラの口に押し込んでその台詞を##中断させた。そしてそのまま美しい唇と舌と、##その奥の口腔内粘膜を指で犯していく。","type":"TXT"},{"name":"【ナドラ】","text":"「あぐ……んうぅっ、なにを……するのぉっ、##あむっ、んっ、んむうっ！　ふあぁぁっ！」","type":"TXT","id":"v_R-ev323_0006","src":"/img/common/voice/ogg/v_R-ev323_0006.092770e7885d78eba6e2ea4cffc62f6c.ogg"},{"name":"【俺】","text":"「うおっ、おおっ！　いまおマンコぎゅうって##なったな。目隠しされてると不安だろ？##つい指に感覚が集中しちゃうだろ？」","type":"TXT"},{"name":"【ナドラ】","text":"「ふぉ、ふぉれは……あふっ、んふう……っ」","type":"TXT","id":"v_R-ev323_0007","src":"/img/common/voice/ogg/v_R-ev323_0007.e7b1c893ce12c1c0879d3006f9aa8444.ogg"},{"name":"","text":"　無理やり指をしゃぶらされて、ナドラは##吐き出すこともできずに、口を犯されるままに##なっている。と、また膣が収縮した。","type":"TXT"},{"name":"【俺】","text":"「ほらまた……！##チンポに思い切り抱きついてきた」","type":"TXT"},{"name":"【俺】","text":"「見えない分、##なにされるかわからない不安で、##いっそう指を感じるだろ？」","type":"TXT"},{"name":"【ナドラ】","text":"「ひゃう、んっ、あふうぅっ！　んぢゅ、##んっ、んふううっ！　指、指、抜いてぇっ、##やぁん、らめぇっ」","effect":"ef02","type":"TXT","id":"v_R-ev323_0008","src":"/img/common/voice/ogg/v_R-ev323_0008.3524a9fe8ef0d1733117a73979094bd7.ogg"},{"name":"","text":"　指を根本近くまで押し込んで##ナドラの口をかき回す。","type":"TXT"},{"name":"","text":"　ぬめった唾液に包まれて##こすられる口腔内粘膜は##まるでおマンコのように気持ちいい。","type":"TXT"},{"name":"【俺】","text":"「うおっまた締まった！　口の方だけじゃない##おマンコの方もそうだよな？　視界が##遮られてる分、俺のチンポを感じてるだろ？」","type":"TXT"},{"name":"","text":"　こちらから腰を軽く突き上げて、##膣奥を突いてやると、##ナドラがひいと細い悲鳴をあげた。","type":"TXT"},{"name":"","text":"　じゅわっと新たな愛液があふれてくる。","type":"TXT"},{"name":"【ナドラ】","text":"「ひゃあんっ、ふぉれ、らめえぇぇっ！##意地悪、ふうまのいじわるぅっ、##あうっ、はううっ」","type":"TXT","id":"v_R-ev323_0009","src":"/img/common/voice/ogg/v_R-ev323_0009.21881028c722de5848d2330f5bd1d8d1.ogg"},{"name":"【俺】","text":"「ううっく！　また締まったぞ！　ほら##感じてるじゃないかっ、感じてるんだろ？##気持ちいいんだろっ？　ナドラっ」","type":"TXT"},{"name":"【ナドラ】","text":"「あうっ、んふうっ！　そ、そんなふうに、##意地悪ばかりしてえっ、高貴な女性に対する##気遣いというものは、ないのっ？」","type":"TXT","id":"v_R-ev323_0010","src":"/img/common/voice/ogg/v_R-ev323_0010.66ae19b6f27df593c32825122e1ce130.ogg"},{"name":"【俺】","text":"「心外だなあ。##これでも精一杯おまえを##よろこばそうとしてるのに」","type":"TXT"},{"name":"【俺】","text":"「なにが気に食わないっていうんだ？##チンポの大きさかっ？」","type":"TXT"},{"name":"【ナドラ】","text":"「あうっ、んひい！　そ、そういうことは##関係ありませんっ、お、大きすぎるくらいよ##……っ、ああもう、なにを言わせるのっ」","type":"TXT","id":"v_R-ev323_0011","src":"/img/common/voice/ogg/v_R-ev323_0011.ed586ec9fb73f450deaae936b0f323b4.ogg"},{"name":"【俺】","text":"「だったらなにが気に入らないんだ？##おまえのおマンコはこんなに悦んでるのに、##なあ？」","type":"TXT"},{"name":"【ナドラ】","text":"「変なところに話しかけないでっ！##失礼よっ、失礼だわっ！##それが高貴な女性に対する態度なのっ？」","type":"TXT","id":"v_R-ev323_0012","src":"/img/common/voice/ogg/v_R-ev323_0012.c6a50b35ae9802893e05c3eb3192bc67.ogg"},{"name":"","text":"　おマンコと口を犯され、##目隠しまでされていても、本来の気位の高さは##いささかも減じないらしい。","type":"TXT"},{"name":"","text":"　むくれるナドラに俺は言い返した。","type":"TXT"},{"name":"【俺】","text":"「なにを言う。高貴な生まれのおまえだから、##余り生々しいのは##刺激が強すぎると思ったんだよ」","type":"TXT"},{"name":"【俺】","text":"「これなら快感に集中できるだろ？」","type":"TXT"},{"name":"【俺】","text":"「俺はまずおまえに女の悦びから##覚えてほしかったんだ、おまえは##まだ世界のことをなんにも知らないだろ？」","type":"TXT"},{"name":"【俺】","text":"「自分がどれだけ魅力的かも」","type":"TXT"},{"name":"【ナドラ】","text":"「わたくしの、魅力……？##ん、んぁ……ぁんっ」","type":"TXT","id":"v_R-ev323_0013","src":"/img/common/voice/ogg/v_R-ev323_0013.8a03b8f1df804cc56234bffaee16c4bf.ogg"},{"name":"","text":"　俺の言葉は意外なものだったらしく、##一瞬ナドラの身体がこわばる。##同時に膣が軽く俺を締めつけてきた。","type":"TXT"},{"name":"【俺】","text":"「そうだよ、おまえはとっても魅力的な##女なのに、なんにもわからないままじゃ、##その魅力を安売りすることになっちまう」","type":"TXT"},{"name":"【ナドラ】","text":"「ひとを……品物みたいに……っ、##たとえふうまでも許しませんよっ」","type":"TXT","id":"v_R-ev323_0014","src":"/img/common/voice/ogg/v_R-ev323_0014.5ce7cd7a5ead2c8a487a94c25403ce5f.ogg"},{"name":"【俺】","text":"「女を品物だとしか思ってないやつらが##いるってことだ」","type":"TXT"},{"name":"【俺】","text":"「これから先、身を守るためにもおまえに##自分の魅力を知ってほしかったんだよ」","type":"TXT"},{"name":"【ナドラ】","text":"「そ、そんなことを考えていたのですか……##意外です、でもだからといってこれは……##あっ、あんっ、ああ！　突かないでえっ」","type":"TXT","id":"v_R-ev323_0015","src":"/img/common/voice/ogg/v_R-ev323_0015.53346612cf43e7385db83f0283177f4e.ogg"},{"name":"","text":"　問答も飽きてきた俺はさっきから腰の動きを##止めてしまっているナドラに代わって、##こちらから腰を突き上げていった。","type":"TXT"},{"name":"【俺】","text":"「こうやってると、俺がどんなにおまえに##興奮してるか、身体でわかるよなっ？　もう##がっちがちになってるってそうだろナドラっ」","type":"TXT"},{"name":"【ナドラ】","text":"「あうっ、ひいんっ！　わかりましたっ、##わかりましたからぁっ！　だから……##せめて目隠しは外してっ、いいでしょうっ？」","effect":"ef02","type":"TXT","id":"v_R-ev323_0016","src":"/img/common/voice/ogg/v_R-ev323_0016.cb35cdef594bfae9291fd88f6741c4ec.ogg"},{"name":"【俺】","text":"「だーめ。##だって、はずしたらおまえ魔眼使うだろ？##それに……」","type":"TXT"},{"name":"【ナドラ】","text":"「そんなもの……いちいち使いませんっ。##……それに？」","type":"TXT","id":"v_R-ev323_0017","src":"/img/common/voice/ogg/v_R-ev323_0017.2e77243c619ffc5f6bfd304bc2fdac52.ogg"},{"name":"","text":"　つい言い返したナドラだが、##途中で俺の言葉の続きが気になったようで##声のトーンを落とした。","type":"TXT"},{"name":"","text":"　俺は指で彼女の舌をなぞりながら答える。","type":"TXT"},{"name":"【俺】","text":"「おまえの眼、綺麗すぎて、##目隠しをはずすと見とれちゃうからな」","type":"TXT"},{"name":"【俺】","text":"「見とれてぽーっとしてちゃ、##いろいろ教えられないだろ？」","type":"TXT"},{"name":"【ナドラ】","text":"「わたくしに……見とれて……##ま、まあ当然ですわね……」","type":"TXT","id":"v_R-ev323_0018","src":"/img/common/voice/ogg/v_R-ev323_0018.d5bbaba0c64ec351adaecb4bfac2fe6e.ogg"},{"name":"【ナドラ】","text":"「そういうことなら仕方ないというか……##あっ、はあんっ！　話はまだ……っ！」","type":"TXT","id":"v_R-ev323_0019","src":"/img/common/voice/ogg/v_R-ev323_0019.c3bff0896a8ae77194602ba3b7187480.ogg"},{"name":"","text":"　強がったことを言っても、##根が素直な彼女がすっかり照れて##よろこんでいるのがモロバレだ。","type":"TXT"},{"name":"","text":"　何より膣が強くチンポに抱きついてくる。","type":"TXT"},{"name":"【俺】","text":"「ううっく……さあそんなことより続きだっ。##ほら、今度は自分から指をしゃぶってみな、##女は口でだって気持ちよくなれるんだぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「こ……こうれふか……んっ、んちゅっ、##ちゅっ、んふうっ、ちゅ、ちゅうっ、##れるっ、れるうっ」","type":"TXT","id":"v_R-ev323_0020","src":"/img/common/voice/ogg/v_R-ev323_0020.42149dcaa4a4324150b9e61c8179c230.ogg"},{"name":"","text":"　最初はぎこちなかった指しゃぶりも、##続けているうちに興が乗ってきたか、##だんだん熱心に、濃厚さを増していく。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……っ、しゃぶりながら、腰も##使うんだ……さっき教えたみたいに、##上下にゆすって、更に円を描くように……っ」","type":"TXT"},{"name":"【ナドラ】","text":"「んふぅ、こ……うですのっ？　んっ、あっ、##ちゅぱっ、ちゅ、ちゅっ、あふうっ、あっ、##あはあんっ！　んちゅ、ちゅううっちゅうっ」","type":"TXT","id":"v_R-ev323_0021","src":"/img/common/voice/ogg/v_R-ev323_0021.93cbecd2cfb1cea581feb69006fb62d3.ogg"},{"name":"","text":"　命じられるままに指をしゃぶり、##腰をくねらせるたびに、ナドラの膣が##強く収縮し、あらたな愛液をあふれさせる。","type":"TXT"},{"name":"【俺】","text":"「目隠しで見えてないだろうから##説明してやるが」","type":"TXT"},{"name":"【俺】","text":"「おまえがいっぱいかき混ぜてるから、##泡だった汁がどんどんかきだされてくるぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「いやっ、いやぁんっ、そんなこといわない##……んふうっ、んちゅっ、##ちゅうっ、んっんっううっ！」","type":"TXT","id":"v_R-ev323_0022","src":"/img/common/voice/ogg/v_R-ev323_0022.b7c6e705af9df205400b2cee35003cc3.ogg"},{"name":"","text":"　ナドラは否定しようとしているが、","type":"TXT"},{"name":"","text":"　強い締めつけを繰り返すおマンコと、##一層熱心になる指しゃぶりで##彼女の悦び具合は明らかだ。","type":"TXT"},{"name":"【ナドラ】","text":"「わたくしは……あなたが言うから、##そのまましているだけで……それだけでぇ……##っ、あふっ、んふうっ！　あひ、ひいっ」","type":"TXT","id":"v_R-ev323_0023","src":"/img/common/voice/ogg/v_R-ev323_0023.feccd1643af34cacf8f5aad1a4cb4c69.ogg"},{"name":"【ナドラ】","text":"「これが……わたくしのために、なると##いうのですかぁっ？　あ、奥ぅっ当たって……##あっ、んううっ！　ぢゅるるるうっ！」","type":"TXT","id":"v_R-ev323_0024","src":"/img/common/voice/ogg/v_R-ev323_0024.9bd3bafce6b7a2b5b4082ed450b7b961.ogg"},{"name":"【俺】","text":"「ううっく！　な、なるともっおまえの身体で##男がどんなふうに反応するか、それに、男の##チンポをしゃぶるときの役にも立つ……！」","type":"TXT"},{"name":"","text":"　俺の言葉を聞いても、数秒のあいだ##指しゃぶりを続けていたナドラだったが、##不意に舌の動きを止めてしまった。","type":"TXT"},{"name":"【ナドラ】","text":"「な……なっ、これは、チン……殿方のものを##しゃ……舐めるためにしていると##いうのですかっ？　け、汚らわしいっ」","effect":"ef02","type":"TXT","id":"v_R-ev323_0025","src":"/img/common/voice/ogg/v_R-ev323_0025.594bc695e093905a3a4dcec558dd0fbd.ogg"},{"name":"【ナドラ】","text":"「わたくしはそんなこと、##したくはありませんっ！　##指を、指を抜いてくださいっ、ふうまっ！」","type":"TXT","id":"v_R-ev323_0026","src":"/img/common/voice/ogg/v_R-ev323_0026.83a0a2fb780ca49f07c5a9f4bbed664c.ogg"},{"name":"【俺】","text":"「ええーっ、なんだよ、チンポは##しゃぶりたくないっていうのか？##指に慣れたらやってもらおうと思ってたのに」","type":"TXT"},{"name":"【ナドラ】","text":"「え……ふ、ふうまは、そういうことを……##してほしいのですか？」","type":"TXT","id":"v_R-ev323_0027","src":"/img/common/voice/ogg/v_R-ev323_0027.7f7379815142eab69df1c50866f753b2.ogg"},{"name":"【俺】","text":"「フェラチオ……##くちでチンポを悦ばせることを言うんだが」","type":"TXT"},{"name":"【俺】","text":"「そりゃあおまえにしてもらえるんなら、##どんな男だってうれしいさ」","type":"TXT"},{"name":"【俺】","text":"「当然俺だって……いや、できることなら、##ほかの男になんかさせたくはないよ。おまえの##口は俺のチンポだけをしゃぶらせたい」","type":"TXT"},{"name":"【ナドラ】","text":"「い……いやらしいっ、いやらしいわっ。##そんなことを考えていただなんて……！」","type":"TXT","id":"v_R-ev323_0028","src":"/img/common/voice/ogg/v_R-ev323_0028.eba6e6d25f7504f42dee11bca279e68f.ogg"},{"name":"","text":"　そう口では言いながらも、ナドラはチンポを##おマンコに収めたまま俺から離れようとは##しない。もちろん指もしゃぶったままだ。","type":"TXT"},{"name":"【ナドラ】","text":"「ま、まあでも……ふうまがどうしても##して欲しいというなら……お願いするなら……##わたくしも……その……」","type":"TXT","id":"v_R-ev323_0029","src":"/img/common/voice/ogg/v_R-ev323_0029.302e10181c5d1c1675efb6ad1d5d1d3b.ogg"},{"name":"","text":"　おずおずとつぶやくナドラの膣が##きゅうーっとチンポを締めつけてくる。","type":"TXT"},{"name":"","text":"　ナドラのおマンコは彼女の言葉よりも##ずっと正直でわかりやすい。","type":"TXT"},{"name":"【俺】","text":"「ああ、ぜひお願いしたいな。おまえに俺の##チンポをしゃぶって欲しい。さあ今度は、指を##俺のチンポだと思ってしゃぶってみるんだ」","type":"TXT"},{"name":"【ナドラ】","text":"「そんな……は、はい……ちゅ、##ちゅ……ちゅ……んぅ、んふう……っ」","type":"TXT","id":"v_R-ev323_0030","src":"/img/common/voice/ogg/v_R-ev323_0030.935c3795c9f25c1726b09e358ab7d397.ogg"},{"name":"","text":"　あらためて口の中の指が男のチンポだと##想像して、ナドラの舌使いはひどく##ぎこちなく、遠慮がちになってしまう。","type":"TXT"},{"name":"【ナドラ】","text":"「ちゅ、ちゅ……ちゅっ、れるっ、ちゅっ、##ちゅぱっ、ちゅ……んふぅっ、れるれるっ、##ちゅううっふうまの……おチン……ちゅうっ」","type":"TXT","id":"v_R-ev323_0031","src":"/img/common/voice/ogg/v_R-ev323_0031.a8b0ee3d0bfd119b03c4c718205db8eb.ogg"},{"name":"【ナドラ】","text":"「ちゅっ、ちゅばっ、んちゅちゅうっ、んちゅ##ちゅうっ。んぎゅ、れるれるれるぅっ、##ちゅっ、あはぁぁっ、おチンポぉ……っ」","type":"TXT","id":"v_R-ev323_0032","src":"/img/common/voice/ogg/v_R-ev323_0032.1a9537eb17fec66830e636e0d8a28ee3.ogg"},{"name":"","text":"　だが、戸惑っていたのも最初だけで、##あっというまに舌使いが熱心に……##さっきまでよりずっと熱心になっていった。","type":"TXT"},{"name":"【俺】","text":"「う、うお……いいぞっ、ナドラっ、##そのしゃぶり方……っ、##指が……射精しそうだ……っ」","type":"TXT"},{"name":"【ナドラ】","text":"「はふ、ちゅぱっ、ぢゅっ、ちゅううっ！##んちゅ、んちゅぅっ、おチンポ、##おチンポぉ……っ、ちゅっ、ぢゅるううっ！」","type":"TXT","id":"v_R-ev323_0033","src":"/img/common/voice/ogg/v_R-ev323_0033.6e4a2c1708715d7c595378e2e88d8395.ogg"},{"name":"【ナドラ】","text":"「ふうまの……おチンポっ、ちゅぱっ、ちゅっ##わたくし、しゃぶって……れるっ、ちゅううっ##ちゅぱ、ちゅぱぁっ、ちゅ……ああっ？」","type":"TXT","id":"v_R-ev323_0034","src":"/img/common/voice/ogg/v_R-ev323_0034.51823782ec1c888c961a745be0488dec.ogg"},{"name":"【俺】","text":"「はいっ、そこまでだっ！」","type":"TXT"},{"name":"","text":"　熱心にしゃぶっていた指を##いきなり口から抜かれてしまい、","type":"TXT"},{"name":"","text":"　ナドラは一瞬なにが起こったわからない##という顔をしている。","type":"TXT"},{"name":"【ナドラ】","text":"「な……なにをなさるのです……ふうまっ」","effect":"ef02","type":"TXT","id":"v_R-ev323_0035","src":"/img/common/voice/ogg/v_R-ev323_0035.c7b24b6e25e338d04971fd4019d00f05.ogg"},{"name":"【俺】","text":"「もっとチンポを##しゃぶっていたかった、か？」","type":"TXT"},{"name":"","text":"　からかい半分の口調で言ったものの、##あやうくこっちが本当に##射精してしまいそうだったのだ。","type":"TXT"},{"name":"","text":"　指ではなく膣を犯しているチンポの方が。","type":"TXT"},{"name":"【ナドラ】","text":"「そ……っ、そんなこと、##あるわけがないじゃありませんかっ、##あっ、ああんっ！」","type":"TXT","id":"v_R-ev323_0036","src":"/img/common/voice/ogg/v_R-ev323_0036.ac4929333e63a18b1eb17ac784444865.ogg"},{"effect":"ef00","type":"EV","id":"R-ev323b","src":"/img/pc/hello_script/ev/M/R-ev323b.6b0f0f2800299bbd6244fe39c0c9b71c.jpg"},{"name":"【ナドラ】","text":"「やっ、あっ、あはぁんっ！##ふうまっ、そこは……っ、あっ！」","effect":"ef02","type":"TXT","id":"v_R-ev323_0037","src":"/img/common/voice/ogg/v_R-ev323_0037.e265ea5607d13513a9b42af93ad0c275.ogg"},{"name":"","text":"　乳首をつままれたナドラが声をあげて##身体をよじる。目隠しのせいで##不意打ちだった分、衝撃が強かったのだろう。","type":"TXT"},{"name":"","text":"　さらに口から引き抜いたばかりの指に##まとわりついた彼女自身の唾液を##乳首になすりつけていく。","type":"TXT"},{"name":"【ナドラ】","text":"「ふあっ、ああっ！　ふうまっ、やめ、##やめ……っ、あっ、だめえっ！##そこはだめようっ！」","type":"TXT","id":"v_R-ev323_0038","src":"/img/common/voice/ogg/v_R-ev323_0038.b922bcc7909cda8093dd8fd195780448.ogg"},{"name":"【俺】","text":"「なあにがだめだ。こんなに乳首を勃起させて##おまえは知らないかもしれないが、女の乳首が##勃起するのは感じている証拠なんだぞ」","type":"TXT"},{"name":"【ナドラ】","text":"「そ……そんなことは、わたくしにだって……##あっ、ひっ、あひい！　わかっ……ひいんっ！##だめえっ、それだめぇぇっ」","type":"TXT","id":"v_R-ev323_0039","src":"/img/common/voice/ogg/v_R-ev323_0039.8f32dcc2446992347c9da0794179463a.ogg"},{"name":"","text":"　唾液を潤滑油がわりに##何度も乳首をしごかれて、##ナドラはまともに喋ることさえできない。","type":"TXT"},{"name":"","text":"　チンポに新たな愛液が浴びせかけられる。","type":"TXT"},{"name":"【ナドラ】","text":"「や……やめ……てえ……っ、おかしく、##なっちゃ……あっひい！　ひいんっ、##あっ、あっ、あああっ！」","type":"TXT","id":"v_R-ev323_0040","src":"/img/common/voice/ogg/v_R-ev323_0040.56acb65169ea19499eb2794e25d2a176.ogg"},{"name":"【俺】","text":"「うお、いいぞっ、その腰使いっ、##そうやってねじるみたいに動かすんだっ、##それが男を悦ばすコツだっ」","type":"TXT"},{"name":"【ナドラ】","text":"「わ、わたしくしはっ、なにも……ああんっ、##ひい、ああっ！　く、ううーっ！##あなたが、引っ張るから……ぁあああっ！」","type":"TXT","id":"v_R-ev323_0041","src":"/img/common/voice/ogg/v_R-ev323_0041.c08d6442a8680ccade8b3ffb656fabf1.ogg"},{"name":"","text":"　乳首への愛撫に引っ張られるように、##ナドラの身体が俺の上で大きくくねり、##揺れる。","type":"TXT"},{"name":"","text":"　そのたびにおマンコが##俺を絶妙にしぼりあげる。","type":"TXT"},{"name":"【俺】","text":"「うううっ、いいぞっ、ナドラぁっ！」","type":"TXT"},{"name":"【俺】","text":"「こっちがおまえを##気持ちよくしてやるつもりだったが、##これじゃ俺の方がもてなされてるみたいだ」","type":"TXT"},{"name":"【ナドラ】","text":"「んうーっ、だから、わたくしは……っ、##そんなつもりは……っ、あっ、ああっ！」","type":"TXT","id":"v_R-ev323_0042","src":"/img/common/voice/ogg/v_R-ev323_0042.52e01f889e48767048aefa50441d3853.ogg"},{"name":"【ナドラ】","text":"「気持ちよく……##されたいなんて、思ってはぁ……っ」","type":"TXT","id":"v_R-ev323_0043","src":"/img/common/voice/ogg/v_R-ev323_0043.daa2a8d48d01dcf62617dcf11d4daa32.ogg"},{"name":"【ナドラ】","text":"「わたくしがあなたに望むのは……##そういうことじゃ……あっあっ、##あはああぁーっ！　指……ぃくいこむうっ！」","type":"TXT","id":"v_R-ev323_0044","src":"/img/common/voice/ogg/v_R-ev323_0044.064aaa2edc049984392950211c6da70d.ogg"},{"name":"","text":"　指が食い込むほど乳房を強く揉まれて##ナドラが声をあげ、背を反らせる。また膣が##締まって愛液が湧き出した。感じているのだ。","type":"TXT"},{"name":"","text":"　それがわかっていながら##俺はあえて問いただす。","type":"TXT"},{"name":"【俺】","text":"「じゃあ……どういうことなんだ？##俺のチンポじゃ不満なのか？」","type":"TXT"},{"name":"【ナドラ】","text":"「ですから……そういうことでは……##ああっん！　わたくしはただ……高貴な女性に##対してふさわしいもてなしを……あひいっ！」","type":"TXT","id":"v_R-ev323_0045","src":"/img/common/voice/ogg/v_R-ev323_0045.bdfd0fefcbe1f0916066f5c0fc92ef93.ogg"},{"name":"","text":"　また膣がチンポに強く抱きついてくる。##ナドラがどれほど悦びを感じているか、その##証拠だ。だがそれを知りつつあえて俺は言う。","type":"TXT"},{"name":"【俺】","text":"「しているじゃないかっ、最高の女に、最高の##悦びを俺は知ってほしいんだよっ。おっぱいも##乳首も気持ちいいだろ？　それに……」","type":"TXT"},{"name":"【俺】","text":"「おマンコもっ！　ほらっ、##奥にぶつかるのが、##気持ちいいんじゃないのかっ？」","type":"TXT"},{"name":"【ナドラ】","text":"「ひいいーっ！　いいーっ！　いいーっ！##だめええっ！　いいのっ、いいのおっ！##あっああーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev323_0046","src":"/img/common/voice/ogg/v_R-ev323_0046.1cc25346797f49777700803203b0962a.ogg"},{"name":"","text":"　声をあげすぎて閉じる暇もない唇から、##唾液がたらたらと滴り落ちた唾液が、##大きすぎる乳房を濡らしていく。","type":"TXT"},{"name":"【俺】","text":"「高貴な女がこんなによだれを垂らして……##つまりこうしてほしいってことだよなあっ？」","type":"TXT"},{"name":"","text":"　乳房の上の唾液を指ですくい取り、##さらに乳首を責め立てた。##ナドラの悲鳴があがる。","type":"TXT"},{"name":"【ナドラ】","text":"「んひいいいぃーっ！　あひいいっ！##お乳っ、いいっ、いいーっ！　どうしてぇっ、##こんな……いいのおおっ！」","type":"TXT","id":"v_R-ev323_0047","src":"/img/common/voice/ogg/v_R-ev323_0047.4304bfc7c8c7b340b5a90552130bb09f.ogg"},{"name":"【ナドラ】","text":"「意地悪なのにっ、こんなに意地悪なのにいっ##どうしてわたくしをこんなに##気持ちよくさせるのおおぉぉーっ！」","type":"TXT","id":"v_R-ev323_0048","src":"/img/common/voice/ogg/v_R-ev323_0048.196345325dd59de8d62e520e64a769c1.ogg"},{"name":"【俺】","text":"「いまだっ、マンコを俺にぶつけてこいっ！##腹の奥をチンポに打ち込んでこいっ！」","type":"TXT"},{"name":"【ナドラ】","text":"「あうっあううーっ！　んぐうっ！##ひいいいいーーっ！##いっ、いぐうううぅぅぅーっ！」","type":"TXT","id":"v_R-ev323_0049","src":"/img/common/voice/ogg/v_R-ev323_0049.f66746405ad07ed597a1b56ab2971357.ogg"},{"name":"","text":"　言われるまま、操られるように腰を強く俺に##ぶつけてきたナドラは、一気に絶頂に達して##獣のような声をあげた。膣が強く収縮する。","type":"TXT"},{"name":"【ナドラ】","text":"「あうっ、あう……うっ、##ああ、はあはあ、あぁん……っ」","type":"TXT","id":"v_R-ev323_0050","src":"/img/common/voice/ogg/v_R-ev323_0050.40f5b51f9708fd412d0b4102533cd313.ogg"},{"name":"【ナドラ】","text":"「こんな……わたくし、##こんなぁ……はぁぁぁんっ……」","type":"TXT","id":"v_R-ev323_0051","src":"/img/common/voice/ogg/v_R-ev323_0051.eb311267a5b5a010202575d9d25928ec.ogg"},{"name":"","text":"　絶頂に追い込まれたナドラは、自分がいま##どこにいるのかわからないとでもいうような##不安そうな顔で激しく呼吸を繰り返している。","type":"TXT"},{"name":"【俺】","text":"「いまのはなかなかよかったろう？##さ、今度はこの手におまえのよだれを##垂らしてみろ」","type":"TXT"},{"name":"【ナドラ】","text":"「なぁ……なにを……すりゅの……」","type":"TXT","id":"v_R-ev323_0052","src":"/img/common/voice/ogg/v_R-ev323_0052.d57c3525e503ff6d94f9b8e9dc4b946b.ogg"},{"name":"","text":"　まともに喋ることもおぼつかないナドラに##もう一度命じると、彼女は結局素直に##俺の手に唾液を垂らしてくれた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev323c","src":"/img/pc/hello_script/ev/M/R-ev323c.39331395ea68901a523d2498f1c21497.jpg"},{"name":"【俺】","text":"「いいぞナドラ、##イク直前の愛液みたいないい具合のよだれだ」","type":"TXT"},{"name":"","text":"　俺はナドラの唾液に濡れた両手を、##そのまま彼女の目立つ長い耳へと##持っていった。","type":"TXT"},{"name":"【ナドラ】","text":"「ひゃ……ましゃか……##み、耳を……らめ、らめえ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev323_0053","src":"/img/common/voice/ogg/v_R-ev323_0053.94543c4c2bf1dcb1b44aba37b9cda314.ogg"},{"name":"【俺】","text":"「知ってるぞ、おまえ、##耳がめちゃめちゃ敏感なんだよな」","type":"TXT"},{"name":"【ナドラ】","text":"「知ってるなら……##やめて、いまわたくしは……」","type":"TXT","id":"v_R-ev323_0054","src":"/img/common/voice/ogg/v_R-ev323_0054.84124113c0965fea5bc083be3204756d.ogg"},{"name":"【俺】","text":"「イッたばっかりで身体じゅう##敏感になってるから、だよな？##大丈夫わかってるよ……じゃあいくぞ」","type":"TXT"},{"name":"","text":"　顔をねじって逃れようとするナドラの##長い耳を、最初は人差し指と親指で##優しくつまんで撫でる。細い悲鳴があがった。","type":"TXT"},{"name":"【ナドラ】","text":"「ぃひいいいいいぃぃぃぃっ！##やらあぁぁぁーっ、らめえええぇぇーっ、##あっ、あっ、あはああぁぁーっ」","type":"TXT","id":"v_R-ev323_0055","src":"/img/common/voice/ogg/v_R-ev323_0055.e1187e97a853cf66295b97a1cf65cf9c.ogg"},{"name":"【ナドラ】","text":"「耳っ、らめなのっ、指ぬるぬるれっ、##あひっ、んひいっ！　はあぁぁぁーっん！##あはああああぁぁぁっ」","type":"TXT","id":"v_R-ev323_0056","src":"/img/common/voice/ogg/v_R-ev323_0056.ef483e2f06cad1692f8467cc815ca43e.ogg"},{"name":"【俺】","text":"「だめじゃないだろう？　気持ちいいだろう？##その証拠に、おまえの乳首チンポみたいに##勃起してる。それにおマンコだって……」","type":"TXT"},{"name":"","text":"　長い耳を優しく愛撫するたび、##甘く悲痛な快楽の悲鳴だけでなく、","type":"TXT"},{"name":"","text":"　彼女のおマンコも強い収縮を繰り返しては##大量の愛液を吐液していた。","type":"TXT"},{"name":"【ナドラ】","text":"「やあああ、いわないれぇぇっ、だってだって##耳はぁぁっっ、あっあっ、耳の穴ああああっ！##ひぐっ、ひっ、ひいいいいっ！」","type":"TXT","id":"v_R-ev323_0057","src":"/img/common/voice/ogg/v_R-ev323_0057.af7b93683a0a54b42fad1771894687ce.ogg"},{"name":"【俺】","text":"「うっ、くううっ！　いい声だっ！##それにおマンコの反応も最高だっ！##おまえも気持ちいいだろう、ナドラっ」","type":"TXT"},{"name":"【ナドラ】","text":"「いいっ、いいっ、いいけどおおおっ！##あっ、おか……おかしくなるうっ、##わたくしぃっ、あひ、んひいいっ！」","type":"TXT","id":"v_R-ev323_0058","src":"/img/common/voice/ogg/v_R-ev323_0058.d481610324b82b8752e392e29a69a4a9.ogg"},{"name":"","text":"　ナドラにとって耳は##乳首以上の性感帯らしい。","type":"TXT"},{"name":"","text":"　唾液まみれにしていじってやるたびに、##蕩けきった声をあげて身体をくねらせる。","type":"TXT"},{"name":"【俺】","text":"「これまでこんなに気持ちよくなったこと##ないだろうっ？　俺もうれしいよっ、##おまえがこんなに悦んでくれてっ、ナドラっ」","type":"TXT"},{"name":"【ナドラ】","text":"「あああんっ、あはああっん！　だめ、##もうらめええっ、ふうま、ふうまぁぁっ、##わたくしぃっ、あっ、あっ、あっ」","type":"TXT","id":"v_R-ev323_0059","src":"/img/common/voice/ogg/v_R-ev323_0059.fb74327501097d68a8209e827927c939.ogg"},{"name":"","text":"　おマンコが断続的に収縮を繰り返し、##さらに大量に吐液した。ナドラの快感も##理性もそろそろ限界が近いようだ。","type":"TXT"},{"name":"【俺】","text":"「そろそろもういっぺんイクか。さ、耳は##俺が可愛がってやるから、おマンコの方は##自分でしてみろ、できるよな？」","type":"TXT"},{"name":"【ナドラ】","text":"「ひゃうっ、じ、じぶんれ……##っ、あっ、あうっ、あうっ」","type":"TXT","id":"v_R-ev323_0060","src":"/img/common/voice/ogg/v_R-ev323_0060.c72e4d06232b2f7da7cf8f59ec95f35e.ogg"},{"name":"","text":"　言われて、ナドラは懸命に自分で腰を##動かそうとしたが、どうやら快感が##行き過ぎて、膝に力が入らないらしい。","type":"TXT"},{"name":"【ナドラ】","text":"「むり……むりぃ、ふうまぁ……わたくし、##イケない、イケないのぉ……っ、##自分れは、もうむりなのぉ……っ」","type":"TXT","id":"v_R-ev323_0061","src":"/img/common/voice/ogg/v_R-ev323_0061.96ab5c3853df696440502bcda8292a4f.ogg"},{"name":"【俺】","text":"「そんな可愛い声出して……イキたいか？##イカせてほしいか？」","type":"TXT"},{"name":"","text":"　俺の問いかけに、##ナドラは間髪をいれずにうなずいた。","type":"TXT"},{"name":"【ナドラ】","text":"「イキたいっ！##イカせて、イカせてぇっ、ふうまあっ、##わたくしをイカせてちょうだいぃぃーっ」","type":"TXT","id":"v_R-ev323_0062","src":"/img/common/voice/ogg/v_R-ev323_0062.c6c44515904e01569877e0ca6772940b.ogg"},{"name":"【俺】","text":"「…………っ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev323d","src":"/img/pc/hello_script/ev/M/R-ev323d.4ebcc2b77820dd866a9e86d8d9603f02.jpg"},{"name":"【ナドラ】","text":"「んっ、んううぅーっ、んふうぅぅっ！」","effect":"ef02","type":"TXT","id":"v_R-ev323_0063","src":"/img/common/voice/ogg/v_R-ev323_0063.cd12934e1f016226ac9774b48dd6995a.ogg"},{"name":"","text":"　俺はナドラの求めに応える代わりに、##唇を重ねていた。そのまましゃぶりつくように##くちづけ、舌を絡み合わせていく。","type":"TXT"},{"name":"【ナドラ】","text":"「んんうっ、んっ、んぢゅ、んふううっ、##あふ、んふうううっ！」","type":"TXT","id":"v_R-ev323_0064","src":"/img/common/voice/ogg/v_R-ev323_0064.1ec119bcb5fe47727f363ab734ba1b14.ogg"},{"name":"","text":"　一瞬の戸惑いのあと、自分からも激しく##くちづけを返してきたナドラの耳を、##俺は両手でふさいでしまう。","type":"TXT"},{"name":"【ナドラ】","text":"「んひいっ？　んんうっ！##やっ、なにを……っ」","type":"TXT","id":"v_R-ev323_0065","src":"/img/common/voice/ogg/v_R-ev323_0065.a3eadc33ef8236b11bdb11bf3a070ff6.ogg"},{"name":"【俺】","text":"「これで目も見えない、##耳もほとんど聞こえない」","type":"TXT"},{"name":"","text":"　俺は、俺の声だけは聞こえるように、##頬骨に唇を押しあてながら囁いた。","type":"TXT"},{"name":"","text":"　腕のなかでナドラがふるふると震えている。##快感か、不安か。","type":"TXT"},{"name":"【俺】","text":"「だけど、そのせいで自分の身体の##なかのことだけに意識が集中される。##おマンコにはいってるチンポがわかるだろ？」","type":"TXT"},{"name":"【ナドラ】","text":"「あひっ、ひぐうっ！##わ、わかるわ……っ、ああっん！」","type":"TXT","id":"v_R-ev323_0066","src":"/img/common/voice/ogg/v_R-ev323_0066.e40eab4a6d85b729f76eceab71701aac.ogg"},{"name":"【俺】","text":"「そしてこのままいまみたいにキスして、##俺が舌をしゃぶったら……」","type":"TXT"},{"name":"","text":"　聞いた瞬間、膣がぎゅうううっと締まった。##わかっているのだ、ナドラにも。これから##自分の身体に起きる快感がどんなものか。","type":"TXT"},{"name":"【俺】","text":"「イカせてやる。イカせてやるぞ、##ナドラ……っ」","type":"TXT"},{"name":"【ナドラ】","text":"「……イカせてっイカせてぇっ！　あなた……##ふうまぁっ、イカせ……んぢゅうううっ、##ぢゅっ、ぢゅちゅううううっ！」","type":"TXT","id":"v_R-ev323_0067","src":"/img/common/voice/ogg/v_R-ev323_0067.3c6143bbb833f723fa0cc513d51503a5.ogg"},{"name":"","text":"　くちづけを再開した途端、##膣が激しく断続的な収縮を開始した。","type":"TXT"},{"name":"","text":"　一度や二度ではない。連続した収縮。##大量の愛液。絶頂しているのだ。","type":"TXT"},{"name":"【ナドラ】","text":"「んぎゅううっ！　んぎゅっひぎゅううーっ！##っひいいーっ！　あひいいーっ！　あっひっ、##ぢゅるっ、ぢゅっ、ぢゅうう！」","effect":"ef02","type":"TXT","id":"v_R-ev323_0068","src":"/img/common/voice/ogg/v_R-ev323_0068.c2608aa02aa7549f8df46dd9885c4c35.ogg"},{"name":"【ナドラ】","text":"「ひぎゅっ、ひっ、ひいいっ！　あひいっ！##ひゅうまっ、ひゅうまぁぁっ！」","type":"TXT","id":"v_R-ev323_0069","src":"/img/common/voice/ogg/v_R-ev323_0069.cebdc305ec0c9f2b87fbc91ee33a32c5.ogg"},{"name":"","text":"　俺に頭を押さえ込まれ、ひたすら舌と##くちびるを貪るばかりのナドラの腰に##向かって、チンポを強く突き上げていく。","type":"TXT"},{"name":"【ナドラ】","text":"「あひゃぁあっ、イクっ、いぐうっ！##いいのっ、いいのっ、もっと優しく##してほしいのにいっ、わたくしい……っ！」","type":"TXT","id":"v_R-ev323_0070","src":"/img/common/voice/ogg/v_R-ev323_0070.f797535134f49d5b505c48170ed9e815.ogg"},{"name":"【ナドラ】","text":"「きもひよくてっ、きもひよくてええっ！##んぢゅっ、ぢゅるるうっ！　しゅきっ、##しゅきいっ！　きもひいいにょおおおっ！」","type":"TXT","id":"v_R-ev323_0071","src":"/img/common/voice/ogg/v_R-ev323_0071.1c7e3cf1dac95faa3469e785e22ae31d.ogg"},{"name":"【ナドラ】","text":"「イカしぇてっ、イカしぇてええっ！##ふうまああぁぁーっ！」","type":"TXT","id":"v_R-ev323_0072","src":"/img/common/voice/ogg/v_R-ev323_0072.d0630eb37d6fe6ae3272ab4e0746e808.ogg"},{"name":"【俺】","text":"「おうっ、イカせてやるっ、##イカせてやるぞぉっ！　ナドラァァっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev323e","src":"/img/pc/hello_script/ev/M/R-ev323e.42ba625872ee9f1c043ec67cc13a0d00.jpg"},{"name":"【ナドラ】","text":"「ふうまもっ、ふうまもいっしょに……##いっしょに……あっあっ、##イク、イクイクうぅぅぅぅぅーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev323_0073","src":"/img/common/voice/ogg/v_R-ev323_0073.bd5abf81e3ebcee982ffa5c6e4cbead8.ogg"},{"name":"","text":"　ナドラの膣がこれまでになく強く##チンポを締めあげる。","type":"TXT"},{"name":"","text":"　同時に彼女の背筋が大きく反り返って##数秒間硬直したあと、がくがくと痙攣した。","type":"TXT"},{"name":"【ナドラ】","text":"「は……はひっ、ぃひいいっ、##ひっ、ひいい……っ、ぃひいいいっ」","type":"TXT","id":"v_R-ev323_0074","src":"/img/common/voice/ogg/v_R-ev323_0074.7c2cf4fcfe3552728f97fa4352bf4d0a.ogg"},{"name":"【ナドラ】","text":"「ふ……まぁ……##おね……が……あっ、ひ……ぃ……っ」","type":"TXT","id":"v_R-ev323_0075","src":"/img/common/voice/ogg/v_R-ev323_0075.47ce21bd253e25130aedf5ce04e5a65c.ogg"},{"name":"【俺】","text":"「ナドラ……ぁっ！」","type":"TXT"},{"name":"","text":"　絶頂の大波のなかにいるナドラの膣奥に、##俺も欲望を開放していった。強烈な##射精感とともに大量の精液が噴き出していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ナドラ】","text":"「あ……はあああっ、あああっ！　きて、##るっ、ふうまが……っ、あっ、##いっ、あはああぁぁぁっ」","effect":"ef02","type":"TXT","id":"v_R-ev323_0076","src":"/img/common/voice/ogg/v_R-ev323_0076.ce1ce6eb228b73a42fd053f47edac145.ogg"},{"name":"","text":"　絶頂のなかにありながらも、","type":"TXT"},{"name":"","text":"　ナドラは膣奥に勢いよくぶつかる##精液の奔流に気づいたようで、##うれしげなあえぎを切れ切れに漏らした。","type":"TXT"},{"name":"【ナドラ】","text":"「出て……るう、出てる……っ、ふうまの……##わたくしのなかに……あっ、またっ、##あっ、びちびち……出てるうぅ……っ」","type":"TXT","id":"v_R-ev323_0077","src":"/img/common/voice/ogg/v_R-ev323_0077.2eacfda70aaf16acfa3d02927e40c1e6.ogg"},{"name":"【俺】","text":"「ああっ、出したよ……っ、##なか出しされてそんなにうれしかったか？」","type":"TXT"},{"name":"【ナドラ】","text":"「もちろ……そんなこと、こ、高貴な女性に##聞くものじゃないわ……##意地悪よ、あなたは……っ」","type":"TXT","id":"v_R-ev323_0078","src":"/img/common/voice/ogg/v_R-ev323_0078.7d8bf7eaa81e167df03293f8572d3f37.ogg"},{"name":"","text":"　そしてそれ以上言うかわりにナドラは##俺の唇を奪って、しゃべるのをやめさせた。##情熱的に舌が俺の舌に絡みついてくる。","type":"TXT"},{"name":"【ナドラ】","text":"「んっ、ぢゅっ、ちゅっ、んちゅうっ、##んふううっ、んんうっ。んっんふううっ、##ちゅるっ、ちゅっ、ぢゅるううっ」","type":"TXT","id":"v_R-ev323_0079","src":"/img/common/voice/ogg/v_R-ev323_0079.5fc91a007a8f170f00407856dced76ee.ogg"},{"name":"【ナドラ】","text":"「ちゅぱっ、ちゅ、ちゅうっ、んふうっ、##ちゅううっ、ちゅううっ、あふうっ、##んふうっ、ちゅ、ちゅ……あ、あっ」","type":"TXT","id":"v_R-ev323_0080","src":"/img/common/voice/ogg/v_R-ev323_0080.bda2a818b89564fa1d11dd2487d93a9d.ogg"},{"effect":"ef00","type":"EV","id":"R-ev323f","src":"/img/pc/hello_script/ev/M/R-ev323f.63bc0d0700cd5600b66281a51398c980.jpg"},{"name":"","text":"　不意に目隠しをはずされて、驚くよりも、##光を取り戻したことよりも、##ナドラはただただ混乱しているようだった。","type":"TXT"},{"name":"【ナドラ】","text":"「あ……あっ、ああっ、あの……ああっ」","type":"TXT","id":"v_R-ev323_0081","src":"/img/common/voice/ogg/v_R-ev323_0081.56b9c57ee2fed37b2c91e5ab9288721f.ogg"},{"name":"","text":"　頬を伝う透明な液体の流れに##気づいたナドラが慌ててキスを中断して##俺から顔を背けた。","type":"TXT"},{"name":"","text":"　その顔が赤いのは興奮のせい、##ではないだろう。","type":"TXT"},{"name":"【ナドラ】","text":"「い、いきなり……なにをするの……っ、##びっくり、するじゃない……」","type":"TXT","id":"v_R-ev323_0082","src":"/img/common/voice/ogg/v_R-ev323_0082.61c4b59c40769cbbdce913e7b6dd7822.ogg"},{"name":"【俺】","text":"「おまえの目が見たくなったんだ。##どんな宝石より綺麗なおまえの目が。##だめだったか？」","type":"TXT"},{"name":"【ナドラ】","text":"「は……はずしてほしいと言ったときには、##してくれなかったくせに……##ほんと、ふうまは意地悪だわ」","type":"TXT","id":"v_R-ev323_0083","src":"/img/common/voice/ogg/v_R-ev323_0083.12edbd8ddf5c80bd3306bea432caad91.ogg"},{"name":"","text":"　そう言う割には、顔をそむけただけで、##ナドラは俺に抱きついた身体を##離そうとしない。","type":"TXT"},{"name":"","text":"　それどころかおっぱいを##さらに強く押しつけてくる。","type":"TXT"},{"name":"【俺】","text":"「なんだ。けっこうよろこんでくれたと##思ったのに、本当は嫌だったのか？」","type":"TXT"},{"name":"","text":"　ナドラの気持ちなど想像はついているが、","type":"TXT"},{"name":"","text":"　あえて意地悪な言い方をしながら、##一度の射精では治まらないチンポを##また軽く突き上げてやる。","type":"TXT"},{"name":"【ナドラ】","text":"「あっ、はんっ！　ああっ！　いや、##いやよっ、だって、いじわるばかり言って……##あっ、はあんっ！」","type":"TXT","id":"v_R-ev323_0084","src":"/img/common/voice/ogg/v_R-ev323_0084.6b9235389861ad3340fadc7919cff103.ogg"},{"name":"【俺】","text":"「じゃあもうやめておいた方がいいかな？##おまえを困らせたくないし」","type":"TXT"},{"name":"","text":"　重ねて聞くと、##ナドラはふるふると首を左右に振った。","type":"TXT"},{"name":"【俺】","text":"「じゃあ……もっとしてほしい？##またイカせてほしい？」","type":"TXT"},{"name":"","text":"　いったん腰の動きを止めてささやくと、##ナドラは視線を反らしたまま、##小さくこくりとうなずいた。","type":"TXT"},{"name":"【ナドラ】","text":"「イカせて……ふうま、わたくしのことを、##いっぱいイカせて……っ」","type":"TXT","id":"v_R-ev323_0085","src":"/img/common/voice/ogg/v_R-ev323_0085.394591fc0e182a15efd2d3b792769870.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　ナドラが二度目の射精を膣奥で受け止めて、##再び絶頂に達したのは、数分後のことだった。","type":"TXT"},{"name":"【ナドラ】","text":"「はあはあはあ……またイカされてしまったわ##もっとわたくしのこと、丁寧にだいじに##扱ってほしいのに……ひどいひとよふうまは」","type":"TXT","id":"v_R-ev323_0086","src":"/img/common/voice/ogg/v_R-ev323_0086.f2f4b0749baabc9a390272d3facc65f4.ogg"},{"name":"【俺】","text":"「くくく、はははっ、まったく可愛いな##おまえはっ。……って、おい、こら、##頭をぶつけてくるなっ、痛いってば」","type":"TXT"},{"name":"【ナドラ】","text":"「これは正当な抗議です。##おとなしく受け取りなさいっ」","type":"TXT","id":"v_R-ev323_0087","src":"/img/common/voice/ogg/v_R-ev323_0087.22d73db72829ef2d9190cd14257c51d4.ogg"},{"name":"【俺】","text":"「あうっ、ちょ……ほんとおまえは##可愛いなあっ、あ痛っ、いたたっ、##ナドラ、ナドラってば……！」","type":"TXT"},{"name":"【ナドラ】","text":"「いじわるっ、ふうまはいじわるですっ。##わたくしをこんなふうにさせて……##もうゆるさないから……っ」","type":"TXT","id":"v_R-ev323_0088","src":"/img/common/voice/ogg/v_R-ev323_0088.09fe46ae884bffc543d81319a45187b6.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12457015","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c942",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc672a","src":"/img/pc/hello_script/bg/M/srnc672a.97c2fedc7a33abfbc2480e2488907e82.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i672a","src":"/img/pc/hello_script/ov/M/SR_i672a.eda0a48c75b755c7db3445fbbe642730.png"},{"name":"【ソニア】","text":"「……ふんっ。魔族といっても大した相手じゃ##ないわね。これじゃいくら戦っても、##戦闘サンプルにもならないわ」","type":"TXT","id":"v_SR672_0000","src":"/img/common/voice/ogg/v_SR672_0000.3028542fd87e8eca8befcd59ab437290.ogg"},{"name":"【アナウンサー】","text":"「さあいよいよ迎えた決勝戦！　この生意気な##人間のメスを食い止めるヤツは、##果たして表れるのかーッ！？」","type":"TXT"},{"name":"","text":"　調子のいい叫びで場内アナウンスが##観客たちを沸かせる。","type":"TXT"},{"name":"","text":"　歓声と罵声を背に浴びながら、##円形状の場内中央へと向かい、##真っ直ぐに歩く。","type":"TXT"},{"name":"","text":"　ここは魔族が主催する地下闘技場。","type":"TXT"},{"name":"","text":"　石畳のあちこちには紫や緑など、##どんな種族が流したのかもわからない血が##染みこみ、薄汚れていた。","type":"TXT"},{"name":"【ソニア】","text":"「さあ、次の相手はどこのどいつ？##誰でも相手してあげるわっ！！」","type":"TXT","id":"v_SR672_0001","src":"/img/common/voice/ogg/v_SR672_0001.09248403b9ede5bb8cead73b33120af5.ogg"},{"name":"【アナウンサー】","text":"「ここまで負け無し！　短期決着！##連勝街道まっしぐらの、##ソニア選手、余裕の表情だーっ！！」","type":"TXT"},{"name":"","text":"　ソニア。それが自分の名だ。新たに##調節されたナノマシン『神鋼鬼』のお陰で、##さらなる肉体強化と鋭いカギ爪を手に入れた。","type":"TXT"},{"name":"","text":"　参加者のほとんどが魔族であろうとも、##向かうところ敵無しである。","type":"TXT"},{"name":"【ソニア】","text":"「微調整も兼ねて、力試しにと##参加してみたけれど、こうも魔族どもが##弱いんじゃ、つまらないわね……？」","type":"TXT","id":"v_SR672_0002","src":"/img/common/voice/ogg/v_SR672_0002.7e749bc2a54a77f65e8c4426b3eac2c7.ogg"},{"name":"","text":"　肩をすくめるジェスチャーをするだけで、##周囲から怒号にも似た罵声とブーイングが##降り注ぐ。決して嫌いではない、この空気感。","type":"TXT"},{"name":"","text":"　オークのような下級魔族は元より、たとえ##相手が高度な魔術を使う相手だろうと、全身の##ほとんどを覆うナノマシンがそれらを阻む。","type":"TXT"},{"name":"【エリート魔族】","text":"「……よう、待たせたな人間のメス」","type":"TXT"},{"name":"【ソニア】","text":"「ふんっ。またよりにもよって弱そうなヤツが##相手ね？　でも、最後くらいは##軽く遊んであげましょうか？」","type":"TXT","id":"v_SR672_0003","src":"/img/common/voice/ogg/v_SR672_0003.d5233126b3d5d9bfbc6def503bc12249.ogg"},{"name":"","text":"　進み出て来たのは、鋼のようにたくましい##肉体を持つ大柄な魔族だった。だが経験上、##こういう輩は見てくれだけという場合が多い。","type":"TXT"},{"name":"【アナウンサー】","text":"「ただいまより、本日のメインイベントを##おこないます！　両選手、前へ！！」","type":"TXT"},{"name":"【エリート魔族】","text":"「このオレ様を前にして、弱そうだと？##……ヘッ。その減らず口、##引っ込めるなよ！？」","type":"TXT"},{"name":"【ソニア】","text":"「いいわよ。やれるものなら、##やってごらんなさいな？##その非力な拳でねっ！」","type":"TXT","id":"v_SR672_0004","src":"/img/common/voice/ogg/v_SR672_0004.e63db8124dc362bba7155d7403596aaf.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　会場内の怒声と歓声が一瞬だけ##静まりかえる。ふたりの闘士が正面で##向き合い、死闘のゴングが鳴るのを待つ。","type":"TXT"},{"name":"【アナウンサー】","text":"「決勝戦……始めぇっ！！」","type":"TXT"},{"name":"","text":"　「わぁっ」という大歓声が上がると同時に、##魔族は案の定、愚直に正面から距離を詰めて、##握られた拳を顔面めがけて繰り出す。","type":"TXT"},{"name":"【ソニア】","text":"「……来いッ！」","type":"TXT","id":"v_SR672_0005","src":"/img/common/voice/ogg/v_SR672_0005.ad3449862982e9564f96a2352af12602.ogg"},{"name":"","text":"　丸太のように太い腕、強烈な左ストレートの##軌道を片腕で逸らしつつ、続くボディブローを##腹筋を引き締めて迎え撃つ。","type":"TXT"},{"name":"","text":"　本来ならばコンクリート片を撃ち抜くほどの##破壊力を持つ魔族のパンチも、神鋼鬼によって##護られたボディの前ではビクともしない。","type":"TXT"},{"name":"【エリート魔族】","text":"「……な、ナニぃ！？」","type":"TXT"},{"name":"【ソニア】","text":"「どうしたの、まさかこの程度で全力って##ワケじゃないでしょうね？　……今度は、##こっちの番よッ！！」","type":"TXT","id":"v_SR672_0006","src":"/img/common/voice/ogg/v_SR672_0006.f3fefd6f70beac8c16a9ac5aeae6deb4.ogg"},{"name":"","text":"　見かけ倒しの魔族を罵ると同時に、鋼に##覆われた爪を突き立てた。青銅色をした##魔族のどてっ腹めがけて一発ブチ込んでやる。","type":"TXT"},{"name":"【エリート魔族】","text":"「ぐほぉっ！？　なんだこの拳はッ！？##……貴様、本当にそれでも人間かッ！？」","type":"TXT"},{"name":"【ソニア】","text":"「ふんっ、やっぱりただの見かけ倒しね！##あまりにも憐れで笑いが出ちゃうわ！！」","type":"TXT","id":"v_SR672_0007","src":"/img/common/voice/ogg/v_SR672_0007.c4cb496e3d0f7a5bb72c429298a11ce9.ogg"},{"name":"","text":"　観客たちの唖然とした表情を無視し、##一歩踏み込んでから、##必殺の剛爪で左右に凪ぐ。","type":"TXT"},{"name":"","text":"　魔族の腹が引き裂かれ、はらわたが##えぐり出される映像が目に浮かぶようだった。","type":"TXT"},{"name":"【エリート魔族】","text":"「……や、止めろぉぉぉぉおーッ！？」","type":"TXT"},{"name":"【ソニア】","text":"「遅いッ！」","type":"TXT","id":"v_SR672_0008","src":"/img/common/voice/ogg/v_SR672_0008.9bcb6f7fee55f50d4e4fd268de459c9a.ogg"},{"name":"","text":"　どんなにブ厚い肉で覆われようとも、##魔族の腹部を切り裂くのは##たやすいハズだった。だが、しかし……。","type":"TXT"},{"name":"【ソニア】","text":"「……なっ、なぜだ。##なぜ、動かないッ！？」","type":"TXT","id":"v_SR672_0009","src":"/img/common/voice/ogg/v_SR672_0009.bc58710c74cebff2e147694db8aa7922.ogg"},{"name":"","text":"　まるで意味がわからなかった。","type":"TXT"},{"name":"","text":"　全力で踏み込んだ最大の一撃が、##まるで一時停止されたかのように、##ピタリと止められてしまう。","type":"TXT"},{"name":"","text":"　そう、まるで目の前にいる魔族の言う通り、##動きが止まってしまった。","type":"TXT"},{"name":"【ソニア】","text":"「……まさか。き、貴様っ！？」","type":"TXT","id":"v_SR672_0010","src":"/img/common/voice/ogg/v_SR672_0010.6b7f5192b82fa446b3ea08af0f988a1d.ogg"},{"name":"【エリート魔族】","text":"「クックックッ！　……どうやら頭の##中身まではその妙ちくりんなモノで覆われては##いないようだなぁ？　人間のメスよ？」","type":"TXT"},{"name":"","text":"　あらゆる攻撃や魔法を跳ね返す神鋼鬼だが、##唯一護りきれない箇所があった。それはつまり##脳を初めとした内臓器官である。","type":"TXT"},{"name":"","text":"　ナノマシンそのものを司る脳波を、##鋼鉄で覆い隠すわけにはいかないからだ。","type":"TXT"},{"name":"【ソニア】","text":"「クッ！？　バカな。や、止めろっ。##こ、このぉ……卑怯者ッ！？」","type":"TXT","id":"v_SR672_0011","src":"/img/common/voice/ogg/v_SR672_0011.3aaa416b88337b8413c86a1b868bf31a.ogg"},{"name":"【アナウンサー】","text":"「おおっと、どうした事だ？##ソニア選手。絶対的有利な状況なのに、##動きがピタリと止まったぞー！？」","type":"TXT"},{"name":"","text":"　指先ひとつ、ピクリとも動く事は無かった。##まるで金縛りにでもあったかのように、##頑として動かす事ができない。","type":"TXT"},{"name":"【エリート魔族】","text":"「クックックッ！　その通りだ。##オレの見てくれはこんなだが、一番の特技は、##相手の脳波をコントロールする事さ？」","type":"TXT"},{"name":"【ソニア】","text":"「な、なぜなんだっ！？　クッ！　な、なんで##……言う事を聞かないんだーッ！？」","type":"TXT","id":"v_SR672_0012","src":"/img/common/voice/ogg/v_SR672_0012.3379f56dc9725a3340c0a77e2ad8f488.ogg"},{"name":"","text":"　自分の身体だと言うのに、石のように##固まってしまった四肢に、観客たちの##罵声が徐々に大きくなっていく。","type":"TXT"},{"name":"","text":"　絶望に打ちひしがれ、ガードも##下がったままだ。この無防備な状態でも、##身体は一切言う事を聞かない。","type":"TXT"},{"name":"【エリート魔族】","text":"「さぁ、楽しいショーの始まりだぁ！！」","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR672a","src":"/img/pc/hello_script/ev/M/SR672a.3f48bbfea7eb0958b7cd085934b54082.jpg"},{"name":"【ソニア】","text":"「止めろぉ。##……こ、この怪しげな術を解けッ！！」","effect":"ef02","type":"TXT","id":"v_SR672_0013","src":"/img/common/voice/ogg/v_SR672_0013.8f720d60ade47240b3a2dd4589bae161.ogg"},{"name":"","text":"　自由を奪われ、どういうワケか両手は##見えない縄で縛られているかのように##後ろ手に固定されてしまい、","type":"TXT"},{"name":"","text":"　はしたなく両脚を開かされる。","type":"TXT"},{"name":"【ソニア】","text":"「くそっ、なぜなんだッ！？　……勝手に##手も脚も動かないっ。……やめろ、##み、見るなぁーっ！？」","type":"TXT","id":"v_SR672_0014","src":"/img/common/voice/ogg/v_SR672_0014.80addb7b07af3dba0e1b7a2e11cdb04d.ogg"},{"name":"","text":"　自分の意志はそこには介在しない。##操り人形のごとく、魔族によって##自由を奪われてしまった。","type":"TXT"},{"name":"【エリート魔族】","text":"「よしよし。いい格好だ。さあ、##集まってくれたみんなのために、お前の##情けない様子をよぉく見せてやるんだぞ？」","type":"TXT"},{"name":"【ソニア】","text":"「ふざけるなっ！　クソッ……##ち、近付くんじゃない！？」","type":"TXT","id":"v_SR672_0015","src":"/img/common/voice/ogg/v_SR672_0015.2634c1ff5059716c49b227db175b76d7.ogg"},{"name":"","text":"　青銅色をした魔族が一歩ずつ近付くたびに、##生臭い匂いが、隙間だらけの##牙から漂ってくる。","type":"TXT"},{"name":"","text":"　その股間部分は、不自然なまでに##膨らんでいるではないか。","type":"TXT"},{"name":"【エリート魔族】","text":"「ムリだな。今回のトーナメントは、貴様の##快進撃のせいで、時間が余っちまったんだ。##客は満足しちゃいないのでね？」","type":"TXT"},{"name":"【ソニア】","text":"「そんな事知るかっ。##弱いヤツが悪いんだろう！」","type":"TXT","id":"v_SR672_0016","src":"/img/common/voice/ogg/v_SR672_0016.11a81d3ab80e9fe944b33a865f21aacb.ogg"},{"name":"【エリート魔族】","text":"「そうとも。ここでは強いヤツが一番偉い！##つまり……いまはこのオレ様が##一番偉いッ！！」","type":"TXT"},{"name":"","text":"　ニタリと不気味な笑みを浮かべる魔族。##その生理的嫌悪感は、##一秒だって耐えきれそうもない。","type":"TXT"},{"name":"【ソニア】","text":"「……プッ！」","type":"TXT","id":"v_SR672_0017","src":"/img/common/voice/ogg/v_SR672_0017.2e9b2e9811da0d10725982affad4d34d.ogg"},{"name":"【エリート魔族】","text":"「フッ。その余裕たっぷりな憎たらしい顔、##忘れないぜ？　それがいつまで持つか、##見ものだなぁ？」","type":"TXT"},{"name":"","text":"　悪態をつかれ、ツバをはきかけられながらも##魔族の態度が変わる様子は無い。","type":"TXT"},{"name":"","text":"　肌を覆う鱗の一枚いちまいがハッキリと##視認できるほどの近距離で、##思いきり拳を振り下ろしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR672b","src":"/img/pc/hello_script/ev/M/SR672b.bbafef3eb6a4f7f0632e2fd3528f5718.jpg"},{"name":"【ソニア】","text":"「……ふぐぅぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR672_0018","src":"/img/common/voice/ogg/v_SR672_0018.29a48349fcdb8f727d2898486a4c4d98.ogg"},{"name":"","text":"　防御も避ける事もできない状態のまま、##強烈な一発が、めり込むようにして##腹部へと放たれる。","type":"TXT"},{"name":"【ソニア】","text":"「……ぉ、おぅ。ぐぅッ！」","type":"TXT","id":"v_SR672_0019","src":"/img/common/voice/ogg/v_SR672_0019.35f50f749639e3e7466d623c147aa61b.ogg"},{"name":"【エリート魔族】","text":"「どうしたぁ？　先ほどまでの##元気はどこに行ったんだぁ？」","type":"TXT"},{"name":"","text":"　先ほどまではただの一発も有効打を##放てなかった魔族が、ニタリと##いやらしい薄笑いを目の前で浮かべていた。","type":"TXT"},{"name":"","text":"　同時にアリーナに集まった観客たちから、##それまでとは打って変わり、##大歓声が沸き上がる。","type":"TXT"},{"name":"【ソニア】","text":"「クッ。……か、勝手なヤツらめッ！」","type":"TXT","id":"v_SR672_0020","src":"/img/common/voice/ogg/v_SR672_0020.dc85eb00baf920f3f8620a42c6d95e8e.ogg"},{"name":"【エリート魔族】","text":"「フッ、よかったじゃないか？##お前が苦しめば苦しむほど、##客はあの通り大喜びさっ！！」","type":"TXT"},{"name":"","text":"　――ドスッ、ドスッ、ドスぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ソニア】","text":"「……ッ！？　ふぐぅッ！##……おぉ、お、ふぅッ！？」","type":"TXT","id":"v_SR672_0021","src":"/img/common/voice/ogg/v_SR672_0021.f262a32953a9a2acf52ef150eb6a6f73.ogg"},{"name":"","text":"　立て続けに腹へ二、三発と拳を落としていく##魔族。まるでボーリングの玉を##腹にぶつけられているかのようだ。","type":"TXT"},{"name":"","text":"　それらの様子は、闘技場の各所に設えられた##モニターにも大写しにされ、自分の顔が苦悶に##歪む様子も、ハッキリと中継されていた。","type":"TXT"},{"name":"【エリート魔族】","text":"「どうだぁ？##これでもまだ耐えられるかな？」","type":"TXT"},{"name":"【ソニア】","text":"「ま、まだまだだっ！　……この程度のもの、##神鋼鬼が……無くともぉッ！」","type":"TXT","id":"v_SR672_0022","src":"/img/common/voice/ogg/v_SR672_0022.029452922d483591c47a6d0dadf1887d.ogg"},{"name":"","text":"　肉体のコントロールを奪われ、##神鋼鬼の力が自由に使えなくなったが、##己の肉体は常に鍛え上げている。","type":"TXT"},{"name":"","text":"　この程度のダメージなど、耐えてみせる。","type":"TXT"},{"name":"【エリート魔族】","text":"「よかろう。##……それっ、それっ、それっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「……ふぐぅぅッ！？##おごぉッ！　……ごほぉっ！？」","type":"TXT","id":"v_SR672_0023","src":"/img/common/voice/ogg/v_SR672_0023.50ec26ffc337df7c1d84824c6f7d4470.ogg"},{"name":"","text":"　下腹、みぞおち、横腹と、連発で##ボディブローを喰らい、胃液が##逆流して呼吸困難へと陥る。","type":"TXT"},{"name":"","text":"　しかし魔族の攻撃は止むどころか、##むしろ強くなる一方だった。","type":"TXT"},{"name":"【エリート魔族】","text":"「どうしたどうしたぁ！　オレ様の非力な拳は##利かないんじゃなかったのかぁ！？##ハッハッハーッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「く、くっそぉッ！　……ぅ、ぐふぅ。##ぶほぉッ！？」","type":"TXT","id":"v_SR672_0024","src":"/img/common/voice/ogg/v_SR672_0024.3c8fc9bc4164b192b129dbb26b409786.ogg"},{"name":"","text":"　もう動く事のない神鋼鬼の上から、##魔族の拳がグリグリと押し当てられ、##内臓を圧迫していく。","type":"TXT"},{"name":"","text":"　どれだけ鍛えようにも、##肉体の内側を鍛え上げるのは至難の業だ。","type":"TXT"},{"name":"","text":"　このような攻撃でも、積み重なれば##ジワジワと体力を奪われる。","type":"TXT"},{"name":"【ソニア】","text":"「ハァハァっ。##……くぅ、はっ……あっ！？」","type":"TXT","id":"v_SR672_0025","src":"/img/common/voice/ogg/v_SR672_0025.55152a0fe4f259878dc790ee225ceecf.ogg"},{"name":"【アナウンサー】","text":"「一方的ー！　これはソニア選手、##まるで歯が立たない！　いいぞぉ、##我々はこれを待っていたーッ！！」","type":"TXT"},{"name":"","text":"　無責任な場内アナウンスに、観客たちの##歓声がどんどん大きくなっていく。","type":"TXT"},{"name":"","text":"　しょせん人間など、ちっぽけな虫けら##同然だというのが、彼らの認識だ。このような##一方的なショーの方が愉しめるらしい。","type":"TXT"},{"name":"【ソニア】","text":"「ど、どうした。……それで、終わりか？」","type":"TXT","id":"v_SR672_0026","src":"/img/common/voice/ogg/v_SR672_0026.b68c6f17154133f81d4f4b4ba84dc580.ogg"},{"name":"【エリート魔族】","text":"「ほほう？##まだ戯れ言を言う余裕があったのか？」","type":"TXT"},{"name":"【ソニア】","text":"「ぁ、当たり前だ……。どうした？##まだ私はギブアップしてない、……ぞ？」","type":"TXT","id":"v_SR672_0027","src":"/img/common/voice/ogg/v_SR672_0027.e836c068170064dd3ee8a5828a76d3b2.ogg"},{"name":"","text":"　自らを鼓舞するかのように、##魔族の顔を睨み付けてやる。","type":"TXT"},{"name":"","text":"　しかし冷酷な魔界の種族が、その程度の##挑発に攻撃の手を緩めるはずがなかった……。","type":"TXT"},{"name":"【エリート魔族】","text":"「いい覚悟だ。では、お望み通り、##お前の腹の強さを確かめてやろう！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR672c","src":"/img/pc/hello_script/ev/M/SR672c.2fa1a51cacf8308916329c38e98031aa.jpg"},{"name":"","text":"　ドスッ！　ドスっ！！　ドスぅッッ！！","effect":"ef02","type":"TXT"},{"name":"【アナウンサー】","text":"「当たる、当たる！　面白いように拳が##当たる〜っ！　ソニア選手、防戦一方。いいや##これはワンサイドゲームに突入だーッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「ぐぅ！？　ぐはっ、……お、ぉッ！##……くはっ！？」","type":"TXT","id":"v_SR672_0028","src":"/img/common/voice/ogg/v_SR672_0028.d372967b40890a5a192c6c9699756ad9.ogg"},{"name":"","text":"　横面を鱗に覆われた手の甲ではたかれ、##肩や胸、腹部だけでなく、身体中に##魔族の拳が容赦なく襲い掛かる。","type":"TXT"},{"name":"","text":"　あらゆる攻撃や魔法を遮断する神鋼鬼だが、##こうなってしまってはなんの役にも立たない。##一方的な攻撃に晒された。","type":"TXT"},{"name":"【エリート魔族】","text":"「ふはははっ！　もうこれはただの人間と##変わらないな？　貴様の身体は、##完全無欠というわけでは無いようだなあ？」","type":"TXT"},{"name":"【ソニア】","text":"「お、おのれッ。……この卑怯者めがぁ！」","type":"TXT","id":"v_SR672_0029","src":"/img/common/voice/ogg/v_SR672_0029.ed597d4c7b3d6e6d28c256106edcedf3.ogg"},{"name":"【エリート魔族】","text":"「卑怯者？　魔族にとっては、##褒め言葉だなあ。……ふんっ！」","type":"TXT"},{"name":"","text":"　逆らった瞬間、みぞおちに強烈な一撃が、##ドスンという鈍い響きと共に見舞われる。","type":"TXT"},{"name":"【ソニア】","text":"「ぶほぉぉーッ！？」","type":"TXT","id":"v_SR672_0030","src":"/img/common/voice/ogg/v_SR672_0030.3c448c4eb25f6456631262fda8b6a0cb.ogg"},{"name":"","text":"　既に腹部には無数のアザが産み出され、##赤く腫れ上がるほどに、##内出血が始まっていた。","type":"TXT"},{"name":"【ソニア】","text":"「はぁ……ハァハァっ。##あぁ、こ、この程度……でッ！##んぅ、ぐふぅッッ！？」","type":"TXT","id":"v_SR672_0031","src":"/img/common/voice/ogg/v_SR672_0031.1c4e155bcd8907ba7793c247ce3e0806.ogg"},{"name":"","text":"　額には脂汗が浮かび、内臓への##ダメージ蓄積量は相当なものとなっている。##このままでは、気を失うのは必至だ。","type":"TXT"},{"name":"【エリート魔族】","text":"「……どうだ？　もう限界か？」","type":"TXT"},{"name":"【ソニア】","text":"「ま、……まだまだ。##この程度、米連のキャンプ時代に比べたら。##……ぷッ！！」","type":"TXT","id":"v_SR672_0032","src":"/img/common/voice/ogg/v_SR672_0032.ab0705d3a8b0cdcaa755aa38e51bffb9.ogg"},{"name":"","text":"　血の混じったツバを吐きかけてやる。##弱々しく放物線を描き、魔族の厚い胸板に、##小さな染みを作るに留まった。","type":"TXT"},{"name":"【エリート魔族】","text":"「ほう？　それが貴様の答えというわけか？##いいだろう！　ならば、もっともっと##お見舞いしてやるっ！！」","type":"TXT"},{"name":"","text":"　……ドス！　ドスッ！！　ドスぅッ！！","effect":"ef02","type":"TXT"},{"name":"【ソニア】","text":"「ふごぉっ！？　おぉ、おおンぉッ！？」","type":"TXT","id":"v_SR672_0033","src":"/img/common/voice/ogg/v_SR672_0033.92891180b5572ef895de8c5970618ee7.ogg"},{"name":"","text":"　下腹部、下腹部、そして膀胱付近と、##連続で叩き込まれる魔族の強烈な一撃。","type":"TXT"},{"name":"","text":"　痛覚が麻痺しかけると、胴体への攻撃にも##関わらず、全身が次第に痺れるような##感覚に陥っていく。","type":"TXT"},{"name":"【エリート魔族】","text":"「さあ、これでも、喰らえーッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「…………ッッッ！？」","type":"TXT","id":"v_SR672_0034","src":"/img/common/voice/ogg/v_SR672_0034.7fb692921839b6aae703843566b96db1.ogg"},{"name":"","text":"　ドゴォッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　一際強烈な一撃、拳が腹部の皮膚をわずかに##引き裂くように、","type":"TXT"},{"name":"","text":"　ボディーブローが思いきりめり込む。##胃液が逆流するようだった。","type":"TXT"},{"name":"【ソニア】","text":"「ぁ……あぁっ、##か、はぁっ……ンっ♪」","type":"TXT","id":"v_SR672_0035","src":"/img/common/voice/ogg/v_SR672_0035.908763c4691f6b182116e225160c0fb5.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR672d","src":"/img/pc/hello_script/ev/M/SR672d.8e79aa0e3c5e4b30b2f8cdc40a90d4ab.jpg"},{"name":"","text":"　……しゃぁぁぁあああああーッ。","type":"TXT"},{"name":"【ソニア】","text":"「クッ！　……み、見るな。##……見る、なぁぁぁっ！！」","type":"TXT","id":"v_SR672_0036","src":"/img/common/voice/ogg/v_SR672_0036.d54410f162bbbb8e5e78ca0257c52d3d.ogg"},{"name":"【アナウンサー】","text":"「おーっと。漏らしたぁ！　ソニア選手、##腹部への強烈な連続ラッシュを##喰らって、思わず失禁〜ッ！！」","type":"TXT"},{"name":"","text":"　激しい打撃を叩き込まれ、##膀胱を打ちのめされれば、##耐えきれずに漏らしてしまった。","type":"TXT"},{"name":"","text":"　肉体へのダメージならば、どうにでも##耐えきれるのだが、さすがにこれは##精神的に厳しいものがある。","type":"TXT"},{"name":"【ソニア】","text":"「あぁ、く……ぅあ、や、止めろっ。##これ以上、拳を押しつける……なッ！？」","type":"TXT","id":"v_SR672_0037","src":"/img/common/voice/ogg/v_SR672_0037.11f57824b679e50f2e1fb63f51aae637.ogg"},{"name":"","text":"　脚をみっともなく拡げたまま、失禁をすれば##下卑た笑いと好奇な視線が、##痛いほど突き刺さる。","type":"TXT"},{"name":"","text":"　こんな状況、一秒だって耐えきれない。","type":"TXT"},{"name":"【エリート魔族】","text":"「クックックッ！　ダメだなぁ。##オレ様は魔族だ。人間の願いなど##聞き入れる必要なんて無い！」","type":"TXT"},{"name":"","text":"　角張った拳が内臓ごと腹部を圧迫してきた。##我慢しようとしていただけに、##余計に膀胱への刺激が強まる。","type":"TXT"},{"name":"【ソニア】","text":"「や、やめろっ。バカっ！？##んぅ……くはぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR672_0038","src":"/img/common/voice/ogg/v_SR672_0038.ad502276256632bc2268871d5b32a11f.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……しゃぁぁああああーッ！！","type":"TXT"},{"name":"【エリート魔族】","text":"「ハッハッハッ！　ますます漏らしやがって。##貴様、まさか殴られながら##感じているのではなかろうな！？」","type":"TXT"},{"name":"【ソニア】","text":"「な、なにを言うかっ！？　……そ、##そんなワケが。……あっ、んぁぁっッ！？」","type":"TXT","id":"v_SR672_0039","src":"/img/common/voice/ogg/v_SR672_0039.8dee8f72dde6696fbb575b8d15b86359.ogg"},{"name":"","text":"　羞恥心を煽られれば煽られるほど、##尿意を我慢できなかった。","type":"TXT"},{"name":"","text":"　さらなる圧迫感と強烈な羞恥心の##煽りによって、放物線を描く黄金水。","type":"TXT"},{"name":"【アナウンサー】","text":"「止まらないっ！　まったくもって##止まらない！　なんという醜態だ！　見よ、##これが人間のメスのお漏らしだぁーッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「や、やめろぉ。##見るな、見るなぁぁーッ！？」","type":"TXT","id":"v_SR672_0040","src":"/img/common/voice/ogg/v_SR672_0040.c1482a1e4b39cf6b3e2495f44ee37da4.ogg"},{"name":"","text":"　あまりの恥ずかしさに涙も滲みそうだった。##人間を殺す事に躊躇はしなかったし、##上官を訓練中にうっかり殺した事もあった。","type":"TXT"},{"name":"","text":"　しかしこれだけの大人数を前にして、痴態を##晒されるという経験はいままでに味わった事は##無い。それだけに止める事ができなかった。","type":"TXT"},{"name":"【エリート魔族】","text":"「見てみろ？　お前のお陰で、客は##大喜びだ。聞こえるか？　耳をよぉく##澄ませてみるんだ……」","type":"TXT"},{"name":"【ソニア】","text":"「な、……なにを？」","type":"TXT","id":"v_SR672_0041","src":"/img/common/voice/ogg/v_SR672_0041.3517381210787acef802d6754216ee6b.ogg"},{"name":"","text":"　言われるままに耳をそばだててみる。##いや、正確にはその必要さえ無かった。","type":"TXT"},{"name":"","text":"　それまで散々、罵倒を浴びせてきた##観客たちが、下卑た笑いを浮かべ、好色な##視線を遠慮なしにこの身へと向けていた。","type":"TXT"},{"name":"【ソニア】","text":"「ま、まさか。……オイ、正気なのか？」","type":"TXT","id":"v_SR672_0042","src":"/img/common/voice/ogg/v_SR672_0042.5b484be603c5e568b960d51677461b50.ogg"},{"name":"","text":"　観客席の人魔を問わず、種々雑多な男共が、##手にした紙くずとなった賭博札を破り##捨てながら、女としてこちらを見ていたのだ。","type":"TXT"},{"name":"","text":"　よりによって、##お漏らしをしているこの自分の姿を！","type":"TXT"},{"name":"【エリート魔族】","text":"「なにを不思議がるんだ？　お前は人間の##メスなのだろう？　オスどもが、いたぶられる##お前の姿に興奮して、なにがおかしい？」","type":"TXT"},{"name":"【ソニア】","text":"「あ、当たり前のように言うなっ！！##人間がこ、こんな痴態を晒しているんだぞ？##おお漏らしする姿で……興奮するなどと！？」","effect":"ef02","type":"TXT","id":"v_SR672_0043","src":"/img/common/voice/ogg/v_SR672_0043.52afb595c43b147c20d7f6e7fa3f87ca.ogg"},{"name":"","text":"　とてつもなくアブノーマルな##性癖に感じてしまう。","type":"TXT"},{"name":"","text":"　しかし人を殺す事に生き甲斐を感じ、##エクスタシーを迎えてきた自分に当てはめれば##大きく逸脱しているようにも感じられない。","type":"TXT"},{"name":"【ソニア】","text":"「ハァハァ……や、やめろ。##……お願い、だからぁ……ン、あっ♪」","type":"TXT","id":"v_SR672_0044","src":"/img/common/voice/ogg/v_SR672_0044.bbf791e692145b0b11cced50390096c9.ogg"},{"name":"","text":"　いつしか、身体の奥がほんのりと##熱くなっていたのを感じた。","type":"TXT"},{"name":"","text":"　これまでは他人を殺して味わってきた快感が##自分の身に置き換える事で、##快感に目覚めそうになっている。","type":"TXT"},{"name":"【エリート魔族】","text":"「フッ。小便以外のモノで##濡れているのか？　この淫乱めがっ！」","type":"TXT"},{"name":"【ソニア】","text":"「ち、違う。コレは……違うんだぁ。##……ぁあっ♪」","type":"TXT","id":"v_SR672_0045","src":"/img/common/voice/ogg/v_SR672_0045.2c33c79130e95a36646923809b1574af.ogg"},{"name":"【エリート魔族】","text":"「なにが違うのだ？　貴様は死を覚悟して##この闘技場に上がったのだろうが。##敗者が勝者になにを請うつもりだぁ！？」","type":"TXT"},{"name":"","text":"　忌ま忌ましい魔族が、##笑みを浮かべながら生臭い息を吐きかける。","type":"TXT"},{"name":"","text":"　嫌悪感に顔をしかめれば、##すかさず腹部へ一発入れられた。","type":"TXT"},{"name":"【ソニア】","text":"「……ふぐぅぅッ！？」","type":"TXT","id":"v_SR672_0046","src":"/img/common/voice/ogg/v_SR672_0046.f85b4e8f1d568bead22cc2ecd3243ffd.ogg"},{"name":"","text":"　尿の残滓が、まるで潮吹きのように##ピュッピュと勢いよく飛び散る。","type":"TXT"},{"name":"","text":"　その様子がよほど嬉しいのか、会場内の##一部から、さらに大きな歓声が上がっていた。","type":"TXT"},{"name":"【ソニア】","text":"「く、くそぉっ！##お、覚えていろ……貴様ら全員、殺すっ！##ブチ殺してやるぅぅッ！！」","type":"TXT","id":"v_SR672_0047","src":"/img/common/voice/ogg/v_SR672_0047.ec4de012f47db68879488b66af28f8a8.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　どれだけ意地を張ろうとも、限界があった。##神鋼鬼はとっくに活動限界時間を迎えてしまい##なんの効果も保てなくなっていた。","type":"TXT"},{"name":"","text":"　気が付けば、##戦いのさなか気を失っていたらしい。","type":"TXT"},{"name":"【アナウンサー】","text":"「……意識を戻さないソニア選手。##一方的に殴られている。これは、##完全にサンドバック状態だー！」","type":"TXT"},{"name":"【ソニア】","text":"「……っ。ぅ……んぅッ？」","type":"TXT","id":"v_SR672_0048","src":"/img/common/voice/ogg/v_SR672_0048.31b2a4fc2ab18c04766abdd37ed7c694.ogg"},{"name":"","text":"　ただ繰り返される無防備な肉体への打撃に、##もう抵抗する気力など残されていない。","type":"TXT"},{"name":"","text":"　目が覚めてから気付かされた。##一方的な残虐ショーは、##まだ終わっていなかったのである。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR672e","src":"/img/pc/hello_script/ev/M/SR672e.62cc45046622bf3dc9f0ca3547a17cd4.jpg"},{"name":"【ソニア】","text":"「……ハッ！？　こ、ここは……？」","effect":"ef02","type":"TXT","id":"v_SR672_0049","src":"/img/common/voice/ogg/v_SR672_0049.c8cb4583286e12dbd8cdf2658d00fabb.ogg"},{"name":"","text":"　目が覚めても、場所は闘技場のままだった。##気が付くと、あの魔族の姿は無い。","type":"TXT"},{"name":"","text":"　しかし肉体はもうボロボロで、##身体中がアザだらけだ。立っている事さえ、##奇跡とも言える。","type":"TXT"},{"name":"【エリート魔族】","text":"「……やあ。お目覚めかね？##人間のメスよ」","type":"TXT"},{"name":"【ソニア】","text":"「き、貴様。……うぅッ！？」","type":"TXT","id":"v_SR672_0050","src":"/img/common/voice/ogg/v_SR672_0050.b760e62930cb84c79290db0fc4e02afc.ogg"},{"name":"","text":"　唇を噛みしめようとしただけで、##鈍い痛みが走った。","type":"TXT"},{"name":"","text":"　口内はザクザクと切り裂かれ、##表情を変えようとするだけで、##鈍い痛みが全身へと響くようだ。","type":"TXT"},{"name":"【エリート魔族】","text":"「たったいま、胴元と話をつけてきた。##トーナメントはオレ様の優勝で##幕引きだ」","type":"TXT"},{"name":"【ソニア】","text":"「……そ、それで？」","type":"TXT","id":"v_SR672_0051","src":"/img/common/voice/ogg/v_SR672_0051.890cf5746c80d39f5ff27cf92d9d4a5d.ogg"},{"name":"【エリート魔族】","text":"「いまからはお楽しみの時間さ？##オレ様の優勝を祝ってパーティを始めるのさ。##お前の身体を優勝賞品としてねぇ？」","type":"TXT"},{"name":"","text":"　再びニヤリと口角を上げて嘲笑う魔族。##その瞬間、身体の自由はまだヤツに##奪われたままであった事を気付かされる。","type":"TXT"},{"name":"【ソニア】","text":"「な、なにをするつもりなの！？」","effect":"ef02","type":"TXT","id":"v_SR672_0052","src":"/img/common/voice/ogg/v_SR672_0052.fe409b6765dc1f4fc4cb9898466fa2f3.ogg"},{"name":"【エリート魔族】","text":"「もうとっくに気付いているんだろう？##お前が主賓だ。勝者として、いまから##敗者の身体をもらい受けるって寸法さ」","type":"TXT"},{"name":"【ソニア】","text":"「……な、なんだとっ！？」","type":"TXT","id":"v_SR672_0053","src":"/img/common/voice/ogg/v_SR672_0053.0df3f16bfef2d26b2cad76bd8db846d3.ogg"},{"name":"","text":"　あまりの事に##驚愕して後ずさりしようとする。","type":"TXT"},{"name":"","text":"　……しかし、それはできなかった。##やはり身体はロクに言う事を聞かない。","type":"TXT"},{"name":"【エリート魔族】","text":"「ハハハハッ！　まさか、これで終わりかと##思ったのか？　バカな。むしろお楽しみは##これからさっ！！」","type":"TXT"},{"name":"","text":"　気が付くと、魔族の後ろには、##すでに何人か人間の男たちが待ち構えていた。","type":"TXT"},{"name":"","text":"　いずれも全裸で、まるでこれから##はじめる事に期待するかのように、##揃って股間を膨らませている。","type":"TXT"},{"name":"【ソニア】","text":"「や、止めろ。##なにを考えているんだ。いったい！？」","type":"TXT","id":"v_SR672_0054","src":"/img/common/voice/ogg/v_SR672_0054.3c6c399cf26f88358491f6e66ecb481f.ogg"},{"name":"【エリート魔族】","text":"「だから言っただろう？　交尾以外の事など、##この客たちが果たしてどれほど##考えていると思うんだ？」","type":"TXT"},{"name":"【ソニア】","text":"「く、くそぉっ！　絶対に殺す！##貴様ら全員、殺してやるぅッ！！」","type":"TXT","id":"v_SR672_0055","src":"/img/common/voice/ogg/v_SR672_0055.3bfff5d47e7db3d0778e16fa82793d3e.ogg"},{"name":"","text":"　ほくそ笑む魔族。その薄ら笑いはしばし##消える事は無かった……。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=655285155","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c943",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc672a","src":"/img/pc/hello_script/bg/M/srnc672a.97c2fedc7a33abfbc2480e2488907e82.jpg"},{"name":"【アナウンサー】","text":"「……さあ本日のメインイベント、##トーナメント決勝戦も、最高に##盛り上がってまいりましたー！！」","type":"TXT"},{"name":"【ソニア】","text":"「ハァハァ……。く、クソッ！##なにが『最高に盛り上がって』だっ！？」","type":"TXT","id":"v_SR673_0000","src":"/img/common/voice/ogg/v_SR673_0000.ded42760420a52683085f227fa3bde97.ogg"},{"name":"","text":"　悪態をつきながら、##血の混じったツバを吐き捨てる。","type":"TXT"},{"name":"","text":"　闘技場の石畳は、幾重にも血痕が重なり合い##染みついた汚れは簡単には##落ちそうもない。","type":"TXT"},{"name":"【エリート魔族】","text":"「そんな仏頂面を晒すんじゃない。##せっかくいまから、みんなで##愉しもうというのに……」","type":"TXT"},{"name":"【ソニア】","text":"「こ、こいつぅッ！？」","type":"TXT","id":"v_SR673_0001","src":"/img/common/voice/ogg/v_SR673_0001.a95f1d4d9720f583830bb6d65cc2546c.ogg"},{"effect":"ef01","type":"EV","id":"SR673a","src":"/img/pc/hello_script/ev/M/SR673a.fa174e6fca1f4c80ea42538dc3c2e777.jpg"},{"name":"","text":"　魔族が多く参加する地下闘技場の決勝戦で、##脳波を操る魔族に敗北を喫してしまった。","type":"TXT"},{"name":"","text":"　対戦相手は、こちらの切り札である神鋼鬼を##コントロール下に置き、強固な身体は##意のままに操られ、文字通り弄ばれてしまう。","type":"TXT"},{"name":"【ソニア】","text":"「絶対に殺す！##貴様を殺してやるからなッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0002","src":"/img/common/voice/ogg/v_SR673_0002.214f8fe4d5fc78073e5ba6bd5af52f0d.ogg"},{"name":"【エリート魔族】","text":"「フッ。やってみればよかろう？##もっともいまの状態では、##ロクに動くこともできないだろうがなぁ」","type":"TXT"},{"name":"【ソニア】","text":"「……ちぃッ！！」","type":"TXT","id":"v_SR673_0003","src":"/img/common/voice/ogg/v_SR673_0003.308cde2512f2b741b29d1eddb40f88af.ogg"},{"name":"","text":"　悔しそうに歯噛みしながら##魔族を睨み付けようとするが、##相手は背後に回っている。","type":"TXT"},{"name":"","text":"　こちらは闘技場中央で##四つん這いにさせられていた。","type":"TXT"},{"name":"","text":"　魔族は熱くそそり立つ肉棒を向けると、##そのまま尻の谷間へと押しつけてくる。","type":"TXT"},{"name":"【エリート魔族】","text":"「クックックッ！　いいぞ。##なかなか締まりがよさそうじゃないか？」","type":"TXT"},{"name":"【ソニア】","text":"「クぅッ！？　や、やめろっ。いますぐ、##その汚らしいモノを退けるんだッ！？」","type":"TXT","id":"v_SR673_0004","src":"/img/common/voice/ogg/v_SR673_0004.6ff5c20460ac6c577835cedb2e85988d.ogg"},{"name":"【エリート魔族】","text":"「おことわりだ。なにしろ、##オレ様は試合の勝者なのだからなぁ？##敗者である貴様に、発言権などないっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「お、おのれぇッ！？」","type":"TXT","id":"v_SR673_0005","src":"/img/common/voice/ogg/v_SR673_0005.319e722bd2bec72fcdb4ca152121b324.ogg"},{"name":"","text":"　高笑いをしながら、なおも硬い肉棒を##押し当ててくる魔族。悔しいが、##こいつの言うことももっともだ。","type":"TXT"},{"name":"","text":"　この地下闘技場では、力こそが正義だ。##負けた者は殺されるか、##勝者の言うことに従わなければならない。","type":"TXT"},{"name":"【ソニア】","text":"「あぁっ。……ぅ、ンぅ。んぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0006","src":"/img/common/voice/ogg/v_SR673_0006.6f9ff6f5f389a44a4efa9bdee9bf0899.ogg"},{"name":"","text":"　衣装はもうとっくに剥ぎ取られていた。##というか、裸にさせられたが正しい。","type":"TXT"},{"name":"","text":"　意のままに身体を操られ、大観衆の前で、##堂々とストリップショーをさせられたのだ。","type":"TXT"},{"name":"【エリート魔族】","text":"「ふっ。それにしてもあまりに##ブザマな姿だな？　これまでの快進撃も##もう終わりだ。ハッハッハッ！」","type":"TXT"},{"name":"【ソニア】","text":"「お、おのれッ！　こうでもしなければ、##女の相手もできんのかっ！？」","type":"TXT","id":"v_SR673_0007","src":"/img/common/voice/ogg/v_SR673_0007.2a18c380e2b31dfca4b38602b007eb34.ogg"},{"name":"【エリート魔族】","text":"「これはオレ様の趣味さ。屈服させた人間の##メスを、大勢の前で犯す。余興としては##最高だとは思わんかね？」","type":"TXT"},{"name":"","text":"　嘲笑う悪魔は、尻肉を押し広げるように##しながら、背後から巨根を押しつける。","type":"TXT"},{"name":"","text":"　自由を奪われた上でのこの敗北感に、##挫けそうになるが、己を奮い立たせた。","type":"TXT"},{"name":"【ソニア】","text":"「ふざけたマネを。わ、私は##こんなことでは、絶対に負けないっ！！」","type":"TXT","id":"v_SR673_0008","src":"/img/common/voice/ogg/v_SR673_0008.1129247dcfe0c8d5de19cb82f12ab40d.ogg"},{"name":"","text":"　いまは暴れようとしても、四肢はおろか、##指先ひとつ動かすことさえままならない。","type":"TXT"},{"name":"","text":"　普段は衣服よりも##軽く感じるナノマシン『神鋼鬼』も、","type":"TXT"},{"name":"","text":"　コントロールを奪われてからは、##鉛のように重たく感じてしまう。","type":"TXT"},{"name":"【エリート魔族】","text":"「減らず口を。まあいいだろう。##さぁて、そろそろ始めようか？」","type":"TXT"},{"name":"【ソニア】","text":"「や、やめろっ！？　そんな……##で、デカいモノ、全部入るものかっ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0009","src":"/img/common/voice/ogg/v_SR673_0009.8d9e2fdf6c63135d9eaf42bfc9c6e11a.ogg"},{"name":"","text":"　先端部をグリグリと押しつけられ、##肉棒そのものの太さに末恐ろしくなる。","type":"TXT"},{"name":"","text":"　ハッキリと見たわけではないが、##視界にチラリと映った魔族のペニスは、##文字通り馬並みサイズだった。","type":"TXT"},{"name":"【エリート魔族】","text":"「散々、貧弱な魔族などと罵っていたじゃ##ないか？　ひ弱な魔族のチンポなど、##どうということはなかろう？　うーん？」","type":"TXT"},{"name":"【ソニア】","text":"「ま、待てッ！　……あぁッ。や、やめろっ。##ヌルヌルと擦りつけるんじゃないっ。##……く、くそっ。ん、んあぁあーッ！？」","type":"TXT","id":"v_SR673_0010","src":"/img/common/voice/ogg/v_SR673_0010.8f7995edc2f01e8cfc8496e4ac8ecd12.ogg"},{"name":"","text":"　大して濡れてもいない角張った先端部が、##メリメリと音を立てるように##背後から挿入されていく。","type":"TXT"},{"name":"【アナウンサー】","text":"「さあはじまりました！　人間のメスが、##無抵抗なまま犯される様子を、##ジックリとご披露致しましょう！！」","type":"TXT"},{"name":"【ソニア】","text":"「や、止めろぉぉぉおおーッ！？」","type":"TXT","id":"v_SR673_0011","src":"/img/common/voice/ogg/v_SR673_0011.917453fc4da5259f776bff75cdfaeebd.ogg"},{"name":"","text":"　抵抗虚しく、そのまま張り詰めた怒張は、##ムリヤリ膣内へと挿入されていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR673b","src":"/img/pc/hello_script/ev/M/SR673b.d608b732db538ddb8cd31a437cff73f6.jpg"},{"name":"【ソニア】","text":"「おぉッごっ！？　おぅン。ごぅッ！　んぅ##……ンうぅぅっ！？　……ふ、太いぃッ！？##な、なんだ……コレはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0012","src":"/img/common/voice/ogg/v_SR673_0012.3b3e3318351baa180e9ebca92abc4336.ogg"},{"name":"【エリート魔族】","text":"「ほほう？　これは思った以上の##マンコだな。いい締め付けだぞ」","type":"TXT"},{"name":"【ソニア】","text":"「あがぁ……。ンぁッ！？」","type":"TXT","id":"v_SR673_0013","src":"/img/common/voice/ogg/v_SR673_0013.c5bd78dc74a0e8718bb5598e62344165.ogg"},{"name":"","text":"　抵抗をまるで無視して、機械的に##怒張を思いきり突き入れてくる魔族。","type":"TXT"},{"name":"","text":"　嘲笑のつもりか、ゴロゴロとまるで##ネコのように喉を鳴らしながら、##荒々しく腰を突き入れていく。","type":"TXT"},{"name":"【ソニア】","text":"「や、やめぇ……止めろっ！　あぁ、中で、##ゴリゴリと腰を振るんじゃないッ！！##……あぁ、あぐぅッ。んほぉッ！？」","type":"TXT","id":"v_SR673_0014","src":"/img/common/voice/ogg/v_SR673_0014.ff4a49bcac474d97c388d4d357bcc29d.ogg"},{"name":"","text":"　痛みと圧迫感しかない棍棒のようなペニスが##ただ単調なピストンという名の##前後運動を繰り返す。","type":"TXT"},{"name":"","text":"　そこには人間の女に対する哀れみも無ければ##配慮など微塵もない。魔族は元よりそんな##感情すら持たないのだと、知らしめてくる。","type":"TXT"},{"name":"【エリート魔族】","text":"「いいぞ、その情けない声といい、##屈服しないというその態度。##実にそそられるっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「な、なにをっ。私が……##な、情けない、……だとぉ！？」","type":"TXT","id":"v_SR673_0015","src":"/img/common/voice/ogg/v_SR673_0015.07e3cf32aa9ab06e25a15a3ca5b186bc.ogg"},{"name":"","text":"　ペチペチと陰嚢を押しつける##乾いた音を立てながら、罵るように##下半身に覆い被さってきた。","type":"TXT"},{"name":"","text":"　激しい抽送に、膣壁がらめくれそうだ。","type":"TXT"},{"name":"","text":"　周囲の観客たちからは歓声があがり、##調子づいた魔族は、軽く尻肉を##平手で打ちつけて来た。","type":"TXT"},{"name":"【ソニア】","text":"「あぁっ、ふぁぁあっ！？　止めないかっ！？##……この、魔族風情がぁッ！##んぅ、……はうぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0016","src":"/img/common/voice/ogg/v_SR673_0016.7b7b188bcce0f347bb5a61b81f515420.ogg"},{"name":"【エリート魔族】","text":"「魔族風情だと？　啼け、わめけっ！##人間のメスごときが、オレ様に##勝とうなどと思わぬことだなっ！？」","type":"TXT"},{"name":"","text":"　パシンッと甲高い音が闘技場で響き始める。##だが、見た目以上に内側に##大きな変化が訪れた。","type":"TXT"},{"name":"【ソニア】","text":"「……痛ッ！？　……な、なんだ。##これはーッ！？」","type":"TXT","id":"v_SR673_0017","src":"/img/common/voice/ogg/v_SR673_0017.6858133f0bbe7bc8af1467536632469b.ogg"},{"name":"","text":"　まるで毛羽だったように、魔族のペニスが##膨張するように大きくなっていたのだ。","type":"TXT"},{"name":"","text":"　狭い膣内が、『ミチミチ』と##音を立てるように内側から##引っ掻くような激痛が走る。","type":"TXT"},{"name":"【ソニア】","text":"「くはあっ！？　ち、チンポが、……まるで##膣内（なか）で、えぐれるぅッ！？##内側が、ゴリゴリと擦れてぇッ！？」","type":"TXT","id":"v_SR673_0018","src":"/img/common/voice/ogg/v_SR673_0018.e364d3d64e8fdba25c0f70cf7b1f0571.ogg"},{"name":"【エリート魔族】","text":"「どうだ？　オレ様のチンポは。##貴様のおマンコに合わせて、##形を変えることなど、造作もないぞ！」","type":"TXT"},{"name":"【ソニア】","text":"「な、なん……だと！？　くぅッ。##……ンぐぅッ。ふ、ンぁぁあぁーッ！！」","type":"TXT","id":"v_SR673_0019","src":"/img/common/voice/ogg/v_SR673_0019.9e0d80b25daaa151ef78354a6e5293e6.ogg"},{"name":"","text":"　腹部へ散々打ち込まれたパンチの影響もあり##激痛が下腹部から全身へ##突き抜けるように駆け巡っていく。","type":"TXT"},{"name":"","text":"　背後から挿入していた魔族は、愉しげに##腰を震わせ、密着状態のまま##ペニスをムリヤリ前後させはじめた。","type":"TXT"},{"name":"【ソニア】","text":"「ま、待てっ！？　いま……動かれたらっ！##お、おかしくなるぅッ！？」","type":"TXT","id":"v_SR673_0020","src":"/img/common/voice/ogg/v_SR673_0020.d41bcef824636974703f3138978f429c.ogg"},{"name":"【エリート魔族】","text":"「ああ、それがどうした？」","type":"TXT"},{"name":"【ソニア】","text":"「な、なにぃッ！？」","type":"TXT","id":"v_SR673_0021","src":"/img/common/voice/ogg/v_SR673_0021.bf6b4239787ca4c9f486f238b152563f.ogg"},{"name":"","text":"　抗いの言葉など、毛ほども感じずに、##魔族は尻肉へ指先を食い込ませながら、##激しい抽送を開始する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR673c","src":"/img/pc/hello_script/ev/M/SR673c.bfac09549e9ccfb4d9626d56033cdc98.jpg"},{"name":"【ソニア】","text":"「んほぉッ！？　……おぉっ！##んおぉッ。おおぅ、おぉふぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0022","src":"/img/common/voice/ogg/v_SR673_0022.00e48aba06c39d2a2c516f1e80453f7b.ogg"},{"name":"【エリート魔族】","text":"「クックックッ！　いいぞ、いいぞっ！##ますます締まりがよくなってきたっ！！」","type":"TXT"},{"name":"","text":"　先汁にまみれた肉棒の、容赦のない抽送に##対し、抵抗する余力はなかった。##ただされるがままに、肉穴を犯される。","type":"TXT"},{"name":"【アナウンサー】","text":"「揺れている。その見事な胸が、##腰の動きに合わせ、##淫らに揺れているぞっ！！」","type":"TXT"},{"name":"","text":"　観客席からは下卑た笑い声が##嫌でも耳に届くようになった。","type":"TXT"},{"name":"【ソニア】","text":"「み、見るなぁ。……こんな姿、##見るんじゃないっ！　……あっ、ンっぅ。##ンぅッ。……ン、ふぁあっ！？」","type":"TXT","id":"v_SR673_0023","src":"/img/common/voice/ogg/v_SR673_0023.6399ee74e5d4691aad0738fbf8f87cd3.ogg"},{"name":"","text":"　種々雑多だが、男共の下品な笑い声と##だらしのないいやらしい面が、##横一列に並べられている。","type":"TXT"},{"name":"","text":"　あれだけのマヌケ面、１０秒もあれば##まとめてミンチに出来るだろうがいまの身体は##背後の魔族によってコントロールされていた。","type":"TXT"},{"name":"【エリート魔族】","text":"「……フッ。##貴様がいまなにを考えているのか、##当ててやろうか？」","type":"TXT"},{"name":"【ソニア】","text":"「ど、どういう意味？」","type":"TXT","id":"v_SR673_0024","src":"/img/common/voice/ogg/v_SR673_0024.1805080f5b9c5ba68a627a561d6a309d.ogg"},{"name":"【エリート魔族】","text":"「身体が自由なら、##客席の連中を思いきり切り刻んでやるのに##……とかなぁ？」","type":"TXT"},{"name":"【ソニア】","text":"「……くっ！　クソ野郎めッ」","type":"TXT","id":"v_SR673_0025","src":"/img/common/voice/ogg/v_SR673_0025.daf4ae81f38252b72b931f3d46307762.ogg"},{"name":"","text":"　まさしくその通りだった。##思わず悔しがる声が漏れてしまう。","type":"TXT"},{"name":"【エリート魔族】","text":"「ハッ、図星か！？　やれやれ。どこまでも##愚かな人間なのだ。調子に乗るお前には##もっとお仕置きが必要なようだな！」","type":"TXT"},{"name":"","text":"　両脚を抱えあげられ、極太のペニスが##さらにわななくと、密着度がさらに高まった。","type":"TXT"},{"name":"【ソニア】","text":"「あぁ……や、やめろ。それ以上はッ！？」","type":"TXT","id":"v_SR673_0026","src":"/img/common/voice/ogg/v_SR673_0026.1b5579a68ff2c2002a9c47690b2dc32a.ogg"},{"name":"【エリート魔族】","text":"「……ほう？　なんだかんだと##言って、濡れてきたじゃないか」","type":"TXT"},{"name":"【ソニア】","text":"「ち、違う！　これは、お、女の身体ならば、##と、当然のことでッ！　……んぅ。##……んくッ。……くはぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0027","src":"/img/common/voice/ogg/v_SR673_0027.2bdbf376c8dc4c210f7a6fc71e9bcbd7.ogg"},{"name":"","text":"　魔族は敢えて細かな動きで前後に##腰を振り立て、「にちゅにっちゅ」と##淫らな音をワザと立ててみせた。","type":"TXT"},{"name":"【アナウンサー】","text":"「一方的！　これは一方的だー！##ソニア選手の腹部が、腰の動きに合わせて、##大きく膨らんでいるのがわかります！」","type":"TXT"},{"name":"【ソニア】","text":"「あぁっ……んぁっ。や、やめろォ！　んぅ、##ぐぅ、ゆ、揺れて。……オマンコが、##グチュグチュって。……ンぁ、くはぁッ！？」","type":"TXT","id":"v_SR673_0028","src":"/img/common/voice/ogg/v_SR673_0028.d43cc709e7148edbc2fd9d6a6e8f1522.ogg"},{"name":"","text":"　極太のペニスがえぐるように膣壁を掻き分け##奥まで突き進むと、場内アナウンスが##言う通り、腹部が大きく膨らんでしまう。","type":"TXT"},{"name":"","text":"　肉棒の形を変えられるためか、縦横無尽に##膣壁を嬲られ、このままでは子宮口へ##届きそうな勢いである。","type":"TXT"},{"name":"【エリート魔族】","text":"「美味そうにオレ様のチンポを##咥え込んでやがるッ！　それッ！##それそれッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「ち、違うぅ！　感じてなんて、いない。##感じてなんて、いないのにぃ〜ッ！？」","type":"TXT","id":"v_SR673_0029","src":"/img/common/voice/ogg/v_SR673_0029.81fc6c41d66673ce71b5c72b5654ef02.ogg"},{"name":"","text":"　勢いを増していくピストン。##結合部から漏れる音はますます下品になり、","type":"TXT"},{"name":"","text":"　血の染みついた石畳の上に、##ピチャピチャと愛液が滴り落ちる。","type":"TXT"},{"name":"","text":"　激しい腰の打ちつけに、観客たちが無責任な##声を上げ、それに合わせて魔族も調子づく。##興奮の輪は感染の一途を辿っていた。","type":"TXT"},{"name":"【ソニア】","text":"「あぁぁ……お、お腹がぁ、ゴリゴリして。##あぁ……んぅ、ぐぅッ。も、もう……##このままじゃっ。……んふぁっ！？」","type":"TXT","id":"v_SR673_0030","src":"/img/common/voice/ogg/v_SR673_0030.c63123f495b353da47742a5533f58720.ogg"},{"name":"【エリート魔族】","text":"「いいぞ、ますます締め付けが##キツくなってきた。オレ様も##そろそろイクぞ？」","type":"TXT"},{"name":"【ソニア】","text":"「ば、バカ。止めろッ！？　膣内（なか）に##……中出しなんて、するなぁっ！？」","type":"TXT","id":"v_SR673_0031","src":"/img/common/voice/ogg/v_SR673_0031.f263d4ac413ba8bd3682ae085a970f28.ogg"},{"name":"","text":"　パンパンパンッという小気味のよい##音を立てながら、魔族は腰を浮かせる。","type":"TXT"},{"name":"","text":"　観客たちの煽りを受けて、##射精寸前の膨張を繰り返す肉棒。","type":"TXT"},{"name":"","text":"　限界は、やがて訪れた。","type":"TXT"},{"name":"【エリート魔族】","text":"「喰らえッッッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「あぁッ！？##……ンぁあああぁぁーッ！？」","type":"TXT","id":"v_SR673_0032","src":"/img/common/voice/ogg/v_SR673_0032.dd43082917b5db606f4e574b999144c0.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR673d","src":"/img/pc/hello_script/ev/M/SR673d.65fe5824cd271e67d77f3c196a61dab0.jpg"},{"name":"","text":"　ビュブリュリュルリュルルルルぅぅーっ！！##ドビュドビュドビュリュリュルルゥーっ！","effect":"ef02","type":"TXT"},{"name":"【ソニア】","text":"「んほぉぉぉおおーッ！？　で、出てるぅ！##子宮にまで、ザーメン出されてるぅーッ！？」","type":"TXT","id":"v_SR673_0033","src":"/img/common/voice/ogg/v_SR673_0033.845f50e4ec2c11851ee26baf3d25e551.ogg"},{"name":"","text":"　跳ねるような勢いで、##濃厚な白濁液が注ぎ込まれていく。","type":"TXT"},{"name":"【アナウンサー】","text":"「イッた！　イッたぁー！！##人間の女が、魔族の射精によって##絶頂だー！！」","type":"TXT"},{"name":"【ソニア】","text":"「あぁぁ。……んぅあ、くぅッ。##ち、違う！　……そ、そんなん……じゃっ！」","type":"TXT","id":"v_SR673_0034","src":"/img/common/voice/ogg/v_SR673_0034.0e1c8dc72d44fea1fc27bcbe07aef831.ogg"},{"name":"","text":"　絶頂などしていない。ましてや魔族の##ペニスから、快感など得られなかった。","type":"TXT"},{"name":"","text":"　ただ魔族に対する嫌悪感と、浴びせられて##きた罵倒と嘲笑にそれまで張り詰めていた心が##折れてしまいそうなだけだ。","type":"TXT"},{"name":"【エリート魔族】","text":"「クックックッ！　何人もの人間や魔族を##切り刻んだという話だが、こうなって##しまっては、ただのメス豚と同じだな！？」","type":"TXT"},{"name":"【ソニア】","text":"「くっ……くそッ！　……あっ、ンぅ！？」","type":"TXT","id":"v_SR673_0035","src":"/img/common/voice/ogg/v_SR673_0035.7b7b85c746b38195af2adff02de813f6.ogg"},{"name":"","text":"　嘲笑う魔族の射精によって、##腹部は妊婦のごとく膨れあがっていた。","type":"TXT"},{"name":"","text":"　これがキッカケで支配が解けるかと##期待したが、それがかなうことは無い。","type":"TXT"},{"name":"","text":"　思った以上に、##相手の精神力は強固なもののようだ。","type":"TXT"},{"name":"【エリート魔族】","text":"「残念だったな？　オレ様がイッた程度では##お前の支配は解けやしないさ」","type":"TXT"},{"name":"【ソニア】","text":"「なんだと……？」","type":"TXT","id":"v_SR673_0036","src":"/img/common/voice/ogg/v_SR673_0036.b7555e1bf057ce22aef14c5106381e84.ogg"},{"name":"【エリート魔族】","text":"「やはり期待していたのか？　貴様には##オレ様に絶対服従するよう、暗示を##掛け直しておいたのさ」","type":"TXT"},{"name":"","text":"　ズルズルと淫らな音を立てながら、##太い肉棒がゆっくりと引き抜かれていく。","type":"TXT"},{"name":"","text":"　膣壁と子宮が、##そのまま引っこ抜かれるのかと思った。","type":"TXT"},{"name":"【ソニア】","text":"「お、おのれ！　身体の自由さえ利けば、##貴様なんぞにッ！」","effect":"ef02","type":"TXT","id":"v_SR673_0037","src":"/img/common/voice/ogg/v_SR673_0037.dd4cd2f3bb6b52f0981d9c5d1d897f2a.ogg"},{"name":"【エリート魔族】","text":"「自由になったところで、##立つのさえままならないいまの##貴様に、なにが出来るというのだ？」","type":"TXT"},{"name":"【ソニア】","text":"「く、くそぉ……ッ！！」","type":"TXT","id":"v_SR673_0038","src":"/img/common/voice/ogg/v_SR673_0038.4023a749a0cd462d685a0e4259253e5b.ogg"},{"name":"","text":"　悔しいが、この魔族の言う通りだ。","type":"TXT"},{"name":"","text":"　神鋼鬼が再び使えるなら話しは別だが、##全身を痛めつけられ、##気力を振りしぼることさえできない。","type":"TXT"},{"name":"","text":"　もう助かる見込みも、##可能性すら残されていなかった。","type":"TXT"},{"name":"【エリート魔族】","text":"「そう悲嘆に暮れるなよ？##愉しいパーティは、これからだというのに？」","type":"TXT"},{"name":"【ソニア】","text":"「なに？　そ、それはいったい、##どういう意味だ……？」","type":"TXT","id":"v_SR673_0039","src":"/img/common/voice/ogg/v_SR673_0039.d4a8b553b158401c558a56ce2fe761b2.ogg"},{"name":"","text":"　疑問を呈して、##すぐにその答えに気付かされた。","type":"TXT"},{"name":"【エリート魔族】","text":"「よし集まってきたな？　さあ諸君、##先ほどこのオレ様に敗北した、この雌狐めを##徹底的にお仕置きしてやろうではないか」","type":"TXT"},{"name":"【ソニア】","text":"「め、雌狐？　お仕置きだと……！？」","type":"TXT","id":"v_SR673_0040","src":"/img/common/voice/ogg/v_SR673_0040.3ef2694166411359f456a7806d357594.ogg"},{"name":"","text":"　魔族がホスト役のように、周囲を##盛り上げれば、観客席から降りてきて、##闘技場の石畳に立ち並ぶ男の一般客たち。","type":"TXT"},{"name":"","text":"　みな一様に、股間の肉棒を##そそり立たせている者たちばかりだった。","type":"TXT"},{"name":"【ソニア】","text":"「……ま、まさかっ！？##貴様、正気かッ！？」","type":"TXT","id":"v_SR673_0041","src":"/img/common/voice/ogg/v_SR673_0041.40e5465c5197742054c5b73449ed85e3.ogg"},{"name":"【エリート魔族】","text":"「さすがのお前でも気付いたか？　そうとも。##お前のせいで大負けしたヤツも多くてな。##これは、オレ様からのサプライズってわけさ」","type":"TXT"},{"name":"","text":"　何人もの男たちが取り囲む異様な光景に、##他の客席では、さらなる盛り上がりを##みせはじめる。","type":"TXT"},{"name":"","text":"　まるでカーニバルでも始まりそうな勢いだ。","type":"TXT"},{"name":"【アナウンサー】","text":"「さあ、みなさまお待たせしましたっ！##今回のトーナメントで大金を失ってしまった##あなたのための救済策の開催ですっ！！」","type":"TXT"},{"name":"","text":"　大歓声によって迎えられた催し物は、##まさに地獄と呼べる内容のものだった。","type":"TXT"},{"name":"【ソニア】","text":"「や、止めろぉ。……こんなコトが、##許されてたまるものかぁ！##く、来るなぁっ！？」","type":"TXT","id":"v_SR673_0042","src":"/img/common/voice/ogg/v_SR673_0042.6ccd4e11dbfa636ea5e4ce06b22846fa.ogg"},{"name":"【エリート魔族】","text":"「クックックッ！　さあ、オレ様も##場所を代わってやろう。##愉しいたのしいショーの始まりだぞっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「い、嫌ぁぁぁああーッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0043","src":"/img/common/voice/ogg/v_SR673_0043.a1b3bc996e3688b4751875fd621a9700.ogg"},{"effect":"ef00","type":"EV","id":"SR673e","src":"/img/pc/hello_script/ev/M/SR673e.0c68f64daabc3b086bb6431ef5c02816.jpg"},{"name":"【アナウンサー】","text":"「さあ、はじまりました！　敗者ソニア選手に##群がる３人のオス！　メスひとりを##相手に、微塵も容赦はありません！」","type":"TXT"},{"name":"【ソニア】","text":"「くっ、止めろと言うのに。##……クッ！？　んむむむぅ！？##ンぐぉぉぉっ！？」","type":"TXT","id":"v_SR673_0044","src":"/img/common/voice/ogg/v_SR673_0044.cc685080c186b0a4a2cbb25fec676909.ogg"},{"name":"【男Ｃ】","text":"「ソニアくん。ボクはねぇ、キミに全財産を##注ぎ込んだんだよぉ！　なのになんで##キミはああもブザマに負けちゃうんだ！？」","type":"TXT"},{"name":"","text":"　無責任な文句を漏らしながら、##男のひとりは正面から口腔内へ、##無理やりペニスを咥えさせていた。","type":"TXT"},{"name":"【ソニア】","text":"「んむぅ……んぐぅ、ンほぉっ！？##そ、そんな……コト、##言われて……もぉッ！！」","type":"TXT","id":"v_SR673_0045","src":"/img/common/voice/ogg/v_SR673_0045.83d6d981581aeacae02e7a7db3f51d34.ogg"},{"name":"","text":"　トーナメントが賭けの対象になっている##ことくらい、エントリー選手であれば##誰もが知っている。","type":"TXT"},{"name":"","text":"　だからと言って、負けた腹いせにチンポを##咥えてやる義理など無いだろう。","type":"TXT"},{"name":"【男Ａ】","text":"「ああ、それにしてもソニア。思った以上に##いい締まり具合じゃないか？##てっきりヤリマンだと思っていたのによ？」","type":"TXT"},{"name":"【ソニア】","text":"「んんむッ。……ん、んぅぐぅぅッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0046","src":"/img/common/voice/ogg/v_SR673_0046.41177bc4a3a847d21186972dab77821b.ogg"},{"name":"","text":"　四つん這いになった状態のまま、##下に潜り込んだ男が、腰を突き上げながら、##濡れた膣内をかき回す。","type":"TXT"},{"name":"","text":"　先ほど魔族がたっぷりと精液を##吐き出したばかりで、##まだ乾いてもいない膣内を。","type":"TXT"},{"name":"【男Ｂ】","text":"「ハァハァ。……あぁ、アナルも##なかなかのもんなんだなぁ。ソニアちゃんの##ケツマンコ、キツキツだよぉ！」","type":"TXT"},{"name":"","text":"　背後からはやや肥満体の男が、下手くそな##腰使いでアナルを貫いていた。抽送のたびに、##でっぷりとした腹が大きくたわむ。","type":"TXT"},{"name":"","text":"　前後上下と、３人の男たちの相手をしながら##観客たちはさらに下卑た笑いと、##好奇の視線を注いでいた。","type":"TXT"},{"name":"【ソニア】","text":"「く……くっ！　んむ……んむぅぅッ！？」","type":"TXT","id":"v_SR673_0047","src":"/img/common/voice/ogg/v_SR673_0047.a208d241cf1f73367777120ebbd15bf6.ogg"},{"name":"【男Ｃ】","text":"「ほほぅ。咥え込んだチンポに甘噛みとは」","type":"TXT"},{"name":"【男Ｃ】","text":"「ソニアくん。キミはなかなか見所が##ある女性だね！　それそれ、##もっと奥まで咥えなさい！」","type":"TXT"},{"name":"","text":"　違う。本当は、咥え込んだチンポを##噛み千切ってやろうかと思ったのに。","type":"TXT"},{"name":"","text":"　だが、抵抗もできない全身に力を入れる##こともままならないこの状況では、##そんなことすら適わない。","type":"TXT"},{"name":"【男Ａ】","text":"「おぉっいいね！　ますます締めつけやがる。##ソニアのおっぱいも潰れるくらい##柔らかくって、最高だよ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「こ、こっちはボクがモミモミして##あげてるんだな」","type":"TXT"},{"name":"【男Ｂ】","text":"「どう？　ソニアちゃん。ケツマンコ##ほじられながらのお尻モミモミは？」","type":"TXT"},{"name":"【ソニア】","text":"「んんぅーッ！？　や、やめぇ……ンッ。##んほぉぉンぐっ！？」","type":"TXT","id":"v_SR673_0048","src":"/img/common/voice/ogg/v_SR673_0048.fc741fac861266b7737edfeb125d86db.ogg"},{"name":"","text":"　アナルセックスを堪能する男の太い指先が、##尻肉を弄び、下から腰を突き上げる男が、##乳首をメチャクチャに刺激する。","type":"TXT"},{"name":"","text":"　しかしこんな荒々しい愛撫にも関わらず、##この大勢の観衆の前という背徳感からか、##処女のように乳首は盛り上がっていた。","type":"TXT"},{"name":"【男Ａ】","text":"「すごいな。##こんなにもビンビンじゃないか！」","type":"TXT"},{"name":"【男Ｂ】","text":"「おほっ。ボクの尻揉み、そんなに##気持ちよかったんだねぇ？　いいよいいよ。##ここがええのか？　ええのんかぁ？」","type":"TXT"},{"name":"【ソニア】","text":"「んぅ……んぅ。ンほぉっ♪##ん、ぅむむむっ……」","type":"TXT","id":"v_SR673_0049","src":"/img/common/voice/ogg/v_SR673_0049.62335aa41e6e87adba31e2ba00832c8a.ogg"},{"name":"","text":"　やたらと太い指先が柔肉を揉みしだき、円を##描くように乳首をくすぐられる。どうという##ことのない愛撫なのに、嬌声が漏れそうだ。","type":"TXT"},{"name":"【男Ｃ】","text":"「いいね。実にイイッ！　やはり強い美女が、##こうして男ばかりの無骨な闘技場に立ってこそ##華というものだよ。興奮するなぁ！」","type":"TXT"},{"name":"【ソニア】","text":"「んごぉ。んむぅ……んむむぅぅーッ！？##お、ごぉ、ち、チンポぉ、咥えきれなぃ##……ンむ……んぐぅ！？」","type":"TXT","id":"v_SR673_0050","src":"/img/common/voice/ogg/v_SR673_0050.d8654a6b5b68ef44db289fc3ac535423.ogg"},{"name":"","text":"　目の前で仁王立ちする男は、##興奮した面持ちのまま、##腰を激しく前後に振り立てていく。","type":"TXT"},{"name":"","text":"　髪の毛を掴むほど頭をしっかり固定すると、##イラマチオ状態のまま、##貪欲に腰を突き動かす。","type":"TXT"},{"name":"【エリート魔族】","text":"「いいじゃないか。オレ様が##ヤルより、人間同士で絡ませた方が、##愉しそうだなぁ？」","type":"TXT"},{"name":"【ソニア】","text":"「んっ！？　んぐぐぐぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR673_0051","src":"/img/common/voice/ogg/v_SR673_0051.c6cff58f6b92056f1ee06e7f69ddd2c6.ogg"},{"name":"","text":"　ここまで追い込んだ張本人に対し、##視線だけでも向けようとするが、","type":"TXT"},{"name":"","text":"　３人もの男たちに囲まれて、##身体の自由は奪われたままだ。","type":"TXT"},{"name":"","text":"　身勝手で一方的な陵辱は、３人の男たちの##興奮によって、留まることを知らなかった。##やがて、絶頂が訪れようとしている。","type":"TXT"},{"name":"【ソニア】","text":"「んっ……んぅッ！？　ま、待てっ。##な、膣内（なか）にはぁッ！！」","type":"TXT","id":"v_SR673_0052","src":"/img/common/voice/ogg/v_SR673_0052.300acf79a82302edba8eb38ee7b13cc4.ogg"},{"name":"【男Ａ】","text":"「この体勢じゃムリだろ？　ソニア、##膣内射精してあげるよ」","type":"TXT"},{"name":"【ソニア】","text":"「ん、んんぅーッ！？」","type":"TXT","id":"v_SR673_0053","src":"/img/common/voice/ogg/v_SR673_0053.f3c2e8c05ded428326d8f86d8dad78e1.ogg"},{"name":"","text":"　下からの抽送で、逃げ場は無かった。##ヒップラインを鷲づかみにされながら、##大男が腰を突き出す。","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ、ソニアちゃん。ボクもイキそうだよ！##お尻に、このままケツマンコに##種付けしちゃうねぇ？」","type":"TXT"},{"name":"【男Ｃ】","text":"「わたしももう限界だ。このままソニアくんを##みんなで綺麗に彩ろうじゃないか？##そう、白濁色にねっ！！」","type":"TXT"},{"name":"【ソニア】","text":"「んむ、……んぐ。や、止めぇ……##ンぐ、むほぉぉぉーッ！？」","type":"TXT","id":"v_SR673_0054","src":"/img/common/voice/ogg/v_SR673_0054.3d7edb0c2c88a7f8fa71017e48adec3f.ogg"},{"name":"","text":"　抵抗する言葉を紡ごうにも、##口腔内を充たす肉棒によって、##それは塞がれてしまった。","type":"TXT"},{"name":"","text":"　そして昂ぶりの抑え切れなかった男たちが、##そのまま射精を迎えてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR673f","src":"/img/pc/hello_script/ev/M/SR673f.27d5f8a152ca65bacbfd4fa4ad593b29.jpg"},{"name":"","text":"　びゅりゅるるぅびゅるりゅるるびゅるるぅ！##どびゅりゅるりゅるるるるぅーッ！##びゅくびゅくびゅびゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ソニア】","text":"「……ッッッ！？　……んぉ、ほぉぉ……ッ。##お、溺れ……りゅぅ……ッ♪」","type":"TXT","id":"v_SR673_0055","src":"/img/common/voice/ogg/v_SR673_0055.7b45077adee6f39354e652a799b0d01e.ogg"},{"name":"","text":"　次々と精液を放出する男たちによって、##文字通り全身を白濁液で染め上げられていく。","type":"TXT"},{"name":"【アナウンサー】","text":"「さあ始まったはじまった！　ソニア選手を##中心に、次々と男たちが欲望の##カタマリをぶつけていくー！！」","type":"TXT"},{"name":"【ソニア】","text":"「……んぐぅ、……んむ。んごぉぉっ♪##んほぉ……ッ」","type":"TXT","id":"v_SR673_0056","src":"/img/common/voice/ogg/v_SR673_0056.a42e836bd089ae12cd84fe3ea8fff340.ogg"},{"name":"","text":"　精液まみれにされながら、##全身を充たす歓喜と羞恥とで、##何度もけいれんを繰り返す。","type":"TXT"},{"name":"【男Ａ】","text":"「おぉ……さ、最高の締め付けだぜ。##ソニア。全部、出しちまった！」","type":"TXT"},{"name":"【男Ｂ】","text":"「あぁ、ソニアちゃんのケツマンコに、##中出しィっ！！　ひゃっひゃっはぁーッ！！」","type":"TXT"},{"name":"【ソニア】","text":"「……くぅッ！　くそぉ……ッ」","type":"TXT","id":"v_SR673_0057","src":"/img/common/voice/ogg/v_SR673_0057.42fd4a8f7dcc3d912e492bf51d1d218b.ogg"},{"name":"","text":"　自分たちひとりだけ射精を終えて、##次々と満足そうに笑みを浮かべる男たち。","type":"TXT"},{"name":"","text":"　貪れるとわかったからには、たっぷりと##女を愉しもうというのか、繋がったまま##腰を無造作に振り続ける男もいた。","type":"TXT"},{"name":"【ソニア】","text":"「……んぐぅ、んごぉ……##んむ、ぷはぁッ！！」","type":"TXT","id":"v_SR673_0058","src":"/img/common/voice/ogg/v_SR673_0058.8f279df1015759a62c87382e6a5c110d.ogg"},{"name":"","text":"　長い長い射精が、ようやく治まった。##口元から引き抜かれたペニスを##吐き出すようにしながら、思わず悪態をつく。","type":"TXT"},{"name":"【ソニア】","text":"「……ぷはぁっ！　ゲホッゲホッ。##……くそうっ！　よくもやって##くれやがったなお前たち、全員ブチ殺す！！」","effect":"ef02","type":"TXT","id":"v_SR673_0059","src":"/img/common/voice/ogg/v_SR673_0059.4cc855fff6446a2782092cfd78939933.ogg"},{"name":"【男Ｃ】","text":"「おおそれそれ！　まさに理想のメス奴隷だ。##観衆たちの欲望を煽り、それを搾取する！##見事だねぇ、ソニアくんっ！」","type":"TXT"},{"name":"【ソニア】","text":"「なにを偉そうにッ！？　……んぐぅ、##ンむっむむむぅ。ンほぉぉッ！」","type":"TXT","id":"v_SR673_0060","src":"/img/common/voice/ogg/v_SR673_0060.2ac4cc8b3f5a745fffa1aa8caaef8734.ogg"},{"name":"","text":"　やはりまだ自由は利かない。残滓に##まみれた生臭い怒張を、再び咥えさせられる。","type":"TXT"},{"name":"【男Ｂ】","text":"「ハァハァ……ま、またお尻が。##ケツマンコが締め付けてくるぞぉ」","type":"TXT"},{"name":"【男Ａ】","text":"「へへっ。とんだスケベだなぁ。##やっぱりただのビッチだったか。この女？」","type":"TXT"},{"name":"","text":"　白濁液にまみれたまま、##ニヤニヤとした笑いを絶やさない男たち。","type":"TXT"},{"name":"【エリート魔族】","text":"「さあ、言っておくが、まだこれで##終わりじゃないぞ？　後がつかえてるんだ。##場所を代わってもらおうか？」","type":"TXT"},{"name":"【ソニア】","text":"「……んっ、な、なんだとぉ！？」","type":"TXT","id":"v_SR673_0061","src":"/img/common/voice/ogg/v_SR673_0061.7192ead35fc8c35ff7c5f10b36380885.ogg"},{"name":"","text":"　周囲には、全裸の男３人以外にも、幾人もの##男たちが列を成していた。人間だけでなく、##魔族の姿も見える。","type":"TXT"},{"name":"【アナウンサー】","text":"「さあみなさま、##大会優勝者よりのささやかなお礼です」","type":"TXT"},{"name":"【アナウンサー】","text":"「敗者であるソニア選手を、##好きなだけ犯し、##その肉体を存分に味わいましょう」","type":"TXT"},{"name":"【ソニア】","text":"「……な、なにを言ってるんだ！##ああ、あぁっ！？」","type":"TXT","id":"v_SR673_0062","src":"/img/common/voice/ogg/v_SR673_0062.8cb1a6f96b34f146f25b1dc3e2fde465.ogg"},{"name":"","text":"　文字通りの地獄絵図が##繰り広げられるのだった。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【男Ｄ】","text":"「お前のせいで、今日は大負けだ。##負けた分、取り返してもらうぜ？」","type":"TXT"},{"name":"【男Ｅ】","text":"「あぁ……たまんねぇな。##白人女のケツ穴は、メチャクチャ締まる！」","type":"TXT"},{"name":"【男Ｆ】","text":"「……おおっ、出るぞ！##それ、受け取りやがれ、このメス豚ぁ！！」","type":"TXT"},{"name":"","text":"　入れ替わり立ち替わり、ふたりだったり##３人だったり。順番が待ちきれないのか身体に##ペニスを擦りつけるだけでイッた男も居た。","type":"TXT"},{"name":"【ソニア】","text":"「……んっ、んほぉ。や、止めて。##お願いだからぁ……あぁ、んぁぁーッ！？」","type":"TXT","id":"v_SR673_0063","src":"/img/common/voice/ogg/v_SR673_0063.3d519380d9096f5b51b83c398244a001.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR673g","src":"/img/pc/hello_script/ev/M/SR673g.11665d09a33930cdd1d9f56a06e5cb35.jpg"},{"name":"","text":"　抵抗することが許されないまま、##男たちによる陵辱は、##それから半日ほど続いた。","type":"TXT"},{"name":"【ソニア】","text":"「……ハァハァハァ……」","type":"TXT","id":"v_SR673_0064","src":"/img/common/voice/ogg/v_SR673_0064.b4cc9e01a9e65d010af2fc70129e7f06.ogg"},{"name":"【エリート魔族】","text":"「どうだ？　その様子は、##さすがに満足したようだな？」","type":"TXT"},{"name":"","text":"　決勝戦で戦った魔族は、高みの見物と##ばかりに、腰を据えてこちらの様子を##伺っては、嘲り続けていた。","type":"TXT"},{"name":"【ソニア】","text":"「ハぁッ。ま、まだ……この程度で。##わ、私は……っ。あぁ、かはッ！」","type":"TXT","id":"v_SR673_0065","src":"/img/common/voice/ogg/v_SR673_0065.d2417ee1ab817e00b0c20deb82f97a46.ogg"},{"name":"","text":"　四つん這いでいられるのも、もう限界に##来ていた。魔族によるコントロールが無ければ##その場で這いつくばって力尽きていただろう。","type":"TXT"},{"name":"【エリート魔族】","text":"「フッ。やれやれどこまでも強情なメスだな。##まあ、そう言うと思ったよ……」","type":"TXT"},{"name":"【ソニア】","text":"「……？　ど、どういうコト？」","type":"TXT","id":"v_SR673_0066","src":"/img/common/voice/ogg/v_SR673_0066.88e6836009704c80334a978df9ceef2f.ogg"},{"name":"","text":"　肌に付着した白濁液は、もう幾重にも##重なって、まるでブヨブヨとした皮を##一枚羽織っているかのようだった。","type":"TXT"},{"name":"【エリート魔族】","text":"「ごらんの通り、お客はほとんど##帰ってしまった。だから、オレ様の部下たちに##来てもらえるよう連絡したのさ？」","type":"TXT"},{"name":"【ソニア】","text":"「……なッ！？」","effect":"ef02","type":"TXT","id":"v_SR673_0067","src":"/img/common/voice/ogg/v_SR673_0067.ee81e6d78ae5e7d01a0bd62f0cdbf1c2.ogg"},{"name":"","text":"　背筋に悪寒が走る。相手は魔族だ。##人間界では考えもつかないような##ことをしでかす。","type":"TXT"},{"name":"【エリート魔族】","text":"「いい目だ。まだ堕ちきっていない。##そんな目が、濁り切って、自らチンポを##求めるような女に堕としてやりたいものだな」","type":"TXT"},{"name":"【ソニア】","text":"「ふ、ふざけるな。##私は……こ、こんなことでは屈しないっ！」","type":"TXT","id":"v_SR673_0068","src":"/img/common/voice/ogg/v_SR673_0068.3d826fc60d5ac858ca43e77f080b33b1.ogg"},{"name":"【エリート魔族】","text":"「もう聞き飽きたよ。##それを証明するために、##仲間を呼んだと言っただろう？」","type":"TXT"},{"name":"","text":"　周囲に集まる、無数の魔族たち。##見慣れたオークをはじめ、##屈強そうな馬面の魔族も居る。","type":"TXT"},{"name":"","text":"　空を見上げれば、##翼を持った魔族たちも居た。","type":"TXT"},{"name":"【ソニア】","text":"「いいだろう。貴様ら全員を殺す……ッ！」","type":"TXT","id":"v_SR673_0069","src":"/img/common/voice/ogg/v_SR673_0069.0267ebe3db6a36fef51ff6764cd8b673.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=655285155","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c944",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc330a","src":"/img/pc/hello_script/bg/M/rnc330a.6683280494dcc8b0206150bfc6da629b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i330a","src":"/img/pc/hello_script/ov/M/R_i330a.9cc18e08caf5d704b6c62a7bce57c8e5.png"},{"name":"【菜央】","text":"「ふんふふーん♪」","type":"TXT","id":"v_R-ev330_0000","src":"/img/common/voice/ogg/v_R-ev330_0000.8fcfb5b1018f80d6dbe6e047bfbe9e41.ogg"},{"name":"","text":"　早朝、上機嫌に鼻歌を歌いながら、##五車の里にある神社へとやってくる女。","type":"TXT"},{"name":"","text":"　対魔忍衣装に身を包んだ彼女の名前は##甲斐原菜央。対魔忍として活躍する傍ら、##趣味として家庭菜園を行っている。","type":"TXT"},{"name":"","text":"　しかし、趣味であった家庭菜園は現在では##その域を超え、獰猛な植物を育てるまでに##至っており、彼女の戦闘にもいかされている。","type":"TXT"},{"name":"【菜央】","text":"「ここでいいかな……あとは、##種を取り出して……」","type":"TXT","id":"v_R-ev330_0001","src":"/img/common/voice/ogg/v_R-ev330_0001.82ce4984edd5da210fdde2b29bc4ba31.ogg"},{"name":"","text":"　目的の場所に到着し、##対魔粒子を注ぎ込んだ種を取り出す菜央。","type":"TXT"},{"name":"","text":"　そして、植物を育てるのが楽しくて##仕方ないといった表情で、手にした##種をばら撒いていく。","type":"TXT"},{"name":"【菜央】","text":"「ふぅ……こんなところかなぁ、いでよ〜」","type":"TXT","id":"v_R-ev330_0002","src":"/img/common/voice/ogg/v_R-ev330_0002.edbb61adeacd5c588294b26e6e71aa91.ogg"},{"name":"","text":"　種を撒き終えると、##菜央はどこかワクワクした様子で口を開く。","type":"TXT"},{"name":"","text":"　彼女が言葉を発するのと同時に撒かれた種が##急成長し、マンドラゴラに##似た植物が次々と出現する。","type":"TXT"},{"name":"【菜央】","text":"「うん、いい感じだね……これなら##問題なさそうかな、なら早速##フラワーダンスの練習をしないとね」","type":"TXT","id":"v_R-ev330_0003","src":"/img/common/voice/ogg/v_R-ev330_0003.ad1e569624363951dd746948b57c6457.ogg"},{"name":"","text":"　自身の育てた植物を戦闘にも##活用している菜央。","type":"TXT"},{"name":"","text":"　その内の一つが彼女の口にした##フラワーダンスで、相手を##幻惑する力を持っているのだ。","type":"TXT"},{"name":"【菜央】","text":"「それじゃあ訓練を開始するよ〜！」","type":"TXT","id":"v_R-ev330_0004","src":"/img/common/voice/ogg/v_R-ev330_0004.031b5fad5ffc7595b28fa09ab7abf2a8.ogg"},{"name":"","text":"　その練習をさせようと、元気に声を発する##菜央に対し、生まれたばかりの##マンドラゴラたちは敬礼する。","type":"TXT"},{"name":"","text":"　そんな様子に気をよくし、##菜央は彼らにフラワーダンスを行わせていく。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev330_SDa","src":"/img/pc/hello_script/ev/M/R-ev330_SDa.f8845f4f89915a9c49a71c29960e1be1.jpg"},{"name":"【菜央】","text":"「ふふ、その調子その調子♪」","type":"TXT","id":"v_R-ev330_0005","src":"/img/common/voice/ogg/v_R-ev330_0005.843f088493fc7a88b80b446a3a3d6be1.ogg"},{"name":"","text":"　可愛らしく踊っているマンドラゴラを##見ながら、笑みを浮かべる菜央。","type":"TXT"},{"name":"","text":"　マンドラゴラのテンションを上げようと、##手拍子を入れている。","type":"TXT"},{"name":"【菜央】","text":"「ほらほら、もっと頑張ってぇ！」","type":"TXT","id":"v_R-ev330_0006","src":"/img/common/voice/ogg/v_R-ev330_0006.ea9dda7233d313a1feec886b68f42fa3.ogg"},{"name":"","text":"　そんな彼女の声を聞きながら、##マンドラゴラたちも手足や頭の草を##一生懸命に振って、踊っていく。","type":"TXT"},{"name":"","text":"　どうやら彼らも踊っている内に調子が##良くなってきたようで、菜央の為に##頑張っているようだ。","type":"TXT"},{"name":"【菜央】","text":"「いい感じだね♪　まだまだいくよ〜！##イチ、ニー、イチ、ニー♪」","type":"TXT","id":"v_R-ev330_0007","src":"/img/common/voice/ogg/v_R-ev330_0007.b566c52856a10240f07bc76fea99081f.ogg"},{"name":"","text":"　その光景を見ながら手拍子を加速させていき##楽し気な様子でマンドラゴラたちに##声を掛ける菜央。","type":"TXT"},{"name":"","text":"　そうしている間に楽しくなってきたのか、##彼女自身も踊りたそうにうずうずとしている。","type":"TXT"},{"name":"【菜央】","text":"「うぅ〜もう我慢できないぃ……私も〜！」","type":"TXT","id":"v_R-ev330_0008","src":"/img/common/voice/ogg/v_R-ev330_0008.05a154c6ea9899ce55805485aa5a580d.ogg"},{"effect":"ef01","type":"EV","id":"R-ev330_SDb","src":"/img/pc/hello_script/ev/M/R-ev330_SDb.918c51335504c1b9c87d804bf3436510.jpg"},{"name":"","text":"　明るい声を発して、一生懸命踊っている##マンドラゴラたちに混ざる菜央。","type":"TXT"},{"name":"","text":"　ますます楽しい気分になった彼女は、##即興で作った歌を口ずさみながら##更に踊りを促していく。","type":"TXT"},{"name":"","text":"　そんな彼女につられてかマンドラゴラたちも##更にテンションが上がっていき、##陽気な雰囲気が周囲を包んでいる。","type":"TXT"},{"name":"【菜央】","text":"「あははは！　やっぱりみんなと##踊るのって楽しいぃ〜！」","type":"TXT","id":"v_R-ev330_0009","src":"/img/common/voice/ogg/v_R-ev330_0009.eb9a7f1ac8625c83916e6b199182750b.ogg"},{"name":"","text":"　菜央自身も気分が昂揚しているためか、##楽しくて仕方がないようだ。","type":"TXT"},{"name":"","text":"　しかし、浮かれてしまっているためか、##気づかないうちに対魔粒子を##彼らへと注ぎ込んでしまう菜央。","type":"TXT"},{"name":"","text":"　注がれた対魔粒子によって、##マンドラゴラたちは酔ったような感じになり、##急に動きを止める。","type":"TXT"},{"name":"【菜央】","text":"「ん……あれ？　みんなどうしたの？」","type":"TXT","id":"v_R-ev330_0010","src":"/img/common/voice/ogg/v_R-ev330_0010.9925113e0042151f9840cc76bbc13dd2.ogg"},{"name":"","text":"　動きを止めた彼らに声を掛け、##ようやく違和感に気づく菜央だが、##既に手遅れだった。","type":"TXT"},{"name":"","text":"　対魔粒子によって凶暴化し、菜央の制御を##外れたマンドラゴラたちは力を解放すると、##彼女へ向かっていきなり襲い掛かる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev330a","src":"/img/pc/hello_script/ev/M/R-ev330a.59564b9bc69fb6b7dc22672093715d5b.jpg"},{"name":"【菜央】","text":"「ひぁぁあっ！？　ちょっと……ひっ、##いやぁぁ！　きゅ、急にどうしたの！？」","effect":"ef02","type":"TXT","id":"v_R-ev330_0011","src":"/img/common/voice/ogg/v_R-ev330_0011.2b1ba7a8b9c4ff5feaa0fcc4bfda145e.ogg"},{"name":"","text":"　突然の事態に慌てる菜央。","type":"TXT"},{"name":"","text":"　そんな菜央の声をお構いなしに、##マンドラゴラたちは彼女へと##触手を伸ばしていく。","type":"TXT"},{"name":"【菜央】","text":"「んひぅぅ……くぁっ、んっ……ちょっと##待っ……んんっ、だめぇぇ……っ」","type":"TXT","id":"v_R-ev330_0012","src":"/img/common/voice/ogg/v_R-ev330_0012.1574c66e4c1e5be0ac19b9ae6e4c73b7.ogg"},{"name":"","text":"　暴走している彼らに身体を舐められ、##嬲るように肌を刺激されていく菜央。","type":"TXT"},{"name":"","text":"　その感触に小さく悲鳴を上げ、##涙目になりながらも、このままでは##いけないと抵抗していく。","type":"TXT"},{"name":"【菜央】","text":"「くぁっ、んっ、うぅうう……なんで、##こんな事……みんな……っ、##お願い……やめてぇぇ！」","type":"TXT","id":"v_R-ev330_0013","src":"/img/common/voice/ogg/v_R-ev330_0013.08c6c9e9dbd1a151a1ca9c75125eb8d1.ogg"},{"name":"","text":"　対魔粒子によって暴走している##マンドラゴラを止めようと、菜央は##必死に制止の言葉を掛ける。","type":"TXT"},{"name":"","text":"　しかし、その訴えも彼らに届いている##様子はなく、それどころか涙を浮かべる菜央の##姿に調子付いたのか、更に群がってくる。","type":"TXT"},{"name":"【菜央】","text":"「んぎっ、んぅぅ……ど、どうして##こんな事になるのぉ……んぁっ、いやぁぁ##……だめっ、みんな離れてよぉっ」","type":"TXT","id":"v_R-ev330_0014","src":"/img/common/voice/ogg/v_R-ev330_0014.cee38aa42490d6dc5a278142e38289fd.ogg"},{"name":"","text":"　自分の育てた植物にいいように##されてしまっている事に驚きと##困惑の表情を浮かべたまま、","type":"TXT"},{"name":"","text":"　襲い来るマンドラゴラを##引き剥がしていく菜央。","type":"TXT"},{"name":"","text":"　だが、剥がされた彼らは##大人しくなるどころか、益々感情を昂らせ、##めげずに菜央へと特攻していく。","type":"TXT"},{"name":"【菜央】","text":"「んんぅ……剥がしても剥がしても……##キリがないよぉぉ……##も、もう来ないでぇぇ……っ」","type":"TXT","id":"v_R-ev330_0015","src":"/img/common/voice/ogg/v_R-ev330_0015.ef0e628275512fc557e0525d7c112248.ogg"},{"name":"","text":"　絶え間なく襲ってくるマンドラゴラに、##涙目のまま必死に抗う菜央。","type":"TXT"},{"name":"","text":"　どうすればこの状況を打破できるか##思いつかず、ひたすら群がってくる彼らを##引き剥がしては情けない声を上げている。","type":"TXT"},{"name":"【菜央】","text":"「うぅぅ……もういやだよぉ##……みんな、元に戻ってぇ〜……」","type":"TXT","id":"v_R-ev330_0016","src":"/img/common/voice/ogg/v_R-ev330_0016.775ee8f63a66d6137e6c08f3427415c9.ogg"},{"name":"","text":"　手を動かしながら一生懸命訴えかける##菜央だが、何度引き剥がそうとも##マンドラゴラたちが大人しくなる気配はない。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev330b","src":"/img/pc/hello_script/ev/M/R-ev330b.8ed526665a9c82bd8189e5f91757c446.jpg"},{"name":"【菜央】","text":"「うぅぅ……全然元に戻ってくれないし……##一体どうすれば……っ」","effect":"ef02","type":"TXT","id":"v_R-ev330_0017","src":"/img/common/voice/ogg/v_R-ev330_0017.d67c46ba32b4cf83e0abb0ce32b8bfe5.ogg"},{"name":"","text":"　思わず泣き言を漏らす菜央。","type":"TXT"},{"name":"","text":"　そんな中、彼らの一匹が菜央の排除から逃れ##彼女の方へと触手を伸ばし始める。","type":"TXT"},{"name":"","text":"　数瞬遅れてその事に気が付き、##慌てて手を伸ばす菜央だったが、##その時には既に手遅れだった。","type":"TXT"},{"name":"【菜央】","text":"「くぁぁっ！　んひっ、んぁ……##そ、そこは……っ！　だ、だめっ！##ひゃぁぁっ……や、やめてぇぇ……っ」","type":"TXT","id":"v_R-ev330_0018","src":"/img/common/voice/ogg/v_R-ev330_0018.f929ce092d752027cb79c39a6686e7f7.ogg"},{"name":"","text":"　逃げたマンドラゴラの触手が菜央の股間部に##触れ、刺激を与えるように動いていく。","type":"TXT"},{"name":"【菜央】","text":"「んひぁぁっ！　くぁあっ……んむぅぅう##……そんな、擦られたらぁっ##……くひっ、んぁあああんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0019","src":"/img/common/voice/ogg/v_R-ev330_0019.05f25d1774090e4e4fce10d323c35c03.ogg"},{"name":"","text":"　訪れる刺激に、菜央は堪らず声を上げて##身を捩ってしまう。","type":"TXT"},{"name":"","text":"　一瞬の刺激によって抵抗が緩んでしまい、##その隙に残りのマンドラゴラたちも彼女の##手足や上半身を拘束しようと動き出していく。","type":"TXT"},{"name":"【菜央】","text":"「あぁっ、んっ……み、みんなっ、##そんな事しちゃだめぇぇ……##は、離してぇ……っ」","type":"TXT","id":"v_R-ev330_0020","src":"/img/common/voice/ogg/v_R-ev330_0020.49f9066be61ab4c48b1eae5e6b86dc78.ogg"},{"name":"","text":"　菜央の言葉にも耳を貸さず、拘束されて##すっかり身動きの取れなくなった彼女の##股間を舐めたり弄ったりと刺激を与えていく。","type":"TXT"},{"name":"【菜央】","text":"「くひっ、んひぁぁ……んぅぅ……いやぁぁ##……そんなとこ、舐めちゃ……んんっ、##くぁぁああっ」","type":"TXT","id":"v_R-ev330_0021","src":"/img/common/voice/ogg/v_R-ev330_0021.1c3a11c2de0219f80310c6df23e33ed3.ogg"},{"name":"","text":"　思うように動けず、秘部をねっとりと##舐められる度に、言い知れぬ快感が##襲ってくるのを感じる菜央。","type":"TXT"},{"name":"【菜央】","text":"「くぁっ、ん……こ、のぉ……くひぃぃ……##そんなにっ、舐められたらっ……はひぁぁ##……んっ、くぅううううっ！」","type":"TXT","id":"v_R-ev330_0022","src":"/img/common/voice/ogg/v_R-ev330_0022.c110ff766f9ddba56cd38d85c859272a.ogg"},{"name":"","text":"　今まで受けた事のない刺激に、##菜央は頬を紅潮させて喘ぐ。","type":"TXT"},{"name":"","text":"　始めは困惑を多分に含んでいた声も、##段々と熱の籠もった、##艶やかなものへと変わっていく。","type":"TXT"},{"name":"【菜央】","text":"「はひぃぃっ……んぁっ、ぁぁ……はぁっ##……はぁっ……んひっ##……んんっ、くぅぅ！」","type":"TXT","id":"v_R-ev330_0023","src":"/img/common/voice/ogg/v_R-ev330_0023.9354570bc8780295afc42cdce9d1ceb7.ogg"},{"name":"","text":"　彼女の反応に気を良くしたかのように、##股間部に張り付いたマンドラゴラは##執拗に彼女の秘所を刺激し続けていく。","type":"TXT"},{"name":"","text":"　それに続くようにして、菜央の両肩や足に##張り付いた他のマンドラゴラも、彼女を##責め立てるように触手を肌に擦り付けている。","type":"TXT"},{"name":"【菜央】","text":"「あんっ、んぁっ……くひぃぃっ！　だめぇぇ##……擦られる度……どんどん頭がぼーっと##してきてぇ……んぅっ、ぅぅ……あひぁっ！」","type":"TXT","id":"v_R-ev330_0024","src":"/img/common/voice/ogg/v_R-ev330_0024.e57b944c2e6a4ca1942af9180466540e.ogg"},{"name":"","text":"　自身を拘束するマンドラゴラによって##抵抗できないまま、身体が痺れるのを感じ、##菜央は苦悶の声を漏らす。","type":"TXT"},{"name":"","text":"　それでも何とか抵抗しようとする菜央だが、##そんな彼女の行動を許さないとばかりに、##マンドラゴラたちが幻惑を掛ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev330c","src":"/img/pc/hello_script/ev/M/R-ev330c.cb4b2e7e3a861e3e0b0e98ec3d32fc10.jpg"},{"name":"【菜央】","text":"「くひっ、んぁ……ぁぁ……な、なんでぇ、##こんな事……んぅぅ……するのぉ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev330_0025","src":"/img/common/voice/ogg/v_R-ev330_0025.92b245136d679622bedab9f7451fafcf.ogg"},{"name":"","text":"　困惑した表情でそう問いかけながら、##彼らの幻惑に掛かってしまう菜央。","type":"TXT"},{"name":"【菜央】","text":"「んひぁぁっ……あひっ、んくぅうう……##なんだか……気分がよくなって……##んんっ、んぁああんっ！」","type":"TXT","id":"v_R-ev330_0026","src":"/img/common/voice/ogg/v_R-ev330_0026.ff2c72c3789a9df4db99c7d43fc5225d.ogg"},{"name":"","text":"　幻惑の効果によって気分が昂揚していく##彼女は、マンドラゴラたちの愛撫に対して、##感じたように甘い声を上げてしまう。","type":"TXT"},{"name":"【菜央】","text":"「こんな……んぁっ、はふぅぅ……自分の##育てた、植物たちにぃ……アソコ、弄られて##感じちゃってるなんてぇぇ……ンンっ」","type":"TXT","id":"v_R-ev330_0027","src":"/img/common/voice/ogg/v_R-ev330_0027.4f21699b9aed4d8bc331635deefc2df6.ogg"},{"name":"【菜央】","text":"「くひっ、んひぁぁっ、だめぇぇ……おまんこ##……むずむずしてきてぇ、どんどん##切なくなってるのぉ……っ」","type":"TXT","id":"v_R-ev330_0028","src":"/img/common/voice/ogg/v_R-ev330_0028.fb37c96813ab19048f12bdba94f71129.ogg"},{"name":"","text":"　ダメだと思っているものの、身体が##疼いていくのを止められず、されるがまま##といった様子で喘いでいる菜央。","type":"TXT"},{"name":"","text":"　そんな彼女に対して、##彼らは全く動きを緩めず、##更に責め立てていこうとする。","type":"TXT"},{"name":"【菜央】","text":"「はふぁぁっ、くぁぁ……んひぃぃっ！##んぁっ、んむぅううっ！　そ、そこはっ、##やめっ、んぁああああっ！」","type":"TXT","id":"v_R-ev330_0029","src":"/img/common/voice/ogg/v_R-ev330_0029.6f9ca79768b2093d7c8e557d4d8cecea.ogg"},{"name":"","text":"　喘ぎ声を聞いて興奮しているのか、菜央の##反応をもっと引き出そうとするかのように、##更に激しく動いていくマンドラゴラたち。","type":"TXT"},{"name":"","text":"　股間部を責め続けているマンドラゴラは、##彼女の秘部を舐めるだけでなく、対魔忍衣装##越しから皮を被った豆を嬲るように刺激する。","type":"TXT"},{"name":"【菜央】","text":"「あひっ、んくぁああっ！　あぎっ、ンンっ！##くぅ……そ、そこぉっ……引っ張っちゃだめぇ##……んぎっ、あぁアアっ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0030","src":"/img/common/voice/ogg/v_R-ev330_0030.d6660a0f64a6c71231d8e3b296624035.ogg"},{"name":"","text":"　クリトリスを引っ張られ、激しく##責め立てられる菜央は、幻惑に掛かっている##事もあってか蕩けた表情になってしまう。","type":"TXT"},{"name":"","text":"　休む事なく送り続けられる快楽に、##小さく口を開いて喘ぎ声を漏らしている。","type":"TXT"},{"name":"【菜央】","text":"「くふぅぅ……んぅっ、あふぁぁっ……くひっ##き、気持ちよすぎて……声が出ちゃうの##……抑えられないよぉっ」","type":"TXT","id":"v_R-ev330_0031","src":"/img/common/voice/ogg/v_R-ev330_0031.e82b477c56dae5d906639176cbf5d05d.ogg"},{"name":"","text":"　快感が強くなっていくのと##同時に身体の疼きも増しているようで、","type":"TXT"},{"name":"","text":"　腰の部分をむず痒そうにビクビクと##震えさせてしまっている菜央。","type":"TXT"},{"name":"【菜央】","text":"「あひぁぁっ、くぁっ、んひっ、ぅぅうう##……そんなっ、んくぁあっ……##も、もうやめ……っ！」","type":"TXT","id":"v_R-ev330_0032","src":"/img/common/voice/ogg/v_R-ev330_0032.ec3f5f08e9af0a1258d266de7f07f599.ogg"},{"name":"【菜央】","text":"「はぁっ……はぁっ……んんっ！　なんで……##こんな、身体疼いて……んぁあんっ！##ど、どうなってるのぉぉ」","type":"TXT","id":"v_R-ev330_0033","src":"/img/common/voice/ogg/v_R-ev330_0033.8b8de1223d9a4cb77e6e2f7579b23026.ogg"},{"name":"","text":"　下半身からくるむず痒さに戸惑いつつ、##絶え間なく責められる事によって、##彼女の身体は反応し、徐々に昇り詰めていく。","type":"TXT"},{"name":"【菜央】","text":"「んぁっ、はひぃぃン！　んひぁぁっ、こ、##これ以上されたらっ……イクッ、おまんこ##弄られて……イッチャゥウウウウウウッ！」","type":"TXT","id":"v_R-ev330_0034","src":"/img/common/voice/ogg/v_R-ev330_0034.8df6529010899c91ea4aa994c4f0d48a.ogg"},{"name":"","text":"　必死に堪え続けていた菜央だったが、##とうとう我慢できなくなったのか、一際大きく##嬌声を上げると、初めての絶頂に達する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev330d","src":"/img/pc/hello_script/ev/M/R-ev330d.11cd59fd9fac80a85bef5ba487e6743a.jpg"},{"name":"【菜央】","text":"「んひぁああああああっ！　あぁああっ、##んぅっ……んぉっ##ほおぉおおおおオオオオオッ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0035","src":"/img/common/voice/ogg/v_R-ev330_0035.ca649a4240fe8b847953c5630741d49d.ogg"},{"name":"【菜央】","text":"「んひっ、んぁぁ……初めてなのにぃぃ……##んっ、自分の植物に……アソコ、##弄られてっ、イッちゃうなんてぇぇっ！」","type":"TXT","id":"v_R-ev330_0036","src":"/img/common/voice/ogg/v_R-ev330_0036.b75aa3ebb56a8c5d76852ce9f512adef.ogg"},{"name":"","text":"　秘部を責め立てられての絶頂に、半ば意識を##飛ばしているのか、白目を剥いて淫らに##喘ぎまくっている菜央。","type":"TXT"},{"name":"","text":"　未知の快感に抗う事などできず、刺激を##受ける度に身体を痙攣させて善がっている。","type":"TXT"},{"name":"【菜央】","text":"「ひぎっ、ィィ……ひゃぁああっ！　みんなの##せーえき……びゅるびゅる掛かっちゃってぇ##……んぁぁ……気持ちいいぃっ」","type":"TXT","id":"v_R-ev330_0037","src":"/img/common/voice/ogg/v_R-ev330_0037.35f704c9e6c7b14d4660569316f83043.ogg"},{"name":"","text":"　周囲に人がいないとはいえ、外である事など##気に留める余裕すらなく、大きな声で##自身が味わっている快感を漏らしていく。","type":"TXT"},{"name":"【菜央】","text":"「んむぅっ、はふぁぁっ……おマンコ、##びりびりしてるぅ……頭の中ふわふわしててぇ##……もう、何も考えられないよぉぉっ」","type":"TXT","id":"v_R-ev330_0038","src":"/img/common/voice/ogg/v_R-ev330_0038.df10d93ac0423b47a1c4016641ea8936.ogg"},{"name":"","text":"　理性が蒸発するほどの愉悦を##受け続ける菜央。","type":"TXT"},{"name":"","text":"　彼女の秘部は、愛液によってびしょびしょに##なっており、股間部の衣装をじっとりと##濡らし、シミを作っている。","type":"TXT"},{"name":"【菜央】","text":"「んむぅぅううっ！　あぎっ、くぅうう……##はふぅううんっ！　んぁああっ、はぁっ##……はぁっ……んひぃイイインンっ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0039","src":"/img/common/voice/ogg/v_R-ev330_0039.d484afdfde5500618fd9d9fc8d75effd.ogg"},{"name":"","text":"　絶頂によって、菜央の思考は快楽に支配され##本能のままに身体をくねらせて、##更なる快感を求めていく。","type":"TXT"},{"name":"【菜央】","text":"「はふぁぁ……こんなに気持ちいいなんてぇ##……もっと……もっとせーえき掛けてぇ##……いっぱい感じさせてほしいよぉっ！」","type":"TXT","id":"v_R-ev330_0040","src":"/img/common/voice/ogg/v_R-ev330_0040.2b82df5a8921f6abda44ff03fea8a07b.ogg"},{"name":"","text":"　遂には抵抗する事も忘れて、身体の内から##襲ってくる欲求に従い、快楽を貪ろうと##淫靡な声でねだり始める。","type":"TXT"},{"name":"【菜央】","text":"「んひっ、んぁあああっ……はぁ、ふぅぅ##……んぅぅっ、はひぁぁ……##んんんンンンンっ！」","type":"TXT","id":"v_R-ev330_0041","src":"/img/common/voice/ogg/v_R-ev330_0041.1fb6231baf2d8f1adf539a3ed65e8cc8.ogg"},{"name":"","text":"　マンドラゴラたちに激しくおしべを##擦り付けられながら、目と口を懸命に##閉じて絶頂の快感に酔いしれている菜央。","type":"TXT"},{"name":"","text":"　押し寄せる快楽の波に、耐性の無い彼女は##ひたすらに感じまくり、股から更に##大量の愛液を溢れさせている。","type":"TXT"},{"name":"【菜央】","text":"「くふぅぅ……んぁっ、ひぃぃ……はぁっ##……はぁっ……んむぅぅ……##あぁっ、んぁっひぃィィ」","type":"TXT","id":"v_R-ev330_0042","src":"/img/common/voice/ogg/v_R-ev330_0042.bcfdb0bca654a5a4e18ff090170f39cb.ogg"},{"name":"","text":"　そんな彼女の反応に、マンドラゴラたちは##嬉しそうにして、一瞬拘束を緩める。","type":"TXT"},{"name":"【菜央】","text":"「んひぁぁ……あふぅぅ……ンンっ、##お、終わったのぉ？」","type":"TXT","id":"v_R-ev330_0043","src":"/img/common/voice/ogg/v_R-ev330_0043.6894a8369de52a999a952333d9f6faa3.ogg"},{"name":"","text":"　そんなマンドラゴラたちの様子に、##やっと元に戻ったのかとホッとする菜央。","type":"TXT"},{"name":"","text":"　しかし、上気した頬や身体の火照りを##鎮めようと息を吸ったところで、##そうではない事に気づく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev330e","src":"/img/pc/hello_script/ev/M/R-ev330e.e9b4e9e6b449c39987d9651aaf24d22e.jpg"},{"name":"【菜央】","text":"「んぐっ、ぅぅ……ひゃぁああっ！##か、身体中……何か、擦られてるような##……んぁあああっ……だ、だめぇぇええっ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0044","src":"/img/common/voice/ogg/v_R-ev330_0044.daec59c05a0a1ee57850bc8137f78574.ogg"},{"name":"","text":"　全身に襲い来る、擦られるような感触に、##ビクリと身体を跳ねさせる菜央。","type":"TXT"},{"name":"【菜央】","text":"「んひぃぃ……も、もう……んぅぅっ……##らめぇぇ……っ、これ以上は……おかひく##なっちゃうからぁぁ……こ、来ないでぇぇっ」","type":"TXT","id":"v_R-ev330_0045","src":"/img/common/voice/ogg/v_R-ev330_0045.e0ab62f48fdbfd8f0bdfccf97b80fb36.ogg"},{"name":"","text":"　菜央の腕や脚を拘束しているマンドラゴラは##彼女の肌に向かって、自身の股間部から##伸ばしたおしべのようなものを近づけていく。","type":"TXT"},{"name":"","text":"　その光景と肌に擦り付けられる触手からの##刺激に、まだ終わっていないのだと##感じて悲鳴を上げる菜央。","type":"TXT"},{"name":"","text":"　しかしその声は甘く蕩けてしまっている。","type":"TXT"},{"name":"【菜央】","text":"「い、いま……そんなに激しくされたら……##あぁあアアっ！　いやぁぁ……あふっんんんぅ##……気持ちイイの……止まらないよぉぉっ！」","type":"TXT","id":"v_R-ev330_0046","src":"/img/common/voice/ogg/v_R-ev330_0046.9a16ed999bab4dbe4ee574c837646d31.ogg"},{"name":"","text":"　先ほどまでの絶頂によって身体が敏感に##なっているようで、与えられる刺激に、##もどかしそうにしている菜央。","type":"TXT"},{"name":"","text":"　しかし、そんな彼女に構うものかと、##マンドラゴラたちは更におしべを##執拗に擦り付けていく。","type":"TXT"},{"name":"【菜央】","text":"「んんんんっ！　あへぁぁ……くひぃっ！##本当に、だめなのぉぉ……こんな、気持ち##良すぎてぇぇ、おかしくなっちゃぅうう」","effect":"ef02","type":"TXT","id":"v_R-ev330_0047","src":"/img/common/voice/ogg/v_R-ev330_0047.1491695090ae9b0e1a10d7f6e5839ec1.ogg"},{"name":"【菜央】","text":"「身体も……どんどんむず痒くなってぇ、##おマンコ擦られるの……求めちゃってるよぉ」","type":"TXT","id":"v_R-ev330_0048","src":"/img/common/voice/ogg/v_R-ev330_0048.66a06bc748b1ce82b5cd919b85cb8790.ogg"},{"name":"","text":"　すっかり発情している菜央は、熱に##浮かされた表情のまま、自らも身体を##動かして快楽を求めていってしまう。","type":"TXT"},{"name":"","text":"　そんな彼女の姿に益々興奮したのか、##それぞれのマンドラゴラが欲求を##満たそうと動きを激しくさせていく。","type":"TXT"},{"name":"【菜央】","text":"「んくぅううう……あふぁあっ、んぁっ、##ひぃン！　これ……凄いよぉっ！##んぁアアンっ！」","type":"TXT","id":"v_R-ev330_0049","src":"/img/common/voice/ogg/v_R-ev330_0049.0f9d3d1dbb5292aee7a97ea43bdf1807.ogg"},{"name":"【菜央】","text":"「身体中擦られてぇ……感じちゃってよぉ……##んぁっ、あはぁあ……これ、イイィ##……もっとやってぇぇ……っ」","type":"TXT","id":"v_R-ev330_0050","src":"/img/common/voice/ogg/v_R-ev330_0050.7e6866bd9c652963dd69b81ddf0eb38d.ogg"},{"name":"","text":"　遂には抵抗するそぶりすら見せず、更なる##快楽を得たい一心で、甘い声の##おねだりをしてしまう菜央。","type":"TXT"},{"name":"","text":"　彼女の身体に張り付いている##マンドラゴラたちは、","type":"TXT"},{"name":"","text":"　その位置に合わせて脇コキや足コキをさせ、##思うがままに快楽を貪っている。","type":"TXT"},{"name":"","text":"　股間部にいるマンドラゴラも衣装越しに##素股を行い、その刺激によって、##菜央は嬌声を上げる。","type":"TXT"},{"name":"【菜央】","text":"「これ、何なのか分からないけど……##凄いぃ……っ！　擦られてると……どんどん##……身体が熱くなってきて……んんっ！」","type":"TXT","id":"v_R-ev330_0051","src":"/img/common/voice/ogg/v_R-ev330_0051.b554ab4e3b545a78413721538590243c.ogg"},{"name":"","text":"　マンドラゴラたちの行動がよく分かっては##いない様子の菜央だが、彼らが動くたびに##途轍もない快楽を感じて、身体を震えさせる。","type":"TXT"},{"name":"【菜央】","text":"「はふぁぁ……んぅぅ……はぁっ……はぁぁっ##……んふぅぅううっ！　はひぃぃ、んぁっ##……んぉおおおっ！」","type":"TXT","id":"v_R-ev330_0052","src":"/img/common/voice/ogg/v_R-ev330_0052.b35feef0ff177c5f824450fa1f649c69.ogg"},{"name":"","text":"　ただただ気持ちいいという事しか理解できず##マンドラゴラたちの激しい責め立てに##蕩けた表情になっている菜央。","type":"TXT"},{"name":"","text":"　だが、彼らの暴走は未だ止まらず、##より一層激しく菜央を責め立てていく。","type":"TXT"},{"name":"【菜央】","text":"「くひっ、ひぎぃぃっ！　あぁっ、んくぅぅ##……あひぃぃっ……んんっ、あぁああっ##……はふぅぅうン！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0053","src":"/img/common/voice/ogg/v_R-ev330_0053.d1f3f2dfc3bbde33e5beec867262d9be.ogg"},{"name":"","text":"　激しく蠢く触手が、布越しの豆に##当たってしまい、突き抜けるような##快感を覚える菜央。","type":"TXT"},{"name":"","text":"　彼女はその感触を受ける都度、脇や足を##締め上げてしまい、脇コキや足コキをしている##彼らのモノも刺激して快感を与えてしまう。","type":"TXT"},{"name":"【菜央】","text":"「ま、また……身体の奥から……どんどん##熱くなってきてぇ……くひっ、おまんこ##ヒクついちゃってるよぉぉ……っ」","type":"TXT","id":"v_R-ev330_0054","src":"/img/common/voice/ogg/v_R-ev330_0054.9d97f010cb4f00d7890a73e7e7c2a9fa.ogg"},{"name":"","text":"　それによってお互いに興奮を高めていき、##淫靡な空気があたりを支配していく。","type":"TXT"},{"name":"【菜央】","text":"「んはぁ、ひぃぃ……あぁっ、くぁあああっ！##触手に……おまんこ弄られてぇ……##ま、また……イクゥウウウウウウウウ！」","type":"TXT","id":"v_R-ev330_0055","src":"/img/common/voice/ogg/v_R-ev330_0055.5597dd8bec9f81422a9029cecddfdec4.ogg"},{"name":"","text":"　菜央が再度絶頂しそうになると、","type":"TXT"},{"name":"","text":"　マンドラゴラたちもそれに合わせて##快感を得ようと腰を動かしていき、##同時に絶頂に達する。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev330f","src":"/img/pc/hello_script/ev/M/R-ev330f.dc81f683ccef6199df6f2a703f9be011.jpg"},{"name":"【菜央】","text":"「あひぃぃイイイイイッ！　んぉおおっ、##んひっ、くぁあああっ！##んおっほぉおおおおオオオオオッ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0056","src":"/img/common/voice/ogg/v_R-ev330_0056.b69d1c36054e792b0d2363d4dde47166.ogg"},{"name":"","text":"　再びの絶頂に、愛液の飛沫を飛び散らせて、##気持ちよさそうに表情を##蕩けさせている菜央。","type":"TXT"},{"name":"","text":"　マンドラゴラたちも、喜悦の声を##漏らしている彼女の身体を汚すように勃起した##おしべから精液に似た分泌液をぶちまける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【菜央】","text":"「んひぁああああっ！　びゅるびゅるって、##白いのが掛かってぇぇ……んむっ、んぁあっ、##気持ちいぃィィ！」","effect":"ef02","type":"TXT","id":"v_R-ev330_0057","src":"/img/common/voice/ogg/v_R-ev330_0057.a18ab730daac08aed20d43c7dcb2613a.ogg"},{"name":"","text":"　笑みを浮かべ、肌に掛かっていく精液の##感触に嬉しそうにしている菜央。","type":"TXT"},{"name":"【菜央】","text":"「んはぁあ……はふぅっ、これ、癖に##なっちゃぅぅ……もっとぉ……##まだまだ掛けてぇぇ……んぁああンっ！」","type":"TXT","id":"v_R-ev330_0058","src":"/img/common/voice/ogg/v_R-ev330_0058.f9ea119b0d8339502ad74ecfd6b35fb7.ogg"},{"name":"【菜央】","text":"「はふぅぅん……くぁっ、んんっ……はぁ##……はぁ……ァァ……んふぅぅうううっ」","type":"TXT","id":"v_R-ev330_0059","src":"/img/common/voice/ogg/v_R-ev330_0059.95b949c332ee0d5ae228474fa1b34e4d.ogg"},{"name":"","text":"　身体を精液で汚した菜央は、##満足そうに頬を緩め、絶頂した事による##脱力感を覚えていた。","type":"TXT"},{"name":"【菜央】","text":"「んはぁぁ……んひっ、ふぅぅ……す、##凄かったぁ……身体中責められてイクの##……凄かったぁ……くひぃィィっ」","type":"TXT","id":"v_R-ev330_0060","src":"/img/common/voice/ogg/v_R-ev330_0060.3dd6739674cfab9e399bb6f26fe83378.ogg"},{"name":"","text":"　菜央が満足感を得ると、射精を終えて##果てたのか、彼女を拘束していた##マンドラゴラたちの力が無くなっていく。","type":"TXT"},{"name":"","text":"　どうしたのかと菜央が視線を向けると、##彼らは先ほどまでの凶暴さを潜めて、##正気に戻ってきているようだ。","type":"TXT"},{"name":"【菜央】","text":"「はぁんっ、んっ……はふぅぅ……##み、みんな……元に戻ったの……？」","type":"TXT","id":"v_R-ev330_0061","src":"/img/common/voice/ogg/v_R-ev330_0061.803aefb48da8ca95c773b9f6c5777278.ogg"},{"name":"","text":"　肩で息をしながら、小さく呟く菜央。","type":"TXT"},{"name":"【菜央】","text":"「んぅ……テンションが上がって##愉しくなると……こんな失態を##生んじゃうんだね……」","type":"TXT","id":"v_R-ev330_0062","src":"/img/common/voice/ogg/v_R-ev330_0062.c3c0ef4c055b28bc8ffd2e80f23f0bba.ogg"},{"name":"","text":"　ホっとした彼女だがマンドラゴラたちからの##責め立てがなくなった事で冷静さが##戻ってきたようで、自責の念に駆られ始める。","type":"TXT"},{"name":"【菜央】","text":"「今回の事は反省しなきゃいけないけど……##うぅぅ、どうしようぅ……こんな状態で##……どう帰ればいいのぉ」","type":"TXT","id":"v_R-ev330_0063","src":"/img/common/voice/ogg/v_R-ev330_0063.58e8e8461974365a29fcccd18d946990.ogg"},{"name":"","text":"　そして、これからの事を考えた菜央は、##情けなく涙声を出して項垂れるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=823744406","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c945",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev325a","src":"/img/pc/hello_script/ev/M/R-ev325a.050188d304792fad642ab4f968a234f4.jpg"},{"name":"【メイ】","text":"「うーん、##どうして上手くいかないのかなぁ……」","type":"TXT","id":"v_R-ev325_0000","src":"/img/common/voice/ogg/v_R-ev325_0000.90a3968a04e72911a85e87eb9981404d.ogg"},{"name":"","text":"　辺りに不思議そうに呟くメイの声が響く。","type":"TXT"},{"name":"","text":"　彼女は現在、武装を破壊され、##ボロボロになったスーツを纏った状態で##地面に伏していた。","type":"TXT"},{"name":"【メイ】","text":"「まさかエネルギー切れになって##負けちゃうなんて……##まだまだ改良しないとダメかなぁ……」","type":"TXT","id":"v_R-ev325_0001","src":"/img/common/voice/ogg/v_R-ev325_0001.55e5713c7f29a1294cb49dd10f461a6c.ogg"},{"name":"","text":"　自身の兵装の力を示すために##オークたちを襲ったメイ。","type":"TXT"},{"name":"","text":"　始めは順調に##オークの数を減らしていっていたのだが、","type":"TXT"},{"name":"","text":"　途中で武器のエネルギーが切れてしまい、##返り討ちにあったのだ。","type":"TXT"},{"name":"【メイ】","text":"「やっぱり、全然身体が動かない……」","type":"TXT","id":"v_R-ev325_0002","src":"/img/common/voice/ogg/v_R-ev325_0002.8fceb51b38c30acbf6f67de2e2db6984.ogg"},{"name":"","text":"　その結果、破れたスーツから所々瑞々しい##素肌を晒しながら、疲労によって身動きが##取れず、床に横たわったままへばっている。","type":"TXT"},{"name":"","text":"　それを幸いとばかりに、生き残ったオークは##彼女の膣をバックから突き、##怒りのはけ口にするように犯していた。","type":"TXT"},{"name":"【メイ】","text":"「改良する余地があるとすれば……##あそこかなぁ」","type":"TXT","id":"v_R-ev325_0003","src":"/img/common/voice/ogg/v_R-ev325_0003.d4a0d7c8f63d1c6e96d829ef33221502.ogg"},{"name":"【オーク】","text":"「おい、何をぶつぶつ言ってやがる！」","type":"TXT"},{"name":"","text":"　だが、悲観した様子もなく、##淡々と思考に耽っている様子のメイに、##遂に我慢できなくなったのか、","type":"TXT"},{"name":"","text":"　オークが不機嫌そうに言葉を発する。","type":"TXT"},{"name":"【メイ】","text":"「ちょっとー、##今考え事してるんだから静かにしててよ」","type":"TXT","id":"v_R-ev325_0004","src":"/img/common/voice/ogg/v_R-ev325_0004.f6acbcea8973c4867090d99a763678fb.ogg"},{"name":"【オーク】","text":"「この……！　お前は自分の立場が##分かっているのか！##よくも俺の仲間たちを殺しやがったな！」","type":"TXT"},{"name":"","text":"　メイの態度が気に入らないのか、パンパンと##腰を叩きつけるオーク。仲間を殺された恨みの##言葉を吐きながら、彼女を責め立てていく。","type":"TXT"},{"name":"【メイ】","text":"「やっぱり、##必要なのはエネルギーに関する改善かな……##あれの何がいけなかったのかなぁ……」","type":"TXT","id":"v_R-ev325_0005","src":"/img/common/voice/ogg/v_R-ev325_0005.73822135c90525ca65c3f85cf92c6cc5.ogg"},{"name":"","text":"　しかしそれでも動じる事もなく、##床に数式を書き、##武装の改善点を挙げていくメイ。","type":"TXT"},{"name":"","text":"　その姿がますますオークの神経を##逆なでしている事など気にする気配もない。","type":"TXT"},{"name":"【オーク】","text":"「お前だけは絶対に許さねえ！　殺された##仲間の分も責任を取らせてやる！　オークを##増やすために、俺の子供を産んでもらうぞ！」","type":"TXT"},{"name":"【メイ】","text":"「まぁ私の負けだし、##好きにすればいいけどさぁ……##あんまり身体を振り回さないで欲しいなぁ」","type":"TXT","id":"v_R-ev325_0006","src":"/img/common/voice/ogg/v_R-ev325_0006.d94bac8ada17f051f5459516304811da.ogg"},{"name":"","text":"　そう息巻き、何度も膣内を突くオークだが、##メイはまったく気にしてないのか、##気の抜けた事を口にする。","type":"TXT"},{"name":"","text":"　この状況で平然としている彼女の態度が##気に入らず、オークの苛立ちが募っていく。","type":"TXT"},{"name":"【オーク】","text":"「こいつッ！##俺の仲間を殺しておきながら……っ！」","type":"TXT"},{"name":"【メイ】","text":"「そんな事知らなーい。弱かったから##負けちゃっただけでしょ……##まぁ、今は私の方がその立場だけどさ」","type":"TXT","id":"v_R-ev325_0007","src":"/img/common/voice/ogg/v_R-ev325_0007.4283df92c839f549c71cdf62027533bc.ogg"},{"name":"","text":"　あくまでも今の彼女にとって大事なのは、##自分の兵装をどうすれば改良できるのか##考える事なのだ。","type":"TXT"},{"name":"","text":"　自分の中の優先順位に忠実な彼女は、##それ以外はどうでもいいとばかりにぞんざいな##口調で告げると数式を書く指を動かし続ける。","type":"TXT"},{"name":"【メイ】","text":"「今のままじゃエネルギーの消費が##激しすぎるから……ここをこうして……##こんな感じかなぁ」","type":"TXT","id":"v_R-ev325_0008","src":"/img/common/voice/ogg/v_R-ev325_0008.15d2bb191476aecbb9cfd1d872b0b63a.ogg"},{"name":"【オーク】","text":"「いつまでも馬鹿にしやがって！##お前に自分の立場ってものを##わからせてやるよ！」","type":"TXT"},{"name":"","text":"　求めていた反応と違い、怯えたり、##許しを請う事もなければ、##感じている様子もない彼女に、","type":"TXT"},{"name":"","text":"　オークは##とうとう怒りが頂点に達したらしい。","type":"TXT"},{"name":"","text":"　激情に駆られたまま、##彼女を厭らしく鳴かせようと、##更に激しく腰を振っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev325b","src":"/img/pc/hello_script/ev/M/R-ev325b.fe84d5712ccb8cde9cd31c2840eb3852.jpg"},{"name":"【メイ】","text":"「ん、くぁ……強引だなぁ……でも、まあ……##負けた以上、こうなるのは仕方ないよね」","effect":"ef02","type":"TXT","id":"v_R-ev325_0009","src":"/img/common/voice/ogg/v_R-ev325_0009.6e5bf96e2e74c38607d58cec0fc2d0ed.ogg"},{"name":"【オーク】","text":"「そんな風に余裕ぶっていられるのも##今のうちだぞ！　すぐに快楽漬けの##チンポ狂い女にしてやる！」","type":"TXT"},{"name":"【メイ】","text":"「何言ってるの？　そんなわけ……##んんっ……はぁ、ん……っ」","type":"TXT","id":"v_R-ev325_0010","src":"/img/common/voice/ogg/v_R-ev325_0010.13e111f9818fb6b02e195d876154a993.ogg"},{"name":"","text":"　オークの言葉に呆れたように##返事をしようとして、##言葉を途切れさせるメイ。","type":"TXT"},{"name":"","text":"　顔を赤くし、段々と熱くなっていく##自分の身体に困惑した面持ちで、##オークに視線を送る。","type":"TXT"},{"name":"【メイ】","text":"「あ、あれ？　なんだか頭がボーっとしてくる##……なんでぇ？」","type":"TXT","id":"v_R-ev325_0011","src":"/img/common/voice/ogg/v_R-ev325_0011.0948eba9b2bb3536fa3120754e5d2177.ogg"},{"name":"【オーク】","text":"「効いてきたみたいだな！　俺たちの精液には##媚薬の効果があるんだよ……##そらっ！　もっといくぞ！」","type":"TXT"},{"name":"【メイ】","text":"「ひぁぁっ！　いや、待って待って！##こんなの聞いてな……んぐっ、んんぅ！##だんだん……身体、熱くなってきてるぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev325_0012","src":"/img/common/voice/ogg/v_R-ev325_0012.5735c8c93be068a21bc4912f24adec5b.ogg"},{"name":"","text":"　既に媚薬の力が効き始めており、##それによって発情していくメイの変化は##如実だった。","type":"TXT"},{"name":"","text":"　目がぽーっと蕩けだし、抽送にも##無反応だったメイの秘所は##じんわりと湿り気を帯びていっている。","type":"TXT"},{"name":"【メイ】","text":"「んぁっ、はぅぅん……おかしいな……##こ、声が漏れるの……止められないよぉっ」","type":"TXT","id":"v_R-ev325_0013","src":"/img/common/voice/ogg/v_R-ev325_0013.7d1e29177f550f47484e0de834800ac5.ogg"},{"name":"","text":"　それだけではく、突きこまれる度に口から##厭らしく声を漏らし、感じているように##小さく身を震わせている。","type":"TXT"},{"name":"【オーク】","text":"「ぐひひ、やっぱりどんなマグロ女だろうと##俺たちの媚薬にかかればイチコロだな」","type":"TXT"},{"name":"【メイ】","text":"「はぁ、ン……んぁっ、何いってんの……##私はこんなの全然、気にしてなんか」","type":"TXT","id":"v_R-ev325_0014","src":"/img/common/voice/ogg/v_R-ev325_0014.d1387f404757805e638b579565b411a3.ogg"},{"name":"","text":"　しかし、##反応そのものは先ほどまでと変わる事なく、","type":"TXT"},{"name":"","text":"　喘ぎながらも、兵器の改造案について##思考しているような素振りを見せるメイ。","type":"TXT"},{"name":"【オーク】","text":"「強がりを言いやがって……##そんな顔で言われても説得力がないな」","type":"TXT"},{"name":"","text":"　それを強がりだと感じたのだろう。##下卑た笑みを浮かべたオークは##得意気になって腰を動かし続ける。","type":"TXT"},{"name":"【メイ】","text":"「はぁ……はぁ……んんぅ……##そんなんじゃないってばぁ……##もう、しつこいなぁ……」","type":"TXT","id":"v_R-ev325_0015","src":"/img/common/voice/ogg/v_R-ev325_0015.e1d4fda0a1a663c5c58d6ace5230f1ea.ogg"},{"name":"【オーク】","text":"「その強気がどこまで持つか見ものだな！##そらっ！」","type":"TXT"},{"name":"【メイ】","text":"「だからそんなんじゃないんだってばぁ！##くぁぁ……んっ、分からず屋だなぁ！」","type":"TXT","id":"v_R-ev325_0016","src":"/img/common/voice/ogg/v_R-ev325_0016.7cadeaf78ef57fec38fe24fa673270f5.ogg"},{"name":"","text":"　オークの嘲笑に動じず、膣内を##蹂躙するように突きこまれた肉棒の衝撃にも##平然としている様子のメイ。","type":"TXT"},{"name":"","text":"　オークは、そんな彼女の膣壁に、己の##ペニスから出てきている先走りを擦り付け、##ネチっこく性感帯を責め立てていく。","type":"TXT"},{"name":"【メイ】","text":"「くひぃぃっ、んぁ……あれぇ……##なんだかおマンコが##ジンジンしちゃってるよ……」","effect":"ef02","type":"TXT","id":"v_R-ev325_0017","src":"/img/common/voice/ogg/v_R-ev325_0017.62c9c76f23a5090302498b89cba6eb2b.ogg"},{"name":"【メイ】","text":"「っ、くぅぅぅ……なんでかなぁ……##んぅ、んひぁああ」","type":"TXT","id":"v_R-ev325_0018","src":"/img/common/voice/ogg/v_R-ev325_0018.a678f99e5de6d73a760edbb3687159f8.ogg"},{"name":"","text":"　だが、何度も繰り返す事で少しずつ媚薬の##効果が増しているのか、発する声には更に熱が##籠り、喘ぎ声も大きなものへと変化していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev325c","src":"/img/pc/hello_script/ev/M/R-ev325c.cfcd27437d825ac0dbdc64a6bcf485de.jpg"},{"name":"【メイ】","text":"「んふぅぅ……チンポでぐりぐりされる度、##感じちゃって……おマンコ、くひっ、ぁぁ……##びりびりしちゃるぅぅ……」","effect":"ef02","type":"TXT","id":"v_R-ev325_0019","src":"/img/common/voice/ogg/v_R-ev325_0019.ed945e91c7072bb23c9315d67071afce.ogg"},{"name":"","text":"　抽送を受け続けたメイの身体は##すっかり発情しているようだ。","type":"TXT"},{"name":"","text":"　先ほどよりも顔を蕩けさせ、##口から漏れる喘ぎ声も、大きく##だらしのないものに変わってしまっている。","type":"TXT"},{"name":"【メイ】","text":"「身体も……んんっ、熱くなっていってるぅぅ##……まるで、自分の身体じゃないみたいぃ……##んっくぁあぁ！」","type":"TXT","id":"v_R-ev325_0020","src":"/img/common/voice/ogg/v_R-ev325_0020.ec7b3cda15bddcdc0405ab8eecee16e7.ogg"},{"name":"","text":"　自分の身体に起きている事が##信じられないと言うように呟くメイ。","type":"TXT"},{"name":"","text":"　内から沸きあがる熱を持て余しているのか、##顔を紅潮させた彼女は、##股をもじもじと擦り合わせている。","type":"TXT"},{"name":"【メイ】","text":"「んひゃぁぁっ！　んぐ……オークの……##デカチンポ、凄いぃ！　あぐぅ、んぁぁああっ##私の中で……んひっ、暴れ回ってるぅぅぅ！」","type":"TXT","id":"v_R-ev325_0021","src":"/img/common/voice/ogg/v_R-ev325_0021.ba525e02f7c6e47471fef261ce946bd0.ogg"},{"name":"【オーク】","text":"「早くも限界のようじゃないか、##さっきまでのすました表情はどうしたんだ？」","type":"TXT"},{"name":"","text":"　増々発情していっているメイは、##肉壺を激しく犯しているペニスの感触に、##びくっと身体を跳ねさせている。","type":"TXT"},{"name":"【メイ】","text":"「んひぁぁ、あふぅ……はぁ……はぁぁ……##オークに犯されるのって……おほおぉぉっ！##こ、こんなに気持ちいいんだぁっ！」","type":"TXT","id":"v_R-ev325_0022","src":"/img/common/voice/ogg/v_R-ev325_0022.ee8dad54cc714f30f9bfd68ab8abdfb4.ogg"},{"name":"【メイ】","text":"「んんっくぅぅ！　はふぅぅ、へぇぇー……##確かに屈辱的かもぉ……##くひぃぃ、んぅ、んはぁああっ！」","type":"TXT","id":"v_R-ev325_0023","src":"/img/common/voice/ogg/v_R-ev325_0023.85006fd71ec74287fe50ccd605232b4b.ogg"},{"name":"","text":"　膣壁を巨大なペニスで擦られる度に##快感が訪れ、少しだけ興味を示したように##声を上げるメイ。","type":"TXT"},{"name":"","text":"　しかし、##徐々にその感覚にも慣れてきたのか、##思考が武装の改造案へと移っていく。","type":"TXT"},{"name":"【メイ】","text":"「んはぁぁ……んぅ……確かにすごいけど、##もういいや……やっぱり、##それよりもこっちの方が興味あるかなぁ」","type":"TXT","id":"v_R-ev325_0024","src":"/img/common/voice/ogg/v_R-ev325_0024.4165c3f72dc5ad50651734c27560459c.ogg"},{"name":"【オーク】","text":"「そんなに余裕ぶっている場合か？##まあ、どうせすぐに##何も考えられなくなるだろうがな」","type":"TXT"},{"name":"","text":"　再び指で数式を書き始めたメイに、##オークは嘲るように笑うと、腰を落として、##彼女の膣深くまでペニスを突き込む。","type":"TXT"},{"name":"【メイ】","text":"「んん……？　何を言って……ふぎっ、##ぐぅううううっ！？　あぎっ、ひぃいンっ！##んぁっ、はぁぁ……な、何なのこれぇっ！」","type":"TXT","id":"v_R-ev325_0025","src":"/img/common/voice/ogg/v_R-ev325_0025.adf99bd4e7b7525119e4c504740dd373.ogg"},{"name":"","text":"　オークのペニスによる刺激に興味を##失いかけていたメイだったが、突如として##強烈な快楽を感じ、反射的に嬌声を上げる。","type":"TXT"},{"name":"【メイ】","text":"「んぐぉおおっ！　んぎぎぎ……ひぎぃン！##そんらっ、チンポ、ぐりぐりされながら……##奥まで貫かれちゃってるぅぅうう！」","effect":"ef02","type":"TXT","id":"v_R-ev325_0026","src":"/img/common/voice/ogg/v_R-ev325_0026.c303be2c9a1b44b22c62e7d40f49d1d7.ogg"},{"name":"【メイ】","text":"「んほぉおおっ、んぁあっ、くぁっひぃィン！##これ……さっきまでとは……##比べ物にならないよぉぉぉっ！」","type":"TXT","id":"v_R-ev325_0027","src":"/img/common/voice/ogg/v_R-ev325_0027.8d5ae9bc2772ff08ff0e8a10967415fd.ogg"},{"name":"【オーク】","text":"「ぐひひ、随分みっともない姿だな！##まさか、あんなもんで##終わりだとでも思ったのか？」","type":"TXT"},{"name":"","text":"　そう言って嘲笑うオークは、すっかり愛液で##溢れている彼女の膣奥を刺激し、##より強い快感を与え続ける。","type":"TXT"},{"name":"","text":"　どうやら媚薬の効果が強まって、##更に発情し、強烈な快楽を感じるように##されてしまっているらしい。","type":"TXT"},{"name":"【メイ】","text":"「おぉっおごっォォォ……ももうダメぇぇぇ！##んひぁあ……チンポで……頭、埋め尽くされて##……何も考えられないぃぃぃ！」","type":"TXT","id":"v_R-ev325_0028","src":"/img/common/voice/ogg/v_R-ev325_0028.d3511fb01681028c0b1cf6260915f185.ogg"},{"name":"","text":"　快楽が最高潮に達し、##思考が真っ白になったのか、","type":"TXT"},{"name":"","text":"　オークの言葉にも反応せず、##頭を取り乱して迸るような嬌声を上げるメイ。","type":"TXT"},{"name":"","text":"　濁流のように押し寄せてくる快楽の波に、##蕩けた表情で激しく身悶えている。","type":"TXT"},{"name":"【メイ】","text":"「もう……余計な事は考えたくないぃぃ！##このままずっと……くひぃっ！##オークチンポ……咥えてたいよぉォォ！」","type":"TXT","id":"v_R-ev325_0029","src":"/img/common/voice/ogg/v_R-ev325_0029.68a4053fd3ec66ce48e257f96eaffd07.ogg"},{"name":"","text":"　想像もしなかった悦びに##身体を震えさせる彼女は、","type":"TXT"},{"name":"","text":"　頬をだらしなく緩めて、##開きっぱなしになった口から##喜悦の声を漏らすばかりだ。","type":"TXT"},{"name":"","text":"　その姿からは、##先ほどまでの知性など##微塵も感じ取れそうにない。","type":"TXT"},{"name":"【メイ】","text":"「んぁっ、はひぃぃ……はぁ……はぁ……んん##っふぅぅ……これは……予想以上だったなぁ##……正直、馬鹿にしてたよぉ……っ」","type":"TXT","id":"v_R-ev325_0030","src":"/img/common/voice/ogg/v_R-ev325_0030.9fad41b169ea69413cfafde69c9eb149.ogg"},{"name":"","text":"　ようやく落ち着いたのか、##息を荒くしながらそう呟くメイ。","type":"TXT"},{"name":"","text":"　意識が戻ってから少し経ち、彼女はハッと##何かを思い出したような表情になると、##怒りを表現するように頬を膨らませる。","type":"TXT"},{"name":"【メイ】","text":"「あぁ、もう……！　折角思いついてた……##数式が消えちゃったよぉ……っ！　んひぁぁ##……まだ書き残して……なかったのにぃ……」","effect":"ef02","type":"TXT","id":"v_R-ev325_0031","src":"/img/common/voice/ogg/v_R-ev325_0031.88dba41ee4de3e64d22402ef15ddb798.ogg"},{"name":"","text":"　ここに至って、##無理矢理された事実ではなく、数式を##忘れてしまった事に対してむくれるメイ。","type":"TXT"},{"name":"","text":"　その異常さに気づき、オークは困惑する。","type":"TXT"},{"name":"","text":"　加えて、数式を忘れた事以外は##まるで関心がないといった態度も、##それに拍車をかける。","type":"TXT"},{"name":"【オーク】","text":"「まさかここまで##頭のおかしいガキだとはな……」","type":"TXT"},{"name":"【メイ】","text":"「はぁ、ふぅ……んひぁっ、自分の、んっ……##興味のある事を優先するのは……##当たり前でしょぉ……」","type":"TXT","id":"v_R-ev325_0032","src":"/img/common/voice/ogg/v_R-ev325_0032.5cc58f54689b193029351eb179090271.ogg"},{"name":"【メイ】","text":"「それ以外の事はどうだっていいし」","type":"TXT","id":"v_R-ev325_0033","src":"/img/common/voice/ogg/v_R-ev325_0033.96a627c43d1af777919762d0cb0bf1d5.ogg"},{"name":"","text":"　オークの呟きに対し、##メイはあっさりと言ってのける。","type":"TXT"},{"name":"","text":"　そういえば自分たちを襲った時も##顔色一つ変えなかったなと、","type":"TXT"},{"name":"","text":"　無感情に同胞を消し炭にした##メイの姿を思い出し、ゾッとするオーク。","type":"TXT"},{"name":"【メイ】","text":"「んんっ……はふぅぅ……##どうした、の……オークさん？」","type":"TXT","id":"v_R-ev325_0034","src":"/img/common/voice/ogg/v_R-ev325_0034.2d008f03cd5cce0fb04ec1a8e0b72ad2.ogg"},{"name":"【メイ】","text":"「んぁぁ……もう、終わり？　それなら……##集中したいから、どいて欲しいなぁ」","type":"TXT","id":"v_R-ev325_0035","src":"/img/common/voice/ogg/v_R-ev325_0035.b97c8a2969d8c3a94750b2679407a400.ogg"},{"name":"","text":"　未だ頬が紅潮しており、快感も抜けきっては##いないが、あくまでも自分のやりたい事を##優先しようとするメイ。","type":"TXT"},{"name":"【オーク】","text":"「黙れ！　いつまでも##そんな事を言ってられると思うなよ！」","type":"TXT"},{"name":"【メイ】","text":"「んんぅぅ……ま、まだやる気、なの……？」","type":"TXT","id":"v_R-ev325_0036","src":"/img/common/voice/ogg/v_R-ev325_0036.61ff22eb69a9b69448f3ed6b644a50c0.ogg"},{"name":"","text":"　メイに一瞬怖気を感じたオークだが、","type":"TXT"},{"name":"","text":"　組み伏せて犯している女に怯えるなど、##男としてもオークとしても屈辱だと、##その考えを振り切る。","type":"TXT"},{"name":"","text":"　そして、恐怖を怒りへと変えて心と##肉棒を奮い立たせ、絶対に##メイを快楽に溺れさせてやると、","type":"TXT"},{"name":"","text":"　自慢の逸物で秘所を責めまくっていく。","type":"TXT"},{"name":"【メイ】","text":"「んっ、ひぎぃぃイイ！　あふっ、くぁぁ……##ま、またぁ……きた……っ、くひぃぃ！」","effect":"ef02","type":"TXT","id":"v_R-ev325_0037","src":"/img/common/voice/ogg/v_R-ev325_0037.ec6179130fc1a5473494bffb79464913.ogg"},{"name":"","text":"　時間が経っていた為か、##少しは落ち着いてきていたメイだったが、","type":"TXT"},{"name":"","text":"　抽送が再開された途端、##先ほどと同じ快感を受けて淫らに声を漏らす。","type":"TXT"},{"name":"","text":"　オークは、膣壁をカリでこそげ取るように##しながら肉棒を抜き、そのまま浅い場所で##彼女の弱いところを中心に責め立てていく。","type":"TXT"},{"name":"【メイ】","text":"「くひぁぁあっ！##しょ、しょこ……んぁあああっ！」","type":"TXT","id":"v_R-ev325_0038","src":"/img/common/voice/ogg/v_R-ev325_0038.085c0f29c20a411f92aa4cafa60b1c99.ogg"},{"name":"【メイ】","text":"「あひっ、ァァ……そこはぁぁっ、んんっ……##そこ、擦っちゃ……だめぇぇぇええ！」","type":"TXT","id":"v_R-ev325_0039","src":"/img/common/voice/ogg/v_R-ev325_0039.9b3f0112fb3c11cc8fb1ede573dbcf32.ogg"},{"name":"","text":"　執拗に弱点を責め立てられ、##刺激される度に、激しく身動ぎするメイ。","type":"TXT"},{"name":"","text":"　そんなメイに、オークは腰を突き出すと、##ペニスの裏筋でＧスポットを擦り上げながら、##善がる彼女の子宮口にズンと突き上げる。","type":"TXT"},{"name":"【メイ】","text":"「んぎっ、おごぉおおっ……んぉっひぃイイ！##あぐっ……おマンコ疼いてる……っ」","type":"TXT","id":"v_R-ev325_0040","src":"/img/common/voice/ogg/v_R-ev325_0040.8995b6e7b96d703a104d50fb3e5d07eb.ogg"},{"name":"【メイ】","text":"「オークさんのチンポで突かれて……##悦んでるよぉ！」","type":"TXT","id":"v_R-ev325_0041","src":"/img/common/voice/ogg/v_R-ev325_0041.fa7423a139a082394cba31e491f47475.ogg"},{"name":"【メイ】","text":"「んにゃぁぁあああっ！　んぁっ、はひぃぃ##……オークチンポ、いいぃ！　こ、これ……##大好きぃぃ……くひっ……んんんんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev325_0042","src":"/img/common/voice/ogg/v_R-ev325_0042.39563939a14a1fb2bba7cddc891a4241.ogg"},{"name":"【オーク】","text":"「ぐふふ……今までこれで堕ちなかった女は##いない！　このままお前も……チンポの事しか##考えられないようにしてやるっ！」","type":"TXT"},{"name":"【メイ】","text":"「もっと、デカチンポで……ごりごりしてぇ##……わわらひが……めちゃくちゃになるくらい##……くひっ、掻き乱して欲しいのぉぉ！」","type":"TXT","id":"v_R-ev325_0043","src":"/img/common/voice/ogg/v_R-ev325_0043.8769490d8ff54e5dbe752d164b341870.ogg"},{"name":"","text":"　メイを快楽漬けにしようと、腰を振り立てて##いくオーク。快楽にうねりを見せる膣内へ、##これでもかとばかりに肉棒を突いていく。","type":"TXT"},{"name":"【メイ】","text":"「んぐぅぅ……はひぃぃ……はぁっ……##はぁ……んくぁあっ！　あぐっ、くひぁぁ……##んんっ、んむぅぅうう！」","type":"TXT","id":"v_R-ev325_0044","src":"/img/common/voice/ogg/v_R-ev325_0044.51b894e53753c6d9b29143a04ba66ea1.ogg"},{"name":"【メイ】","text":"「ンゥゥ……んぎっ、くぅう……あ……##ねえねえ、オークさぁん……っ」","type":"TXT","id":"v_R-ev325_0045","src":"/img/common/voice/ogg/v_R-ev325_0045.084b09e32e434faef05dfc44f5a753eb.ogg"},{"name":"【オーク】","text":"「な、なんだ！？」","type":"TXT"},{"name":"","text":"　必死になっているオークへと##声を掛けるメイ。","type":"TXT"},{"name":"","text":"　オークはもちろん、快感に潤んだ目を##蕩けさせている彼女も余裕がなさそうな声だ。","type":"TXT"},{"name":"【メイ】","text":"「はふぅうん……オークさんのが、##すごくてぇ……んんっ、あっ、イクッ……##私、いっちゃうよぉ……？」","type":"TXT","id":"v_R-ev325_0046","src":"/img/common/voice/ogg/v_R-ev325_0046.b1eb867942367a19a9e27ec4bf9e0951.ogg"},{"name":"","text":"　そんな気の抜けた宣言をしたのと同時に、##彼女は一際大きく身体を跳ねさせて、##絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev325d","src":"/img/pc/hello_script/ev/M/R-ev325d.59694c92401a2843b8b701ea774b4a8e.jpg"},{"name":"【メイ】","text":"「んはぁあああん！　はひぃっ、んんっ……##くぁあああ……んぁっひぃいいいい！」","effect":"ef02","type":"TXT","id":"v_R-ev325_0047","src":"/img/common/voice/ogg/v_R-ev325_0047.41c96f29eed57c140486b1328fb6131c.ogg"},{"name":"","text":"　絶叫するように喘ぎ声を上げ、##あまりの快感に、次の瞬間には腰を##ガクガクと痙攣させてしまうメイ。","type":"TXT"},{"name":"","text":"　それだけではなく、ペニスを咥えたまま##うねる膣は更に締まり、##子宮口が吸い付いてくる。","type":"TXT"},{"name":"【メイ】","text":"「んぐぉおっ、んひっ……おごぉぉっ！##チンポ……気持ちいいぃ……もっと……##むしゃぶりついてっ、たいよぉっ！」","type":"TXT","id":"v_R-ev325_0048","src":"/img/common/voice/ogg/v_R-ev325_0048.8af961f3eb26cde0c234b94fec5adf16.ogg"},{"name":"","text":"　もはやまともな言葉すら発する事が出来ず、##ひたすらに身を捩って、善がっているメイ。","type":"TXT"},{"name":"","text":"　下半身の全てが精を搾り取るためだけに##蠢いており、身体はもうすっかりと媚薬快楽に##堕ちてしまっているのだとわかる。","type":"TXT"},{"name":"【メイ】","text":"「んへぁぁ……あひっ、このチンポさえあれば##……あぁっ、んっくぅぅ……##もう何もいらないぃぃ」","type":"TXT","id":"v_R-ev325_0049","src":"/img/common/voice/ogg/v_R-ev325_0049.419c59e433c6cfeb25b2043547548e3f.ogg"},{"name":"【メイ】","text":"「はひっ、んくぅう……子宮が疼いて……##オークチンポの……んぁっぁぁ……##子種汁、欲しがってるよぉぉおおっ！」","type":"TXT","id":"v_R-ev325_0050","src":"/img/common/voice/ogg/v_R-ev325_0050.813457946a6dbafafa6619c6db1ad870.ogg"},{"name":"","text":"　押し寄せる快楽に目を見開き、##大きく開いた口からイキ声を上げるメイ。","type":"TXT"},{"name":"","text":"　彼女は、自分の身体がどれほど快感に##堕ちて、オークの子種を欲しがっているかを##恥ずかしげもなく語っていく。","type":"TXT"},{"name":"【メイ】","text":"「おマンコ、きゅんきゅんして……##もうオークチンポしか……あひぁぁ……##見えないのぉぉ！」","type":"TXT","id":"v_R-ev325_0051","src":"/img/common/voice/ogg/v_R-ev325_0051.4408363bb1191626e85d6928ad3f647e.ogg"},{"name":"","text":"　メイの行動は自らが堕ちてしまっている##事実に悲しみや諦念といった感情を##持たないからこその物だ。","type":"TXT"},{"name":"","text":"　しかし、今も彼女の蜜壺を責め立てている##オークからしたら、まるで射精を##おねだりしているように感じるのだろう。","type":"TXT"},{"name":"","text":"　彼女の言葉により一層情欲を駆られた##オークは、自らが昇り詰めていくのを##感じながら、抽送を続ける。","type":"TXT"},{"name":"【メイ】","text":"「きて、きてぇぇっ！　あひぃぃ、んぐぅっ##……おマンコにぃ、熱々のチンポ汁……##いっぱい注ぎ込んでぇぇぇえっ！」","effect":"ef02","type":"TXT","id":"v_R-ev325_0052","src":"/img/common/voice/ogg/v_R-ev325_0052.18b8381b4bc8ee9f0b34a2a3d7762e51.ogg"},{"name":"【オーク】","text":"「ぐおおお！　イクゾォオオオ！##お前に殺された仲間たちの分も、##孕ませてやるっ！」","type":"TXT"},{"name":"","text":"　更なる快楽を求めする艶めかしい下半身の##動きも相まって、オークは##搾り取られるかのような射精へと至る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev325e","src":"/img/pc/hello_script/ev/M/R-ev325e.8a3627642ddacac58def8a3619ff6122.jpg"},{"name":"","text":"　ぶびゅるるるるるっ！##どぶどぶどぶっ！##びゅぶるるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【メイ】","text":"「んひぁぁああああ！##くぁっ、んぐぐ……あひぃイイン！」","type":"TXT","id":"v_R-ev325_0053","src":"/img/common/voice/ogg/v_R-ev325_0053.97280c8d9030ef66c2b9da616491ce4f.ogg"},{"name":"【メイ】","text":"「わわぁ……すごぉい！　子宮の中で……##気持ちよさが爆発してるぅっ！」","type":"TXT","id":"v_R-ev325_0054","src":"/img/common/voice/ogg/v_R-ev325_0054.441f1028ee1188b4024828b47050c14f.ogg"},{"name":"【メイ】","text":"「はぁんっ、オークの精液に、##私の身体が征服されてるよぉ……」","type":"TXT","id":"v_R-ev325_0055","src":"/img/common/voice/ogg/v_R-ev325_0055.0feb5daa1fc178f413d024a10f954f3d.ogg"},{"name":"","text":"　膣内で大量の精液を受け止めたメイは、##脳が焼き切れるような快楽の奔流に翻弄され、##顔を蕩けさせる。","type":"TXT"},{"name":"","text":"　そんな中でも、自身の状態を俯瞰し、##どこまでも他人事のように呟く彼女の姿は、##少しばかり異端だろう。","type":"TXT"},{"name":"【メイ】","text":"「こんらっ、すごいなんて……んはぁぁ……##オークチンポ、しゃいこうぅぅ……##くひぃぃっ」","type":"TXT","id":"v_R-ev325_0056","src":"/img/common/voice/ogg/v_R-ev325_0056.c57b95368561c8dc388e20b72d0e8ad8.ogg"},{"name":"","text":"　だが、その知性も高濃度の媚薬である##精液による蹂躙には敵わないのか、##呂律が回らなくなっていくメイ。","type":"TXT"},{"name":"","text":"　次第に彼女の口から漏れ出る言葉は##言語を失っていき、あへったような絶頂声を##上げる事しかできなくなっていく。","type":"TXT"},{"name":"【メイ】","text":"「はふぅぅ……ひぁぁぁっ、##んむっ、くぁぁ……」","type":"TXT","id":"v_R-ev325_0057","src":"/img/common/voice/ogg/v_R-ev325_0057.19e0dfb2cac7f4d84f3396417243b2a5.ogg"},{"name":"【メイ】","text":"「精液いっぱいでぇぇ……あしょこ……##ぐちょぐちょになってりゅぅぅ……##んはぁンっ」","type":"TXT","id":"v_R-ev325_0058","src":"/img/common/voice/ogg/v_R-ev325_0058.f07f942cc59ae2357abd4c179c3f8e2e.ogg"},{"name":"【メイ】","text":"「はひィィ……んはぁ……んっ、##はふぅぅん……あひぁぁ……##くぁっ、んんっくぅぅ！」","type":"TXT","id":"v_R-ev325_0059","src":"/img/common/voice/ogg/v_R-ev325_0059.1be845b2e7852c1b62eda0f5ebc35c0f.ogg"},{"name":"【オーク】","text":"「すっかり快楽漬けになったようだな……##そんなにデカチンポが気に入ったのか」","type":"TXT"},{"name":"","text":"　嘲るようなオークの言葉だが、絶頂の##真っ只中にいるメイには届いておらず、口角を##上げ、快楽に歪んだ笑みを浮かべるばかりだ。","type":"TXT"},{"name":"【メイ】","text":"「んぁぁ……くひっ、あへぁぁ……んへぇ、##はぁ……はぁ……きひぃっ、んぉおおおっ！」","type":"TXT","id":"v_R-ev325_0060","src":"/img/common/voice/ogg/v_R-ev325_0060.dfae8422992d42ceee4f19e4b02cbbec.ogg"},{"effect":"ef00","type":"EV","id":"R-ev325f","src":"/img/pc/hello_script/ev/M/R-ev325f.0bd028db05161b0c2b635cbf2b48244c.jpg"},{"name":"","text":"　射精が終わるまで、##獣のような呻きにも似た嬌声を##上げ続けていたメイ。","type":"TXT"},{"name":"【メイ】","text":"「んぁ……お、終わったのぉ……？」","type":"TXT","id":"v_R-ev325_0061","src":"/img/common/voice/ogg/v_R-ev325_0061.69632121ff19c0ca70ee5ee2d136f06a.ogg"},{"name":"","text":"　やがてオークの射精が終わり、未だ##絶頂による陶酔の中をさまよいながらも、##彼女は徐々に理性を取り戻していく。","type":"TXT"},{"name":"【メイ】","text":"「んぁぁあ……くむぅ、オークのチンポ汁……##生出しされちゃったし……##妊娠確実だよねぇ、困っちゃうなぁ」","type":"TXT","id":"v_R-ev325_0062","src":"/img/common/voice/ogg/v_R-ev325_0062.176aeac6fd4d67080d276cff26f3ba0f.ogg"},{"name":"","text":"　荒い息を吐きながら、まるでペンのインクが##切れたくらいの感覚で、そう口にするメイ。","type":"TXT"},{"name":"【オーク】","text":"「こいつ……イカレてやがる……畜生！##こんなイカレたヤツに俺の仲間たちは##殺されたっていうのかよ……」","type":"TXT"},{"name":"","text":"　まったく気にしていないような様子に、##ようやく彼女の異常さを心の底から##悟ったのか、オークは悔しさから涙を流した。","type":"TXT"},{"name":"【メイ】","text":"「んんぅ……そんなに落ち込まないで、##こうなっちゃったんだから仕方ないよぉ……」","type":"TXT","id":"v_R-ev325_0063","src":"/img/common/voice/ogg/v_R-ev325_0063.beb75c245eab740cf76a792927a273ee.ogg"},{"name":"","text":"　そんなにオークに対し、メイはあろう事か、##慰めの言葉を口にし始める。","type":"TXT"},{"name":"","text":"　だが、その自らが犯されたにも関わらず、","type":"TXT"},{"name":"","text":"　犯した相手の心配をするという行動が、##より彼女の異常さを際立たせ、##オークを逆に追い詰める。","type":"TXT"},{"name":"【メイ】","text":"「孕まされたなら一匹産むのも二匹産むのも##変わらないし、あなたの言った通り、殺した##代わりに何匹でも私が産んであげるからさぁ」","type":"TXT","id":"v_R-ev325_0064","src":"/img/common/voice/ogg/v_R-ev325_0064.8732ca4f3ee0aa06b86047d844d4da48.ogg"},{"name":"【メイ】","text":"「だから、その代わり……また数が増えたら、##武装の成果の目的のために殺されてね？」","type":"TXT","id":"v_R-ev325_0065","src":"/img/common/voice/ogg/v_R-ev325_0065.e2f326660fca28d3a33c48fbfffa1568.ogg"},{"name":"","text":"　涙するオークをしり目に、##彼女は無邪気にそう言い放ち、##うっすらと微笑むのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=823749143","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c946",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR680a","src":"/img/pc/hello_script/ev/M/SR680a.a76c8d903fed2c7a841566ffa4c98bfb.jpg"},{"name":"【災禍】","text":"「……若様、失礼いたしますね」","type":"TXT","id":"v_SR680_0000","src":"/img/common/voice/ogg/v_SR680_0000.8a39e6737250d3e6d049b98d59396100.ogg"},{"name":"","text":"　本来のアジトではなく、出先にあるアジト。##そこにある俺の部屋へと訪れた災禍。","type":"TXT"},{"name":"","text":"　彼女はアジトを離れている際に、##俺のサポートとして連れてきていたのだが、","type":"TXT"},{"name":"","text":"　夜遅くにやってきたことに##対してなにかあったのかと尋ねる。","type":"TXT"},{"name":"【災禍】","text":"「いえ、特に問題が起きたりなどは……ただ、##主である若様の性欲発散も##私の仕事かと思いまして」","type":"TXT","id":"v_SR680_0001","src":"/img/common/voice/ogg/v_SR680_0001.62bcf7769cefbcd53937d55f01c92004.ogg"},{"name":"","text":"　そう話す災禍は、そのまま俺を押し倒すと、##下半身へと手を伸ばしてペニスを取り出す。","type":"TXT"},{"name":"","text":"　そして、うっとりとした表情でペニスに##触れると、ゆっくりと手を動かして##扱き始める。","type":"TXT"},{"name":"【災禍】","text":"「このところ若様は忙しくされていましたし、##いろいろと溜まっているのではないかと##思いまして……」","type":"TXT","id":"v_SR680_0002","src":"/img/common/voice/ogg/v_SR680_0002.5c7a0c5f0bb912d12eaea468d6070093.ogg"},{"name":"【俺】","text":"「そうは言うが、今日は戦闘もあったし……##お前も疲れているんじゃないのか？」","type":"TXT"},{"name":"","text":"　慣れた手つきで的確にこちらの情欲を##煽ってくるように奉仕する災禍。","type":"TXT"},{"name":"","text":"　そんな彼女の手つきに心地よさを覚える中、##気遣いの言葉を掛ける。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、ん……あれくらい大したことでは##ありません……それに若様をお世話する役目は##私が望んでやっていることですから……っ」","type":"TXT","id":"v_SR680_0003","src":"/img/common/voice/ogg/v_SR680_0003.463a3bb11ad7de19035b547af974d05d.ogg"},{"name":"","text":"　誇らしげに返事をする災禍。その声には熱が##籠もっており、既に興奮してきているようだ。","type":"TXT"},{"name":"","text":"　彼女はそのまま淫靡な声を漏らして、##竿を扱く。それだけでなく、睾丸にまで##手を伸ばして擦り上げてくる。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ふぅぅ……若様、どうですか……##気持ちいい、ですか……？」","type":"TXT","id":"v_SR680_0004","src":"/img/common/voice/ogg/v_SR680_0004.b2c86fc489382392e4c5c418c5f1eb69.ogg"},{"name":"","text":"　こちらをうかがうように言葉を発しながら、##カリをくすぐってきたりなど、","type":"TXT"},{"name":"","text":"　様々なテクニックを駆使してこちらを##責め立ててくる災禍。","type":"TXT"},{"name":"","text":"　彼女の手つきの巧みさと、##絶妙な力加減でペニスを刺激されたことで##昂ぶりを感じる。","type":"TXT"},{"name":"","text":"　それを表すように下半身が熱を帯び、##ペニスが硬くそそり立っていく。","type":"TXT"},{"name":"【災禍】","text":"「んはぁぁっ、んっ……はふぅぅ……若様の、##おちんぽ……手の中で、大きくなってきて##……んぁっ、くぅぅ……っ」","effect":"ef02","type":"TXT","id":"v_SR680_0005","src":"/img/common/voice/ogg/v_SR680_0005.5117796fbe940c6de764c6013e0d2b6c.ogg"},{"name":"","text":"　手の中のペニスが勃起していく感触に、##口角を上げて、喜色を含んだ声を発する災禍。","type":"TXT"},{"name":"【災禍】","text":"「んぁあっ……はぁ、はぁ……んんっ……##おちんぽ、ビクッてなってます……っ、##んぅ……んくぅぅっ！」","type":"TXT","id":"v_SR680_0006","src":"/img/common/voice/ogg/v_SR680_0006.b594e5be09406ecead132820433d0e86.ogg"},{"name":"【災禍】","text":"「んむぅぅ……それに……どんどん熱くなって##……すごく、硬くなってますぅ……##あぁっ、はぁぁンっ！」","type":"TXT","id":"v_SR680_0007","src":"/img/common/voice/ogg/v_SR680_0007.ecd13500c5040a9f773c33705b755e61.ogg"},{"name":"","text":"　彼女は、自分の手で俺が感じていることに##悦びを覚えているようで、うっとりとしながら##吐息を漏らしている。","type":"TXT"},{"name":"【俺】","text":"「すっかり欲情して……どうやら味わいたくて##仕方がないようだな」","type":"TXT"},{"name":"【災禍】","text":"「んくぅぅ……はふぅん……その、ペニスを##見てたらぁ……身体が火照ってきちゃって、##んっ、あぁっ……っ」","type":"TXT","id":"v_SR680_0008","src":"/img/common/voice/ogg/v_SR680_0008.c049bfa473d32c28df74f5b5428723a5.ogg"},{"name":"【災禍】","text":"「若様のペニス……大きくて、美味しそうでぇ##……んぁぁ……もう我慢できないんです……っ##お願いです……舐めさせてくださいぃっ」","type":"TXT","id":"v_SR680_0009","src":"/img/common/voice/ogg/v_SR680_0009.629c93e4b46d75ef5f4f7fd822f0bf0f.ogg"},{"name":"【俺】","text":"「身体が火照って堪えられないか……##いいだろう、それならしっかり##扱いてもらおうか」","type":"TXT"},{"name":"","text":"　熱に浮かされた表情でねだってくる災禍。##俺はそんな彼女の姿に笑いながら許可を出す。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR680b","src":"/img/pc/hello_script/ev/M/SR680b.bd0e7c50ee24c6373326da58dae81809.jpg"},{"name":"【災禍】","text":"「んちゅっ、んんっ……れろぉっ……んぁっ、##はぁん……おちんぽぉ……イイィ……んぅっ##……ちゅるるっ……れろれろっ」","type":"TXT","id":"v_SR680_0010","src":"/img/common/voice/ogg/v_SR680_0010.9fe4e91b9198616266ba575e7cf787cc.ogg"},{"name":"","text":"　許可を出した途端、勃起した肉棒に舌を##伸ばし、亀頭をべろりと舐め上げる災禍。","type":"TXT"},{"name":"","text":"　彼女のチロチロと淫靡に動く舌にペニスを##刺激されることで、##言いようのない快感を覚える。","type":"TXT"},{"name":"【災禍】","text":"「んふぅぅ……んぢゅっ、あふぁぁ……んっ、##おちんぽから、厭らしい汁が出てきてますっ##……んぁっ……れろぉっ……んはぁぁん！」","effect":"ef02","type":"TXT","id":"v_SR680_0011","src":"/img/common/voice/ogg/v_SR680_0011.2d4b579bdbdbd73c65be27926087c474.ogg"},{"name":"","text":"　頬を上気させながら、災禍は夢中になって##舌を動かし、先走りを舐めて##嬉しそうに身体を震わせている。","type":"TXT"},{"name":"【災禍】","text":"「んむっ、れろぉっ……んはぁぁ……##厭らしい味がしてぇ……なんだか、##身体が……むずむずしてます……っ」","type":"TXT","id":"v_SR680_0012","src":"/img/common/voice/ogg/v_SR680_0012.f36ad312e69987859e0d66363231c8d2.ogg"},{"name":"","text":"　先っぽから滲みだす先走りを舐めた災禍は、##その味にうっとりと吐息を漏らしており、##彼女の身体に刻まれた呪印が怪しく光る。","type":"TXT"},{"name":"【俺】","text":"「ずいぶんと息を荒げて……舐めただけで##感じているようだな」","type":"TXT"},{"name":"【災禍】","text":"「はぁっンンっ……んぢゅっんぅ……れろぉっ##……これはぁっ、んっ……若様に奉仕するのが##……嬉しくてぇ……あふっ、んぁあっ」","effect":"ef02","type":"TXT","id":"v_SR680_0013","src":"/img/common/voice/ogg/v_SR680_0013.60b752d822038c1d75ca1940c2f136ec.ogg"},{"name":"","text":"　そう口にする災禍の尻尾はくねくねと##動いており、羽もプルプルと震えて、##彼女の興奮を示しているようだ。","type":"TXT"},{"name":"【俺】","text":"「くく、感情が尻尾や羽に漏れてるぞ。##こうして見るとなかなか面白いな」","type":"TXT"},{"name":"【災禍】","text":"「そ、そんなに見られると恥ずかしいです……##ぁぁっ、くぅ……でもぉ……姿が変わっても、##若様への気持ちは変わりませんから……んっ」","type":"TXT","id":"v_SR680_0014","src":"/img/common/voice/ogg/v_SR680_0014.795d8b154887b055abb31f7df9e9aced.ogg"},{"name":"","text":"　感じているのか、目を細めたままペニスへと##視線を向けている災禍。","type":"TXT"},{"name":"","text":"　彼女は自分が言ったことを証明するように##舌を蠢かせ、竿の根元から亀頭へ##向かってネットリと舐め上げていく。","type":"TXT"},{"name":"【災禍】","text":"「じゅるるっ……んはぁ……やっぱり一日動き##回ってお疲れなのですね……カリに汗と垢が##溜まってて……ンっすごい臭いですぅ……っ」","type":"TXT","id":"v_SR680_0015","src":"/img/common/voice/ogg/v_SR680_0015.36349f2b99333e6246bde173da077a39.ogg"},{"name":"【災禍】","text":"「んちゅっ、んんぅ……これは、念入りに##掃除しないと……んぁっ、んじゅっ……##んじゅるるっ……はふぅっ……れろれろぉっ」","type":"TXT","id":"v_SR680_0016","src":"/img/common/voice/ogg/v_SR680_0016.922bb87a37b30e86cfe6d56ea4235049.ogg"},{"name":"","text":"　一日動き回って溜まった汚れをキレイに##しようと、念入りにペニスに舌を這わせ、##なぞり上げていく災禍。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅぶっ、じゅるるっ……あむっ、んんぅ##……れろぉっ……んじゅるるるるっ……##んむぅぅんっ」","type":"TXT","id":"v_SR680_0017","src":"/img/common/voice/ogg/v_SR680_0017.f5d064f238f12d87f462066e1004fcc1.ogg"},{"name":"【災禍】","text":"「んはぁぁ……おちんぽから、とっても濃い##雄臭がしてぇ……なんだか……頭が##ぼーっとなって、くらくらきてます……っ」","type":"TXT","id":"v_SR680_0018","src":"/img/common/voice/ogg/v_SR680_0018.dc9492865efe5d2739e6a97729604488.ogg"},{"name":"","text":"　こびり付いた垢などを##舐め取っていく災禍。","type":"TXT"},{"name":"","text":"　彼女はその濃厚な臭いや味にますます##興奮しているのか、先ほどよりも頬を赤らめて##一心不乱に舌を動かし続けている。","type":"TXT"},{"name":"【災禍】","text":"「ぢゅるるっ……じゅぶっ、んじゅるるっ##……はぅぅン……んぁっ……れろぉっ##……んんんぅ……っ」","type":"TXT","id":"v_SR680_0019","src":"/img/common/voice/ogg/v_SR680_0019.19be6a74062b10e298229e6fc30751e5.ogg"},{"name":"【災禍】","text":"「んぁぁ……れろれろっ……んむっ、はぁンっ##……身体、熱くなってきて……あそこが##疼いて……仕方ないんですぅっ」","type":"TXT","id":"v_SR680_0020","src":"/img/common/voice/ogg/v_SR680_0020.a51ba2936d492f2055e19fd3e61e49ab.ogg"},{"name":"","text":"　男根を舐め続ける災禍の膣からは愛液が##滲みだしており、股部分の衣装を##じっとりと湿らせている。","type":"TXT"},{"name":"【俺】","text":"「もうこんなに濡らしてるのか……##こうも湿ったら気持ち悪いだろう」","type":"TXT"},{"name":"","text":"　俺は彼女の股布をずらし、##すっかり濡れそぼっている秘部に##指を当てて愛撫していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR680c","src":"/img/pc/hello_script/ev/M/SR680c.7e689a60ff3e396cc92439e73e0d330f.jpg"},{"name":"【災禍】","text":"「あひっ、ひぅぅんっ！　あぁっ、くぁぁあっ##……そ、そこっ、擦られるの……びりびり##きてますっ……んぁっ、ひぃインっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0021","src":"/img/common/voice/ogg/v_SR680_0021.e12259a5d4778a027ebd42d942b55e30.ogg"},{"name":"【災禍】","text":"「くひっ、んくぅううっ……これぇ……っ、##んんっ、なんだか……身体が、ますます熱を##帯びてきて……んひぁぁっ、はふぅぅンっ！」","type":"TXT","id":"v_SR680_0022","src":"/img/common/voice/ogg/v_SR680_0022.46671e02d7eef3ca8f5b8d3caf8b79eb.ogg"},{"name":"","text":"　膣を刺激されたことによって、##堪えがたい快感が襲っているのか、##声を出して喘いでいる災禍。","type":"TXT"},{"name":"","text":"　指を動かすたびに、びくりと身体を震わせる##彼女は、訪れる快楽の波に、##気持ちよさそうに頬を緩ませている。","type":"TXT"},{"name":"【災禍】","text":"「あぐっ、ひゃぁぁっ……はぁっ……はぁっ##……ンンっ！　そ、そんな擦っちゃ……##んぁあああっ、ぁぁ……くぁっひィィっ！」","type":"TXT","id":"v_SR680_0023","src":"/img/common/voice/ogg/v_SR680_0023.2d3c107611a17834f9e50e6b7088a565.ogg"},{"name":"","text":"　口を閉ざそうとしている災禍。","type":"TXT"},{"name":"","text":"　しかし、与えられる刺激を堪えることが##出来ないのか、みっともなく口を開いて##嬌声を上げてしまっている。","type":"TXT"},{"name":"","text":"　快楽を堪えようにも堪えられずに悶えて##しまっている。そんな災禍の姿に思わず##笑みが浮かんでくる。","type":"TXT"},{"name":"【災禍】","text":"「あふっ、くぁぁっ……んぁっ、ひぃぃ……##だ、だめですぅ……声、漏れるの……##止められないぃ……んはぁあんっ！」","type":"TXT","id":"v_SR680_0024","src":"/img/common/voice/ogg/v_SR680_0024.c8ebf2b13573f936a799eed1ec624788.ogg"},{"name":"【俺】","text":"「いい声が出てるな……##そんなに気に入ったのか？」","type":"TXT"},{"name":"【災禍】","text":"「だってぇぇ……おマンコ、擦られるの……##んっ、くぅ……気持ちよくてぇ……##我慢できないんです……っ」","type":"TXT","id":"v_SR680_0025","src":"/img/common/voice/ogg/v_SR680_0025.cf5056ff61f5b3db9e1033c2fcbb79fa.ogg"},{"name":"","text":"　笑いながらそう尋ねると、災禍は##肯定するようにペニスを口に咥えて、舌だけで##なく口内全体を使って扱き始めていく。","type":"TXT"},{"name":"【災禍】","text":"「じゅるっ、んじゅるるるっ……んはぁあっ##……あむっ……ぢゅぶっ##……れろぉ……はふぅぅん」","type":"TXT","id":"v_SR680_0026","src":"/img/common/voice/ogg/v_SR680_0026.6c86fd096402aa8738525ab725fcd7b4.ogg"},{"name":"","text":"　口内のペニスの感触に笑みを零している##災禍。彼女は唇でペニスを締め付けると、##ゆっくりと竿を扱き上げていく。","type":"TXT"},{"name":"【災禍】","text":"「くぁぁ……おちんぽ、口の中で……##ビクビクって動いててぇ……あふぁぁっ、##んっ……じゅるるるるるっ……はぁんっ！」","type":"TXT","id":"v_SR680_0027","src":"/img/common/voice/ogg/v_SR680_0027.855f338f50e41b10bcb4e80ecd316298.ogg"},{"name":"【災禍】","text":"「んぢゅっ……じゅるっ……んはぁぁ……##はふっ、んんぅ……れろれろっ、##んじゅるるるるるっ！」","type":"TXT","id":"v_SR680_0028","src":"/img/common/voice/ogg/v_SR680_0028.d13fedfca7e31033bbde4567ae4c98ff.ogg"},{"name":"","text":"　それだけではなく、更に唾液を舌に##まとわりつかせると、それを絡めるようにして##刺激を送ってくる。","type":"TXT"},{"name":"【災禍】","text":"「じゅぶっ、んじゅるるっ……はふぅぅっ##……じゅぼっ……若様ぁ……んんぅ、##どうですか……んむぅ……れろれろぉっ」","type":"TXT","id":"v_SR680_0029","src":"/img/common/voice/ogg/v_SR680_0029.e171473e1a61549f5df2f6560dd99f7f.ogg"},{"name":"","text":"　口内を使ってペニスを扱かれる快感に加え、##彼女が口を動かすたびにテラテラと##光る唾液が更に欲情を駆り立ててくる。","type":"TXT"},{"name":"","text":"　奉仕によって送られてくる快感を堪能しつつ##俺は指で水音を立てるようにして##彼女の膣を弄っていく。","type":"TXT"},{"name":"【災禍】","text":"「んぁぁああっ！　あぎっ、ひぅぅっ！##膣の中……ぐちゅぐちゅに##掻き回されて……んっくぅううううっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0030","src":"/img/common/voice/ogg/v_SR680_0030.32e2bb0eb8a4a0881c36fdf4986f5b78.ogg"},{"name":"【災禍】","text":"「そんなっ、激しく弄っちゃ……んぁっ、##あぁぁあ……だ、だめですぅぅっ！##んぎっ、くぁああっ、ひぃイインっ！」","type":"TXT","id":"v_SR680_0031","src":"/img/common/voice/ogg/v_SR680_0031.e6c0a13dbb15a8cd595b20fadf20175b.ogg"},{"name":"","text":"　膣内を激しく刺激され、##快感から甘いうめき声を上げる災禍。","type":"TXT"},{"name":"","text":"　しかし、そんな状況でも咥えたペニスを##離そうとしない。","type":"TXT"},{"name":"","text":"　それどころか、絶対に離さないとばかりに##舌をペニスに絡みつかせて捕まえ、##強く頬をすぼめて吸い上げてくる。","type":"TXT"},{"name":"【災禍】","text":"「あむっ、んんぅ……ぢゅぶっ、##じゅるっ、じゅるるるるっ！##んじゅるるるるるるるるるーっ！」","type":"TXT","id":"v_SR680_0032","src":"/img/common/voice/ogg/v_SR680_0032.db382d2fc1010f82816f01cc8c1baed1.ogg"},{"name":"","text":"　貪欲なまでに快楽を求めて、##災禍はバキュームを強くしていく。","type":"TXT"},{"name":"【災禍】","text":"「んはぁぁああっ！　あひっ、んむぅうううっ##……口の中でぇ……ペニスがっ、##暴れ回ってますぅっ！」","type":"TXT","id":"v_SR680_0033","src":"/img/common/voice/ogg/v_SR680_0033.8e8792b0bcfff1c8bffb5e8869ea9680.ogg"},{"name":"","text":"　強まっていく快感にペニスが激しく脈打ち、##災禍の口内で大きく跳ね回る。","type":"TXT"},{"name":"","text":"　その感触に嬌声を上げる災禍。##見れば、彼女自身もじっとりと汗をかき、##身体が疼いてしまっているようだ。","type":"TXT"},{"name":"【災禍】","text":"「んじゅるるっ、んぅっ、れろぉっ……##も、もうだめぇ……おまんこ、むずむずしてて##……身体が疼くの、抑えられないぃ！」","type":"TXT","id":"v_SR680_0034","src":"/img/common/voice/ogg/v_SR680_0034.075ae06e99562f45888b592eeeb71953.ogg"},{"name":"【災禍】","text":"「じゅぶっ、んじゅるるるっ……んはぁっ、##身体が……もっと、快感を欲しがってて##……仕方ないですっ！」","type":"TXT","id":"v_SR680_0035","src":"/img/common/voice/ogg/v_SR680_0035.8ef35bce81e7a6fc3e21d956ba2d43c2.ogg"},{"name":"【俺】","text":"「そうか……それなら、##もっと気持ちよくしてやる」","type":"TXT"},{"name":"","text":"　身体をくねらせて、もどかしそうに息を吐く##災禍にそう告げる。そして、彼女の尻尾を##掴み、アナルへと突き入れてやる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR680d","src":"/img/pc/hello_script/ev/M/SR680d.fc7c96bbe62241dd568349d6e2f244e1.jpg"},{"name":"【災禍】","text":"「んぐぉおおおおっ！？　おごっ、##おぉおおっ……んぐっ、##ひぎぃいいイイイイイインっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0036","src":"/img/common/voice/ogg/v_SR680_0036.3225d4395d76c9f6d7e0d41f7d47d0de.ogg"},{"name":"【災禍】","text":"「そ、そんらっ……お尻にぃ……私の尻尾、##んぐっ、んんぅぅ……突き入れるなんてぇぇ##……んぐぁぁああ……っ」","type":"TXT","id":"v_SR680_0037","src":"/img/common/voice/ogg/v_SR680_0037.ef7ff9f2937c4d175e09aa0e78e03024.ogg"},{"name":"","text":"　予想外の刺激を受けた災禍は驚きに##目を見開き、裏返った喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　しかし、驚きながらも、##身体は待ち望んでいた快感を得たことに悦び##小刻みに震えている。","type":"TXT"},{"name":"【災禍】","text":"「おごぉおっ！　はぁ、ふぅぅ……んぎぃっ！##くひっ、ァァ……んんぅ……##んぁああああああっ！」","type":"TXT","id":"v_SR680_0038","src":"/img/common/voice/ogg/v_SR680_0038.fc63087164d5bc2adcf0625c64718d15.ogg"},{"name":"【俺】","text":"「そんなに気に入ったのか……##だがこれで終わりじゃないぞ、##お前はこっちも好きだよな」","type":"TXT"},{"name":"","text":"　激しく身を捩って嬌声を上げている災禍。##そんな彼女を更に責め立てようと、##膣に指を入れて弄っていく。","type":"TXT"},{"name":"【災禍】","text":"「んぉっひぃいイイイイっ！　あぁっ、あぐっ##んんんンンっ！　りょ、両穴とも弄られてぇ##……んぁぁあっ、これ……すごいぃぃ！」","type":"TXT","id":"v_SR680_0039","src":"/img/common/voice/ogg/v_SR680_0039.97ca0bf331a138d5568de59c65702fd4.ogg"},{"name":"","text":"　膣とアナルを同時に責められた災禍は、##倍になった快感に声を荒らげて##悶えまくっている。","type":"TXT"},{"name":"【災禍】","text":"「んぎぃぃ……はぁっ……はぁっ……##くむぅうううっ！　ももっとぉ……くださいぃ##……まだまだぁ気持ちよくしてほしいですっ」","type":"TXT","id":"v_SR680_0040","src":"/img/common/voice/ogg/v_SR680_0040.962c39e0ae355985710cb42ae7f239e8.ogg"},{"name":"","text":"　訪れる快楽の波に蕩けた表情になりながらも##まだ足りないのだと甘い声を上げて##更なる愉悦を求めてくる災禍。","type":"TXT"},{"name":"","text":"　ねだりながらも、彼女の尻尾はくねくねと##自分自身を犯すように動いており、##その刺激でも快感を強めていっている。","type":"TXT"},{"name":"【災禍】","text":"「はひぃぃ……んぐっ、ぁぁ……あむぅっ##……ぢゅぶっ、んじゅるるるっ……##れろぉっ……はふぁぁ……っ」","type":"TXT","id":"v_SR680_0041","src":"/img/common/voice/ogg/v_SR680_0041.2c0475840a08800350d1236554b3c0d3.ogg"},{"name":"","text":"　両穴からの刺激に悦びながら、口にしている##ペニスへの吸い付きも止めない災禍。","type":"TXT"},{"name":"","text":"　俺は彼女の激しい責め立てに負けじと、膣と##アナルだけでなく、腰を浮かせて喉奥に##届くほど強烈にペニスを突き上げる。","type":"TXT"},{"name":"【災禍】","text":"「んごおおおおおおおっ！　おごっ、ぉおお##……ぐぅっ、あっ、がぁぁっ……##んぐおおオオオオオっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0042","src":"/img/common/voice/ogg/v_SR680_0042.d89f657d4661f54efe17061ef58a7365.ogg"},{"name":"【災禍】","text":"「んぎっ、ぐぐぐぅ……はぁっ……ふぅぅっ##……こ、こんなっ……激しいの……##だめぇぇ……おかしくなるぅぅううっ！」","type":"TXT","id":"v_SR680_0043","src":"/img/common/voice/ogg/v_SR680_0043.73eb7a41bc3b0510110344e84104deda.ogg"},{"name":"","text":"　口とマンコ、アナルのそれぞれを激しく##責められ、強烈な快感に白目を##剥きながら善がっている災禍。","type":"TXT"},{"name":"","text":"　半ば意識を飛ばしながらも、##刺激を与えるたびに口からは絶叫のような##嬌声が迸る。","type":"TXT"},{"name":"【災禍】","text":"「あぐっ、んぉおおっ……はぁ、ひぎぃぃン##……んぐぐっ、んぁっ、ぁぁ……##んんんんンンンっ！」","type":"TXT","id":"v_SR680_0044","src":"/img/common/voice/ogg/v_SR680_0044.a72896382b05612dfe0c1f86cb5fd886.ogg"},{"name":"","text":"　そんな状況にありながらも、彼女の身体は##本能に従ってペニスへの扱きを緩めず、##口と舌の動きを更に強くしていっている。","type":"TXT"},{"name":"","text":"　そしてお互いに休むことなく快楽を貪り、##高め合っていく。","type":"TXT"},{"name":"【災禍】","text":"「あぁあああっ！　おおちんぽ……さっきより##……もっと熱く……大きくなって……あぎっ##んぐぁぁっ……んむぅうううううっ！」","type":"TXT","id":"v_SR680_0045","src":"/img/common/voice/ogg/v_SR680_0045.daa5cc9e227869cecd7ecf36f889d41b.ogg"},{"name":"","text":"　絶頂が近づき、怒張していくペニスの感触を##受けてか、一際大きな声で叫ぶ災禍。","type":"TXT"},{"name":"","text":"　彼女はこの時を待ち望んでいたというような##態度で、射精を促すように口全体を##使って刺激を与えてくる。","type":"TXT"},{"name":"【災禍】","text":"「はふっ、んぁぁあ……きてぇっ！　私に……##ドロドロのザーメン……思いっきり、##流し込んでくださいぃいいいっ！」","type":"TXT","id":"v_SR680_0046","src":"/img/common/voice/ogg/v_SR680_0046.4971b106284a80601624f30de79e8bd4.ogg"},{"name":"【俺】","text":"「う、ぐぉぉ……イクぞぉ！」","type":"TXT"},{"name":"","text":"　今にもイキそうな災禍の様子に、込み上げる##ものを感じ、その衝動をぶちまけるようにして##彼女の口内へ射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR680e","src":"/img/pc/hello_script/ev/M/SR680e.14b5011f3c893c8ec352dd8ddbe3d7da.jpg"},{"name":"","text":"　びゅるるるるるるるーっ！##びゅぶっ、ぶびゅびゅっ！##どびゅるるるるるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「んぶぅううううううううううっ！##じゅるっ、ぢゅぶっ……んぶぶぶ……##んじゅるるるるるるるるるるるっ！」","type":"TXT","id":"v_SR680_0047","src":"/img/common/voice/ogg/v_SR680_0047.6727b853c9f505c1d7ca1bd3f4f56ef6.ogg"},{"name":"","text":"　口内へと射精を受けながら、ビクビクと##大きく全身を跳ねさせて絶頂する災禍。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「あぶっ、んぁあああっ……ザーメン……##いっぱい流れ込んできてっ……んっ、##んんんんんんンンンンンっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0048","src":"/img/common/voice/ogg/v_SR680_0048.0e3e7c90d4ff530288f6afcb9f80c37f.ogg"},{"name":"【災禍】","text":"「んぐぁあああっ……んんっ、んぶぅううっ！##んぢゅっ、じゅるっ……じゅぶぶっ、##んじゅるるるるるっ！」","type":"TXT","id":"v_SR680_0049","src":"/img/common/voice/ogg/v_SR680_0049.da837090da8702e9d0a6dbeff052415d.ogg"},{"name":"","text":"　絶頂に身体を小刻みに痙攣させながら、##口内に吐き出され続ける精液をひたすら##胃に流し込んでいく災禍。","type":"TXT"},{"name":"","text":"　そんな状況でも、彼女は更なる##快感を得ようと淫らに腰をくねらせ、","type":"TXT"},{"name":"","text":"　いまだ射精を続けるペニスを##刺激するように舐め回し、吸い上げる。","type":"TXT"},{"name":"【災禍】","text":"「じゅぶっ、じゅるるるるっ！　あぐっ、##んぶぅぅっ……ごくっ、ごくごくっ……##ンン……んむぅううううううっ」","type":"TXT","id":"v_SR680_0050","src":"/img/common/voice/ogg/v_SR680_0050.f31a939b04ef8c94332ac760f065831d.ogg"},{"name":"【災禍】","text":"「じゅぶぶっ、んじゅるるっ……あふっ、わ、##若様のザーメン……とっても濃くてぇ……##すごい、ですぅぅ……あぶっこくっごくんっ」","type":"TXT","id":"v_SR680_0051","src":"/img/common/voice/ogg/v_SR680_0051.588a6f5f68f0500206ae26ed8c669e31.ogg"},{"name":"","text":"　必死に吐き出される精液を吸い出し、##ごくごくと喉を鳴らして飲み込んでいく災禍。","type":"TXT"},{"name":"","text":"　まともに呼吸が出来ないためか##苦しそうにする災禍をしり目に、","type":"TXT"},{"name":"","text":"　俺はアナルと膣へ刺激を送り続け、##腰を浮かせて彼女の喉を突き上げる。","type":"TXT"},{"name":"【災禍】","text":"「おごっ、ぐおおおっ！　んぐぇぇっ、あぎっ##ぐごぉぉ……おぶぅっ、ぉぉお……##んぅうううううっ！」","effect":"ef02","type":"TXT","id":"v_SR680_0052","src":"/img/common/voice/ogg/v_SR680_0052.6f7aa1384c9b385ba455d37ad8990d35.ogg"},{"name":"【俺】","text":"「ほら、吐き出すんじゃないぞ……##ちゃんと全部飲み干すんだ」","type":"TXT"},{"name":"","text":"　喉奥を突かれたことによって嘔吐きそうに##なった災禍を注意しつつ、射精と##責め立てを続けていく。","type":"TXT"},{"name":"【災禍】","text":"「じゅぶっ、じゅるるっ……あぶぅぅ……##んぢゅっ……ごくごくっ……##んぁっ、はぁぁン！」","type":"TXT","id":"v_SR680_0053","src":"/img/common/voice/ogg/v_SR680_0053.64c27a996c7f79ca6194aba60f4e7adf.ogg"},{"name":"【災禍】","text":"「もっと、精液……飲まなきゃっ、んぢゅっ、##じゅぼっ……じゅるるるるっ……んぁぁっ、##はふぅっ……んじゅるるるるるるーっ！」","type":"TXT","id":"v_SR680_0054","src":"/img/common/voice/ogg/v_SR680_0054.b797e75fb0a6f846b1e26cf29f1e851c.ogg"},{"name":"","text":"　何度も絶頂に達しながら、吐き出され続ける##精液を一滴残らず吸い出そうと、##口をすぼませる災禍。","type":"TXT"},{"name":"","text":"　下品な音を立てながら、##一心不乱にペニスに吸い付いている。","type":"TXT"},{"name":"【災禍】","text":"「んじゅっ、んぶぶぅ……じゅぼっ……##じゅるっじゅるるっ……んじゅるるるるっ！」","type":"TXT","id":"v_SR680_0055","src":"/img/common/voice/ogg/v_SR680_0055.a8ab8aafaa67fdc736e83277cb16b85a.ogg"},{"name":"【災禍】","text":"「じゅるるるっ、あふっ、んはぁっ……ぁぁ##……お、終わったようですね……んぁっ、##はふぅぅうっ！」","type":"TXT","id":"v_SR680_0056","src":"/img/common/voice/ogg/v_SR680_0056.20efd5ae49d75eb663029b32f0d3f121.ogg"},{"name":"","text":"　精液が出終わるまでずっと口を付けて##吸い続けた災禍。","type":"TXT"},{"name":"","text":"　彼女は射精の勢いが衰え、出なくなったと##確認してからようやく咥えていたペニスを##離して、大きく息を吸う。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR680f","src":"/img/pc/hello_script/ev/M/SR680f.dbfc5684e159911511429e081dbcc494.jpg"},{"name":"【災禍】","text":"「んぁっ、はふぁぁ……ンン……はぁ……はぁ##……んふぅぅ……ざ、ザーメン……いっぱい##出されて……気持ちよかったですぅっ」","type":"TXT","id":"v_SR680_0057","src":"/img/common/voice/ogg/v_SR680_0057.84c19ed7a9b6eca4d80ca23e158ca696.ogg"},{"name":"【災禍】","text":"「んひぁぁ……くぁっんんぅ……はふぅンンっ##わ、若様ぁ……ありがとう……##ございます……っ」","type":"TXT","id":"v_SR680_0058","src":"/img/common/voice/ogg/v_SR680_0058.8dd9e33675c927d523b87d0a2c127d79.ogg"},{"name":"【俺】","text":"「なにがだ？」","type":"TXT"},{"name":"【災禍】","text":"「んぅ……そのっ、精液、いっぱい##出してくださってぇ……##とってもよかったですっ」","type":"TXT","id":"v_SR680_0059","src":"/img/common/voice/ogg/v_SR680_0059.c58a8393189640cbb1b87f3ed34b50e5.ogg"},{"name":"【災禍】","text":"「んぁっ、んんっ……んはぁぁ……若様の##ザーメン……味も臭いもぉ……##とっても濃くて……すごかったのぉ……っ」","type":"TXT","id":"v_SR680_0060","src":"/img/common/voice/ogg/v_SR680_0060.303246bf09fa609db67e2d8daee07212.ogg"},{"name":"","text":"　射精したことへの感謝の言葉を告げながら、##口の中に残っていた精液を舌で掻き混ぜ、##ゆっくりと味わう災禍。","type":"TXT"},{"name":"【災禍】","text":"「んちゅっ、くちゅ……んはぁぁん……んぁっ##はぁ……はぁ……はふぅぅ……んんっ」","type":"TXT","id":"v_SR680_0061","src":"/img/common/voice/ogg/v_SR680_0061.2b0345afbacba092cb4e7e97f93cff00.ogg"},{"name":"","text":"　味や臭いだけでなく、精液を味わおうと口を##動かすたびにクチュクチュと鳴る水音や、##絡みつく感触にも感じているようだ。","type":"TXT"},{"name":"","text":"　嬉しそうに目を細め、##恍惚とした表情でこちらに視線を送っている。","type":"TXT"},{"name":"【災禍】","text":"「んぐっ、ぅぅ……ごくっ、んんぅ……##ちゃんと、飲み干しましたよぉ、若様ぁ……」","type":"TXT","id":"v_SR680_0062","src":"/img/common/voice/ogg/v_SR680_0062.1d9f99ae3a175e3ed0ef26b83c9a3815.ogg"},{"name":"【災禍】","text":"「はふぅ、んぁぁ……おチンポ……汚れて##しまってますね……んっいっぱい舐めてぇ……##キレイにしなくちゃ……んちゅっんむぅぅっ」","type":"TXT","id":"v_SR680_0063","src":"/img/common/voice/ogg/v_SR680_0063.dfd930fe3cb6e784c5c09644336682e6.ogg"},{"name":"","text":"　時間を掛けて、ゆっくりと堪能するように##精液を飲み干した災禍。","type":"TXT"},{"name":"","text":"　今までの行為によってペニスが精液で##汚れていることに気が付いた彼女は、##根元から先端まで、何度も舌を這わせていく。","type":"TXT"},{"name":"【災禍】","text":"「はふっ、はぁン……んっ、ちゅるるっ##……んはぁぁ……れろぉっ……ぢゅぶっ##……じゅるるっ、んじゅるるるるっ！」","type":"TXT","id":"v_SR680_0064","src":"/img/common/voice/ogg/v_SR680_0064.d3ed8532cf592beab1c08002dfc348ce.ogg"},{"name":"","text":"　こびり付いていた精液を残さず舐め取ろうと##する舌の動きに、途轍もない気持ちよさを感じ##ペニスは一切萎える気配がない。","type":"TXT"},{"name":"","text":"　それどころか出し終わった後だというのにも##関わらず、ますます熱を帯びて##勃起してしまっている。","type":"TXT"},{"name":"【災禍】","text":"「んふぅぅ……まだそんなに大きくして……##これじゃあ、まだ終われませんよね……##あむっ、んじゅっ、じゅるるるっ」","type":"TXT","id":"v_SR680_0065","src":"/img/common/voice/ogg/v_SR680_0065.0c1cfe5dcac5213d4824aa91a7b24a1d.ogg"},{"name":"","text":"　竿を舐め、掃除を続けながら、##蠱惑的な笑みを浮かべる災禍。","type":"TXT"},{"name":"【俺】","text":"「よく言うな、終わらせるつもりなんて##ないくせに……始めから##そのつもりだったんだろう？」","type":"TXT"},{"name":"【災禍】","text":"「ふふ……さすがは若様、よくわかって##いらっしゃいますね……はふっ、##んんぅ……」","type":"TXT","id":"v_SR680_0066","src":"/img/common/voice/ogg/v_SR680_0066.eb57e28ce3fcdf0c1952a4680e6fea19.ogg"},{"name":"","text":"　そう言うなり、こちらを誘うように##指で秘部を開いてみせる災禍。","type":"TXT"},{"name":"【災禍】","text":"「んっ、くぅぅ……ここまで、##身体が疼いては……##私も我慢できませんから……」","type":"TXT","id":"v_SR680_0067","src":"/img/common/voice/ogg/v_SR680_0067.a9474e39329126cc0b4334dc8abd5fc5.ogg"},{"name":"","text":"　そして、火照った身体を静めるのを##協力してほしいのだと、##彼女は告げてくるのだった。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12846653","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c947",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR681a","src":"/img/pc/hello_script/ev/M/SR681a.189878b7f97283f7ebb683f765d56e01.jpg"},{"name":"","text":"　先ほどまでの行為で身体が疼いて##仕方がないのか、俺をベッドの端に座らせて、##熱い吐息を漏らしている災禍。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ぅぅ……若様のペニス……とても##大きくて……んぁああンっ！##この感触……堪らないです……っ」","type":"TXT","id":"v_SR681_0000","src":"/img/common/voice/ogg/v_SR681_0000.597e8191454c3cdb7201c324c78ff6a4.ogg"},{"name":"","text":"　そして、俺の上にイソイソと##またがってくると、指で広げた膣内に##ペニスを咥え込んでいく。","type":"TXT"},{"name":"【災禍】","text":"「んぎっ、ひぃイン！　んぁあっ、これっ、##これです！　この感触っ、はぁ、んひっ##……これが欲しかったんですぅ！」","effect":"ef02","type":"TXT","id":"v_SR681_0001","src":"/img/common/voice/ogg/v_SR681_0001.b15f1b83ae348f0ee143efd4167013dc.ogg"},{"name":"","text":"　すでに一度イって準備ができていた災禍の##膣はすんなりとペニスを受け入れ、##彼女はその感触に嬌声を上げて身悶える。","type":"TXT"},{"name":"【俺】","text":"「なんだ、随分と積極的じゃないか、##そんなに待ちきれなかったのか？」","type":"TXT"},{"name":"【災禍】","text":"「はふぅぅ……ンンっ、そ、それは……##あれだけ、された、からっ……身体が##火照って……抑えられなかったんです……っ」","type":"TXT","id":"v_SR681_0002","src":"/img/common/voice/ogg/v_SR681_0002.8d21daca6909337aefc3ff453f77007f.ogg"},{"name":"","text":"　淫らに喘ぎ、身体をくねらせている災禍。##その姿に笑みを浮かべながら尋ねると、彼女は##恥ずかしそうに頬を染めたまま答える。","type":"TXT"},{"name":"","text":"　彼女の昂ぶりを示すかのように、膣の##締め付けも強烈なものとなり、絶対に##離さないというように絡みついてくる。","type":"TXT"},{"name":"【災禍】","text":"「んぁっはぁあんっ！　あふぁ……待ち望んだ##ペニスの感触……膣の中、ぎゅうぎゅう##ってなって、はふぅぅ……これ、イイィ！」","effect":"ef02","type":"TXT","id":"v_SR681_0003","src":"/img/common/voice/ogg/v_SR681_0003.94a3e4065ac8870ee67ec92e682dea76.ogg"},{"name":"","text":"　膣の締め付ける感触を楽しんでいると災禍も##ペニスの感触を堪能するように##グリグリと腰をくねらせていく。","type":"TXT"},{"name":"【災禍】","text":"「んぎっ、ひぎぃイイっ……あぐっ、んぁああ##……はぁ、ふぅぅ……おまんこの中、##擦れてきて……んひぁぁっ、あっ、あんっ！」","type":"TXT","id":"v_SR681_0004","src":"/img/common/voice/ogg/v_SR681_0004.b062592e472f83145efca8a4a0815321.ogg"},{"name":"","text":"　身体を動かし、膣全体をペニスに擦り付ける##ことによって生じる刺激に、途方もない快楽を##感じているのか甘い声を漏らして善がる災禍。","type":"TXT"},{"name":"","text":"　彼女の興奮に応じて、膣の締め付けもより##強まっていき、ペニスを通して##伝わってくる快感が増していく。","type":"TXT"},{"name":"【災禍】","text":"「んひっ……あぁっ、んぎぃぃ……んぁぁ##……あぐっ……んんっくぅぅ！」","type":"TXT","id":"v_SR681_0005","src":"/img/common/voice/ogg/v_SR681_0005.3514e93bf89ea4757b8d3ecfc3fe2256.ogg"},{"name":"【俺】","text":"「ぐっ、これは……すごいな……」","type":"TXT"},{"name":"","text":"　締め付け自体はきついものの、##射精するような刺激ではない。しかし、##くすぶるような快感が絶え間なく襲ってくる。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、ひぃん……かなり感じている##みたいですが……やはり、動かなければ##……んぅぅ……気持ちよくないですよね」","type":"TXT","id":"v_SR681_0006","src":"/img/common/voice/ogg/v_SR681_0006.3cb600d5bffe6dc9987952e757a03db8.ogg"},{"name":"","text":"　どうやら膣内で感じるペニスの動きから、##こちらの様子を察したらしい。","type":"TXT"},{"name":"","text":"　淫靡な笑みを浮かべながら、##問い掛けてくる災禍。","type":"TXT"},{"name":"【俺】","text":"「何をいまさら……わかっていて##聞いているだろ」","type":"TXT"},{"name":"【災禍】","text":"「ふふふ……わかりました、##若様のお望み通りに……んっ、##くぁぁっ……んんんぅ……っ！」","type":"TXT","id":"v_SR681_0007","src":"/img/common/voice/ogg/v_SR681_0007.3ba2e6ca1045221e3bb9520bc2e6aeab.ogg"},{"name":"","text":"　そう口にすると、災禍はこれまでの##ゆったりとした刺激とは打って変わり、","type":"TXT"},{"name":"","text":"　腰を大きく振り動かして、##激しい抽送を行っていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR681b","src":"/img/pc/hello_script/ev/M/SR681b.7d4baaa3d0f0a77caa35f4bf0b504123.jpg"},{"name":"【災禍】","text":"「はぁっ……はぁっ……んんっ！　ど、##どうですか……若様ぁ……んぁっ、##はふっ、んっくぅううううっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0008","src":"/img/common/voice/ogg/v_SR681_0008.db580b1a64dea8bb2944adc47af05ab7.ogg"},{"name":"","text":"　その抽送による強烈な刺激に、##俺は思わず呻いてしまう。","type":"TXT"},{"name":"","text":"　彼女が動くたびに訪れる快楽に、##ペニスが反応し、激しく脈打っていく。","type":"TXT"},{"name":"【災禍】","text":"「んぁあああっ！　おマンコの中っおチンポが##……ビクビクって、跳ね回ってますっ##……んぎっ、ひぅぅンっ！」","type":"TXT","id":"v_SR681_0009","src":"/img/common/voice/ogg/v_SR681_0009.25b74e81926b6662547204aec9ca2c86.ogg"},{"name":"","text":"　膣内で暴れるペニスの感触に大きく嬌声を##上げる災禍は、嬉しそうに笑みを浮かべながら##腰を動かして責め立てを強めようとする。","type":"TXT"},{"name":"【災禍】","text":"「んぎっ、はぁ、ふぅぅ……んぐぅうっ！##あぁっ、そこっ、ごりごり擦るの##……んはぁぁっ、気持ちいいぃ！」","type":"TXT","id":"v_SR681_0010","src":"/img/common/voice/ogg/v_SR681_0010.3e48f506da7a5a712889c032d5549ca0.ogg"},{"name":"","text":"　膣内の感触を探るように入り口から奥までを##大きなストロークで満遍なく##刺激していく災禍。","type":"TXT"},{"name":"","text":"　甘い声を漏らしているその姿からは、俺への##奉仕をするという建前で、自分の感じやすい##ところを探って刺激しているのが丸わかりだ。","type":"TXT"},{"name":"【災禍】","text":"「あふっ、んくぁぁっ……はひぃぃ……もっと##……もっと擦ってっ、気持ちよくならないとぉ##……んぐっ、ぅうううっ！」","type":"TXT","id":"v_SR681_0011","src":"/img/common/voice/ogg/v_SR681_0011.7d224a5af3da9b5d5650a9a5622b7c2b.ogg"},{"name":"","text":"　激しい責め立てを行っていく災禍。##それに合わせて膣はより快感を得ようと##何度もきつく締め付けてくる。","type":"TXT"},{"name":"","text":"　そのため、災禍の昂ぶりと共に、##こちらへの快感も増してきている。","type":"TXT"},{"name":"【災禍】","text":"「んぁっ、はぁぁんっ……んひっ、##くぁぁ……はふぅぅ……んんっ、##んむぅうううううっ！」","type":"TXT","id":"v_SR681_0012","src":"/img/common/voice/ogg/v_SR681_0012.4f3752fef66c523e5f3307c7b47fde86.ogg"},{"name":"【俺】","text":"「そんなに息を荒げて……このままじゃすぐに##イッちまうんじゃないか？」","type":"TXT"},{"name":"","text":"　災禍の激しい腰の動きと漏れ出る声から、##かなり快感が高まっているように感じて、##そう声を掛ける。","type":"TXT"},{"name":"【災禍】","text":"「はふぁぁっ、んひィィっ……た、確かにぃ##……身体、熱くて……今にもイキそうで##仕方ないです……っ、んぁっ、くむぅぅっ」","type":"TXT","id":"v_SR681_0013","src":"/img/common/voice/ogg/v_SR681_0013.ec97acc174336d9f2c278effa067a1ea.ogg"},{"name":"【災禍】","text":"「で、でも……膣の中で……おチンポどんどん##熱くなっててぇ……このままなら……わ若様も##イッていただけそうですし……ンンっ！」","type":"TXT","id":"v_SR681_0014","src":"/img/common/voice/ogg/v_SR681_0014.fa8fc78385776fbd917c0a4865dd70c9.ogg"},{"name":"","text":"　俺の問い掛けにイキそうになっていることを##認めながらも、こちらの高まりも##察しているというように笑う災禍。","type":"TXT"},{"name":"","text":"　そして、彼女はこのままお互いに##昇り詰めようと、更に抽送の##ペースを上げていく。","type":"TXT"},{"name":"【災禍】","text":"「はひっ、んぐぅぅう……んぁっ、ペニス……##ビクビクってしてますぅっ……あぐっ、##んん……くひぁあああっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0015","src":"/img/common/voice/ogg/v_SR681_0015.561c4df939df8fcb4922ac092b65020c.ogg"},{"name":"","text":"　激しさを増した抽送によって秘部から##滴る愛液を周囲に撒き散らしながら、##快楽を愉しんでいる様子の災禍。","type":"TXT"},{"name":"【災禍】","text":"「んぅっ……はぁっ……はぁっ……わ若様もぉ##……イキそうになったら、我慢せずに……##思いっきり出してください……んぁああっ！」","type":"TXT","id":"v_SR681_0016","src":"/img/common/voice/ogg/v_SR681_0016.bb99278de2df3cdc52f6eba2726a19ef.ogg"},{"name":"","text":"　そんな彼女の責め立てに負けないよう##必死に堪えようとする。","type":"TXT"},{"name":"","text":"　しかし、それを見越した災禍が一段階##責め立てを強くしたことで我慢の限界に達し、##射精感が込み上がってくる。","type":"TXT"},{"name":"【災禍】","text":"「んぉっ、おおっ……おチンポ……更に##膨らんでっんぐぉおっ……あひっきてぇぇっ！##私の中にいっぱいぃ、流し込んでぇぇっ！」","type":"TXT","id":"v_SR681_0017","src":"/img/common/voice/ogg/v_SR681_0017.c7591b794983b7cdf44b46643ad6759d.ogg"},{"name":"【俺】","text":"「ぐっ、イクぞ！　精一杯受け止めろっ！」","type":"TXT"},{"name":"","text":"　射精が近いことを察してか、ねだるように##甘い声を上げる災禍。そんな彼女の##膣内に向かって思いきり射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR681c","src":"/img/pc/hello_script/ev/M/SR681c.61bcf633c7abeb367112f870903345d2.jpg"},{"name":"","text":"　びゅるるるるるるるっ！##どびゅっ、びゅぶぶっ！##どびゅるるるるるるるるるるるるっ！","effect":"ef02","type":"TXT"},{"name":"【災禍】","text":"「あっひぃいいいイイイイイイインンッ！##あぐっ、んぉおおっ！##んぉっほぉおおおおおおおおおおっ！」","type":"TXT","id":"v_SR681_0018","src":"/img/common/voice/ogg/v_SR681_0018.bfcc9e2cc5a4f13044772f58f7582312.ogg"},{"name":"【災禍】","text":"「んんんんっ！　ざ、ザーメン……大量に##きてるっ！　私の中、満たされてぇ……##んぐぁああっ、イックゥウウウウウウッ！」","type":"TXT","id":"v_SR681_0019","src":"/img/common/voice/ogg/v_SR681_0019.c06695769854c11ffb9d76b8b7eeb390.ogg"},{"name":"","text":"　膣内への豪快な射精を受け、##激しく身体を震えさせて絶頂する災禍。","type":"TXT"},{"name":"","text":"　流れ込んでいく精液の感触にひたすら善がり##蕩けた表情で嬌声を上げまくっている。","type":"TXT"},{"name":"【災禍】","text":"「んぎぎっ、くひぃイイ……はぁっ、ふぅぅっ##……ザーメンビュルビュルきててぇっ……こ、##声……抑えられないですっ、あぁああっ！」","type":"TXT","id":"v_SR681_0020","src":"/img/common/voice/ogg/v_SR681_0020.7590b09536b263e48b5abccd40fecfbf.ogg"},{"name":"【災禍】","text":"「んぉおっ、ぐひっんむぅううっ！　く、口で##受け止めるのもいいですけれどぉ……やっぱり##おマンコがっ、一番気持ちいいぃっ！」","type":"TXT","id":"v_SR681_0021","src":"/img/common/voice/ogg/v_SR681_0021.4b9242d1ad113951d59f60b02dd2c1b9.ogg"},{"name":"","text":"　勢いが衰えることなく流し込まれ続ける##精液を受け止めようと、歓喜に打ち震えながら##腰をくねらせていく災禍。","type":"TXT"},{"name":"【災禍】","text":"「もっとっ！　もっと来てくださいぃ！##おマンコの中っ、若様のザーメンでぇ##……いっぱいにして欲しいのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0022","src":"/img/common/voice/ogg/v_SR681_0022.c5df05b8caa7ead321d283c4a7059ffe.ogg"},{"name":"【災禍】","text":"「はひィィン！　んむっ、んぐぅうううっ##……はぁっ……はぁっ……んっ、##んんんンンンンっ！」","type":"TXT","id":"v_SR681_0023","src":"/img/common/voice/ogg/v_SR681_0023.3f2e6a4e55471574162e0e66780f81be.ogg"},{"name":"","text":"　押し寄せる快感に、締まりのない笑みを##浮かべて身悶えている災禍。","type":"TXT"},{"name":"","text":"　より強い快楽を求めて貪欲に腰を動かす##彼女に負けじと、思いきり腰を##突き上げてやる。","type":"TXT"},{"name":"【災禍】","text":"「んぎっ、ひぎぃいいっ！　んぐっはひぁあっ##……おマンコの中、ズンズンってきてっ##……そ、それっ、すごいぃいい！」","type":"TXT","id":"v_SR681_0024","src":"/img/common/voice/ogg/v_SR681_0024.461f8189abf20d1642fae86770ee0b74.ogg"},{"name":"","text":"　膣内を削られるかのような刺激に##一際大きな声を漏らす災禍。","type":"TXT"},{"name":"","text":"　子宮まで届くほど強烈な突き上げを##受け止めた彼女は、更に絶頂を深めた##様子で恍惚とした笑みを浮かべている。","type":"TXT"},{"name":"【災禍】","text":"「んむぅぅ……くぁっんんぅ……まだおマンコ##むずむずしててぇ……んひっ、まだまだぁ##……いっぱい、気持ちよくしてくださいぃ」","type":"TXT","id":"v_SR681_0025","src":"/img/common/voice/ogg/v_SR681_0025.2a6335d0a408c8af8251243535b84edb.ogg"},{"name":"","text":"　うっとりと目を細めて快楽を味わいながらも##まだ欲しいのだと膣肉がうねりを見せ、##貪欲に快感を求めてくる。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に込み上がるものを感じ、##二度目でありながらもペニスは衰えることなく##一度目以上に大量の精液を吐き出していく。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「あぎっ、んぉおおっ、はぁぁアンっ！##またっ、きったぁああああっ！　んひっ##……くむぅうううううっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0026","src":"/img/common/voice/ogg/v_SR681_0026.19e58af498dd2b9e3321ecd1df2650e2.ogg"},{"name":"【災禍】","text":"「んぉっ、おほぉぉおおっ……二度目なのに##……全然、勢いが落ちないなんてぇっ……##んひっ、んぁぁ……さ、最高ぅ！」","type":"TXT","id":"v_SR681_0027","src":"/img/common/voice/ogg/v_SR681_0027.d399241b03dad4a3cada3a3035be6203.ogg"},{"name":"","text":"　もう他のことなど考えられないと##いわんばかりに喘ぎ、気持ちよさそうに##表情を崩している災禍。","type":"TXT"},{"name":"","text":"　溢れんばかりに精液を出され、##刺激を受けるたびに嬌声を上げる彼女は、","type":"TXT"},{"name":"","text":"　射精が終わるまでの間、##与えられる快楽をひたすらに貪っていく。","type":"TXT"},{"name":"【災禍】","text":"「はふぁぁ……んっ、ひぃン……ザーメン##……ドクドク流し込まれてぇ##……気持ちよかったですぅ……っ」","type":"TXT","id":"v_SR681_0028","src":"/img/common/voice/ogg/v_SR681_0028.91623cd0df5183f558495e22bdbf9525.ogg"},{"name":"【俺】","text":"「はぁ、はぁ……##少し張り切りすぎたようだな……」","type":"TXT"},{"name":"","text":"　長い射精を終え、俺は若干の反省と##共にそう呟く。","type":"TXT"},{"name":"【災禍】","text":"「はぁ、んっ……んふぅぅ……##何を言っているのですか、若様……っ」","type":"TXT","id":"v_SR681_0029","src":"/img/common/voice/ogg/v_SR681_0029.84b74791def16076264b19a82033e496.ogg"},{"name":"","text":"　だが、災禍はそんな俺の言葉を遮る##ようにして口を開き、淫靡に笑う。","type":"TXT"},{"name":"【災禍】","text":"「まだ……先ほどほぐしていただいた、##ケツマンコで……んんっ、ご奉仕、##していませんよ……？」","type":"TXT","id":"v_SR681_0030","src":"/img/common/voice/ogg/v_SR681_0030.6c6492eb280b62efc7914e53bc4b2056.ogg"},{"name":"","text":"　肩で息をしながらも、##まだ満足した様子のない災禍。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に、##ペニスが熱を帯びていくのを感じる。","type":"TXT"},{"name":"","text":"　そして膣から肉棒を引き抜くと、##彼女の望み通り、今度はアナルへと##挿入していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR681d","src":"/img/pc/hello_script/ev/M/SR681d.da4d356d78a08e6cc888a8a6ad0f6af7.jpg"},{"name":"【災禍】","text":"「んぎっひぃイイっ！　んぐぅぅ……おっ、##おおっ……あぎっ、んんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0031","src":"/img/common/voice/ogg/v_SR681_0031.98f57b668288bda108aa6d4e28061f21.ogg"},{"name":"","text":"　ほぐされたとはいえ、アナルの締め付けは##きつく、精液と愛液を潤滑液としながら##ペニスを突き込んでいく。","type":"TXT"},{"name":"","text":"　ひだを押し広げるようにして挿入された##肉棒から送られる刺激に、##災禍は身を捩って悶えている。","type":"TXT"},{"name":"【災禍】","text":"「ひぎっ、んぐぐぐぐ……んぁぁっ、あぐっ##……んぅぅう……んひィイイン！」","type":"TXT","id":"v_SR681_0032","src":"/img/common/voice/ogg/v_SR681_0032.98d66f18db66332c09f7ca207868c729.ogg"},{"name":"","text":"　肛門が内側へとめり込むような感触を受けて##激しく身体を跳ねさせる災禍。","type":"TXT"},{"name":"","text":"　それに加え、凹凸で削っていくように##突き込まれるペニスの感触に感極まったのか、##呻くような声を上げている。","type":"TXT"},{"name":"【災禍】","text":"「ふぎっ、んぎぃイイ！　ペニスが……##アナルの中、ごりごりしてきてて……##んぐぁぁっ、あぐっ、んぁあアアア！」","type":"TXT","id":"v_SR681_0033","src":"/img/common/voice/ogg/v_SR681_0033.57ada741f4859c37cf3ce6cf2b4cd0d0.ogg"},{"name":"","text":"　快感に甘い声を上げる災禍。彼女の膣からは##先ほど中出しした精液が溢れ出している。","type":"TXT"},{"name":"【災禍】","text":"「んぐぉぉっ、あふぁぁ……んぁっ、膣から##……精液が溢れてきちゃってぇ……んんぅ、##もったいないですっ……ん、ちゅっ」","type":"TXT","id":"v_SR681_0034","src":"/img/common/voice/ogg/v_SR681_0034.204fc9c1cbdfb47ce1a6867cccfc2dfe.ogg"},{"name":"","text":"　そう口にするなり、##溢れ出る精液を指ですくい、##舐め取っていく災禍。","type":"TXT"},{"name":"","text":"　彼女は精液を舐めるたびに、その味に##ゾクゾクと身体を震わせ、溢れるそばから##すくい取っては口に運んでいく。","type":"TXT"},{"name":"【災禍】","text":"「あむっ、んむぅぅ……んふぅぅ……若様の##ザーメン……とっても濃くて、##美味しいですぅ……んんっ！」","type":"TXT","id":"v_SR681_0035","src":"/img/common/voice/ogg/v_SR681_0035.2ea04a9d8b3611547aedabb115e9c12e.ogg"},{"name":"","text":"　喜悦の声を漏らして精液の味を堪能している##災禍。そのたびに膣とアナルが激しく収縮し、##ペニスを締め付けてくる。","type":"TXT"},{"name":"【災禍】","text":"「あはぁぁ……んんっ、まだっ、精液出てきて##……あふぅぅ……んぁっ、ァァ……##くひぃいイイン！」","type":"TXT","id":"v_SR681_0036","src":"/img/common/voice/ogg/v_SR681_0036.a580be4eaa017bf82614dc2fe1b5b6ff.ogg"},{"name":"","text":"　きゅうっと締め付けを強めてくる膣の感触に##奥底に残っていた精液が絞り出され、##その際の刺激にも快感を覚えている災禍。","type":"TXT"},{"name":"","text":"　彼女が快楽を味わうたびに##アナルの締め付けも強まっていき、","type":"TXT"},{"name":"","text":"　その刺激に、絶頂したばかりだというのに##快感を覚えて呻いてしまう。","type":"TXT"},{"name":"【俺】","text":"「お、おいっ……締め付けすぎだっ」","type":"TXT"},{"name":"【災禍】","text":"「はぁ、んんっ……くひっ、ぁぁ……んむぅぅ##……申し訳ありません……んくぅぅっ！」","type":"TXT","id":"v_SR681_0037","src":"/img/common/voice/ogg/v_SR681_0037.d6056762400dcb73a9cee988cd2c7219.ogg"},{"name":"【災禍】","text":"「ですが、若様にはぁ、もっともっと……##気持ちよくなっていただかないと……んぅ……##いけませんからぁ……んぁっあっ、あんっ！」","type":"TXT","id":"v_SR681_0038","src":"/img/common/voice/ogg/v_SR681_0038.375a97b057bfcf53fd3d4245e3bf8489.ogg"},{"name":"","text":"　俺の言葉に災禍は笑みを浮かべたまま##そう返すと、締め付けを緩めるどころか、##強めたまま抽送を始めていく。","type":"TXT"},{"name":"【災禍】","text":"「んっ、くぁぁ……はふぅぅ……##ど、どうですか若様……んんっ、##くむぅぅンっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0039","src":"/img/common/voice/ogg/v_SR681_0039.de55a06aef313ebdc2f9a2ab9e90ce9f.ogg"},{"name":"","text":"　ゆっくりとした抽送ではあるのだが、##それによって彼女の膣から##更に精液が押し出されていく。","type":"TXT"},{"name":"","text":"　それが抽送の感触に合わさって、##ペニスそのものを引き抜くかのような##刺激となり、激しい快楽となって襲ってくる。","type":"TXT"},{"name":"【災禍】","text":"「あんっ、んぁっ……んふぅぅ……若様の##ペニス……ンっ、まだまだ元気みたいでぇ……##んはぁぁ……これ、気持ちいいですぅ……っ」","type":"TXT","id":"v_SR681_0040","src":"/img/common/voice/ogg/v_SR681_0040.a3be35e938b74da157bd89be80111e53.ogg"},{"name":"","text":"　強烈な快楽によって精液を吸い出されそうに##なり、跳ねるペニスの感触からそれを##察したのか、嬉しそうに声を漏らす災禍。","type":"TXT"},{"name":"","text":"　彼女は膣内のペニスの動きに感じているのか##とろんと目を蕩けさせながら、指に付着した##精液を舐め取って笑みを浮かべている。","type":"TXT"},{"name":"【災禍】","text":"「んぅ、はぁぁん……また出して##いただくのは嬉しいのですが……」","type":"TXT","id":"v_SR681_0041","src":"/img/common/voice/ogg/v_SR681_0041.4200928cd6c7f85248867cf4517e2c6b.ogg"},{"name":"【災禍】","text":"「どうせなら、もう少し我慢して……##気持ちよくなってもらいましょうか」","type":"TXT","id":"v_SR681_0042","src":"/img/common/voice/ogg/v_SR681_0042.d33c0f906ce7df27199f68c95a464417.ogg"},{"name":"","text":"　何を考えているかしらないが、##尻尾をくねらせながら、そう告げる災禍。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR681e","src":"/img/pc/hello_script/ev/M/SR681e.2aad4b2eff90b95c01171b52586313cb.jpg"},{"name":"","text":"　そして、いきなり災禍の尻尾がペニスの##根元に絡まってきたかと思うと、##力が籠もり、キツク締まり始める。","type":"TXT"},{"name":"","text":"　予想もしていなかった彼女の行動によって、","type":"TXT"},{"name":"","text":"　キツク締め付けられたペニスは精液を##せき止められてしまい、##その際の刺激に思わず呻く。","type":"TXT"},{"name":"【災禍】","text":"「んふぅぅ……今は苦しいかもしれませんが、##そのまま耐えてくださいね」","effect":"ef02","type":"TXT","id":"v_SR681_0043","src":"/img/common/voice/ogg/v_SR681_0043.1977abd3874bce67dde09bf9cc7556ad.ogg"},{"name":"【災禍】","text":"「そうすれば……さっきよりも……はぅんっ##……もっとぉ、気持ちよくなれる##はずですからぁ……んぁっ、ンっ」","type":"TXT","id":"v_SR681_0044","src":"/img/common/voice/ogg/v_SR681_0044.8a13fcc2bebd52fe0582b9c8224f301d.ogg"},{"name":"","text":"　射精出来なくされたことによって、##苦し気な表情になる俺を見ながら、##楽し気に話す災禍。","type":"TXT"},{"name":"","text":"　そのまま、彼女は今までのゆったりした##腰振りとは一転して、尻を叩きつけるように##腰を跳ねさせていく。","type":"TXT"},{"name":"【災禍】","text":"「んひぁぁっ、はぁんっ……アナルの中でぇ##……ペニスが激しく脈打っててぇ##……んひっ、んはぁああっ！」","type":"TXT","id":"v_SR681_0045","src":"/img/common/voice/ogg/v_SR681_0045.00651036e12014b46dd1e61f59e85d3e.ogg"},{"name":"","text":"　尻尾によって根元を締め付けたことで、##更に硬く張り詰めたペニスの##感触に感じている災禍。","type":"TXT"},{"name":"","text":"　動くたびにアナルを激しくめくられる感触を##受けているらしく、##高い声で喘いでいる。","type":"TXT"},{"name":"【災禍】","text":"「くひぁぁっ、んっ……んぐぉっ、おチンポ、##すごくて……動くたびに子宮に……溜めこんだ##ザーメン……溢れちゃってますぅっ」","type":"TXT","id":"v_SR681_0046","src":"/img/common/voice/ogg/v_SR681_0046.84d4bda5aaf5f858680397f9284e6437.ogg"},{"name":"【災禍】","text":"「んぁっはぅううンっ……はぁっ……はぁぁっ##……んむっ、あぁっ、若様のザーメン、##やっぱり、濃厚でぇ……美味しいですっ」","type":"TXT","id":"v_SR681_0047","src":"/img/common/voice/ogg/v_SR681_0047.48bbb74fcf2ec532b623f07f532d7896.ogg"},{"name":"","text":"　溢れた精液すらも残さず舐め取りながら、##背筋をゾクゾクと震わせて、##高まっていく災禍。","type":"TXT"},{"name":"【災禍】","text":"「んひぃっ、あふっ、んむぅぅ……あぁっ、##くぅぅ……はぁ、ふぅぅ……んんんっ！」","type":"TXT","id":"v_SR681_0048","src":"/img/common/voice/ogg/v_SR681_0048.a1b705719129fe6cec9f81fa66c76447.ogg"},{"name":"","text":"　災禍の激しい抽送によって、堪えがたいほど##強烈な愉悦が襲ってくるのを感じる。","type":"TXT"},{"name":"","text":"　すでに絶頂を迎えているが、##彼女によってペニスを締め付けられ、","type":"TXT"},{"name":"","text":"　射精を止められているため、##行き場のない衝動が内に溜まっていく。","type":"TXT"},{"name":"【災禍】","text":"「んんっ、そろそろ限界みたいですね……##くぁ、んひぃぃ……でもぉ……もう少しだけ、##我慢してくださいぃ……っ」","type":"TXT","id":"v_SR681_0049","src":"/img/common/voice/ogg/v_SR681_0049.262a413ace09e2b0a35cb3d622744650.ogg"},{"name":"","text":"　もちろん災禍もそれはわかっているようだが##まだ射精させる気はないらしく、締め付けは##継続したままで腰振りを止めない。","type":"TXT"},{"name":"【俺】","text":"「こ、ここまでやるとはな……まったく、##お前がイキたいだけだろう」","type":"TXT"},{"name":"","text":"　全ては、射精時に彼女がより強い快感を##得たいがための行動だろうと理解して、##俺は呆れたように口を開く。","type":"TXT"},{"name":"【災禍】","text":"「それもありますが……私がイケば、今より##……キツク締め付けてっ、差し上げますよ##……あっ、んぁぁっ」","type":"TXT","id":"v_SR681_0050","src":"/img/common/voice/ogg/v_SR681_0050.b2eef8dc07b0d6c4e9b377f19408cf94.ogg"},{"name":"","text":"　しかし、情欲に駆られた今の災禍はまったく##気にした様子もなく、そううそぶき、##尻尾の締め付けを緩めようとしない。","type":"TXT"},{"name":"","text":"　射精が待ち遠しいといった表情で腰を動かし##続け跳ね回るペニスにアナルをほじられながら##再度の絶頂へと昇り詰めていく。","type":"TXT"},{"name":"【災禍】","text":"「んぁあっ、も、もう……よさそう、ですね##……んひっ……わ、私のアクメアナルにぃ##……思いきり……お出しくださいぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0051","src":"/img/common/voice/ogg/v_SR681_0051.8339e88b9bec0f979319e25cc573a561.ogg"},{"name":"","text":"　スパートを掛け、腰振りを強めた災禍は息を##荒くしながらそう言うとペニスを尻穴の奥まで##咥え込み、尻尾の締め付けを解く。","type":"TXT"},{"name":"","text":"　その瞬間、せき止められていたものが##一気に込み上がり、##精液が勢いよく吐き出されていく。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR681f","src":"/img/pc/hello_script/ev/M/SR681f.5890a0ebbc23df24c03defaa026039d7.jpg"},{"name":"【災禍】","text":"「んおっほぉおおおおオオオオオオオオ！##あひっ、おごっ、ぐひィイインっ！##んぐぁああアアアアアアアア！」","effect":"ef02","type":"TXT","id":"v_SR681_0052","src":"/img/common/voice/ogg/v_SR681_0052.477cef093969d884d4372a5e2a6fc123.ogg"},{"name":"【災禍】","text":"「はひぃぃっ、んぐっォォオオ！　ご、ごれっ##……激しくてっ……んぁああっ！　あ、頭、##おかひくなっちゃいますぅうううっ！」","type":"TXT","id":"v_SR681_0053","src":"/img/common/voice/ogg/v_SR681_0053.8adb88ebf3116f6c392dcb3845e78524.ogg"},{"name":"","text":"　今まで抑えつけられてきた分が一気に##解放され、濁流の如き勢いでアナルに##精液が流れ込んでいく。","type":"TXT"},{"name":"","text":"　予想を超えるほどの勢いを持つ射精の感触に##災禍は白目を剥いて、##絶頂するように喘いでいる。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「んごおおおおおおおおっ！　ぐひっ、##んぉオオオっ……しぇ、しぇーえき##……しゃいこぅうううっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0054","src":"/img/common/voice/ogg/v_SR681_0054.5d17363d022c94f636a4c6704d083ca8.ogg"},{"name":"【災禍】","text":"「おごっ、んぐぁぁっ！　んぎっ、ひぃぃ……##ケツマンコに、いっぱい射精されてぇ……##イグっんぁぁあっ、イっでますぅうううう！」","type":"TXT","id":"v_SR681_0055","src":"/img/common/voice/ogg/v_SR681_0055.a5e38c973f2eab99f2fd9a34cad88f9f.ogg"},{"name":"","text":"　口を大きく開いて、嬌声を迸らせる災禍。","type":"TXT"},{"name":"","text":"　彼女の股間からは大量の潮が撒き散らされ、##同時に膣内に残っていた精液も##一気に絞り出される。","type":"TXT"},{"name":"【俺】","text":"「随分と盛大にお漏らしを##しているじゃないか」","type":"TXT"},{"name":"【災禍】","text":"「あひぁぁ……んっ、はぁン！」","type":"TXT","id":"v_SR681_0056","src":"/img/common/voice/ogg/v_SR681_0056.eeb627b04b8f482cad26049ff0bfdff7.ogg"},{"name":"【災禍】","text":"「おマンコからっ、ザーメン……##たくさん出ちゃってましゅぅうううっ！##んぁぁっ、はひぃイイイ！」","type":"TXT","id":"v_SR681_0057","src":"/img/common/voice/ogg/v_SR681_0057.9a2648d2f89a7db5b0615a325ffe2f42.ogg"},{"name":"","text":"　膣内から精液を吐き出す際の刺激にも##感じているようで、激しく身体を##捩らせている災禍。","type":"TXT"},{"name":"","text":"　そんな彼女のアナルにはこれまでより更に##大量の精液が流し込まれ、##激しく悶えてる。","type":"TXT"},{"name":"【災禍】","text":"「んぐおおっ、あっ、熱々のザーメン……##こんなっ、流し込まれちゃってっ、##んぁぁっ、またっ、イクゥウウウウウウ！」","type":"TXT","id":"v_SR681_0058","src":"/img/common/voice/ogg/v_SR681_0058.5fe2511e230e2569def3e7bd99ef7ca5.ogg"},{"name":"","text":"　強烈な快感と射精感に歯を食いしばってる##こちらをしり目に、災禍は何度も絶頂しながら##腰を振り立てていく。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【災禍】","text":"「んぁあああっ！　アナルの中……おチンポ##ビクビク暴れ回ってるっ！　んぐっ、ひぎっ、##ぁああっ！　これっ、気持ちいいのぉおっ！」","effect":"ef02","type":"TXT","id":"v_SR681_0059","src":"/img/common/voice/ogg/v_SR681_0059.daf67bccfcbfb890969709b712aea5ba.ogg"},{"name":"","text":"　無理やり精液を吸い上げるような刺激を##受けたペニスが狂ったように暴れ回り、##災禍の尻穴をこれでもかと蹂躙していく。","type":"TXT"},{"name":"【災禍】","text":"「あぎっ、くむぅぅ……アナル……おチンポで##ぐりぐりってされてっ、んぁぁ……大量の##精液出されちゃってぇ……悦んでるのぉ」","type":"TXT","id":"v_SR681_0060","src":"/img/common/voice/ogg/v_SR681_0060.76819e1986f104e4ae39affbfd52d9d4.ogg"},{"name":"【俺】","text":"「だいぶ搾り取ったな……##今日はもう終わりだ」","type":"TXT"},{"name":"","text":"　息も絶え絶えといった様子の災禍。##そんな彼女に、全ての精液を出しきった##影響で息を荒らげながらもそう話す","type":"TXT"},{"name":"【災禍】","text":"「はぁ……ひぃぃ……んぅ……はふぅぅンっ、##す、すごかったのぉぉ……っ」","type":"TXT","id":"v_SR681_0061","src":"/img/common/voice/ogg/v_SR681_0061.a778746f705efc4e8cd81a184a9bf27b.ogg"},{"name":"","text":"　蕩けた笑みを浮かべて絶頂の余韻に##浸っている災禍。","type":"TXT"},{"name":"【災禍】","text":"「んっ、ふぅぅ……若様、お疲れ、様でした##……気持ちよくなって、いただけましたか？」","type":"TXT","id":"v_SR681_0062","src":"/img/common/voice/ogg/v_SR681_0062.2239aea7b27436007313ae9219045735.ogg"},{"name":"","text":"　やがて熱が引いてくると、##災禍は呆けた表情のままそう尋ねてくる。","type":"TXT"},{"name":"【俺】","text":"「何をいまさら……##人から好きなだけ搾っておいて……」","type":"TXT"},{"name":"【災禍】","text":"「はふっ、んはぁン……##気持ちよくしていただいて……##ありがとうございました……っ」","type":"TXT","id":"v_SR681_0063","src":"/img/common/voice/ogg/v_SR681_0063.b33524099888cf7874c15cefda3b4e43.ogg"},{"name":"","text":"　若干の呆れも込めて半目で文句を##言ったのだが、あっさりとその言葉を##躱して礼を口にする災禍。","type":"TXT"},{"name":"【災禍】","text":"「んぅ……また、溜まってしまった時には##お任せくださいね」","type":"TXT","id":"v_SR681_0064","src":"/img/common/voice/ogg/v_SR681_0064.0434f068aab4824f1fdf741c6e6428c6.ogg"},{"name":"","text":"　そして、悪びれることなく##そう言い放った彼女に、俺は脱力し、##呆れたため息を漏らすのだった。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12846653","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c948",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc327a","src":"/img/pc/hello_script/bg/M/rnc327a.ab7fa71e043df48f2229cb1f67f1011e.jpg"},{"effect":"ef01","location":"","type":"OV","id":"R_i327a","src":"/img/pc/hello_script/ov/M/R_i327a.992befbfa403b5b6085632e42d343453.png"},{"name":"【対魔忍風の女】","text":"「お困りの方〜いらっしゃいませんか〜？」","type":"TXT","id":"v_R-ev327_0000","src":"/img/common/voice/ogg/v_R-ev327_0000.3fffcd99da5c86171f343bcc0d804761.ogg"},{"name":"","text":"　夜の街の明かりも届かないような##薄暗い裏路地を、ひとりの女が歩いている。","type":"TXT"},{"name":"","text":"　女の名はリリス。対魔忍風の衣装を身に##纏っているが、童顔で背も低く、その見た目は##このような場所にはミスマッチだ。","type":"TXT"},{"name":"","text":"　そんなリリスの事を裏路地の住人たちは##警戒し、遠巻きに見ているだけで、彼女の##呼びかけには誰も応えようとしない。","type":"TXT"},{"name":"【リリス】","text":"「あの〜？　どなたか、お困りの方は##いないんですか〜？　うーん、人はいっぱい##いるのに誰も手を挙げてくれませんねぇ……」","type":"TXT","id":"v_R-ev327_0001","src":"/img/common/voice/ogg/v_R-ev327_0001.0b83822db203b5ec688ffe87731d8bc8.ogg"},{"name":"【リリス】","text":"「一体、何がいけないんでしょう？　裏路地は##大人の場所だって聞いたから、衣装を##オトナの女性っぽくしてきたのに」","type":"TXT","id":"v_R-ev327_0002","src":"/img/common/voice/ogg/v_R-ev327_0002.5fd4515a7e31febf6d576b3d595a6afc.ogg"},{"name":"","text":"　リリスの頭には欠片も、自分の出で立ちに##問題があるなどといった考えは浮かばない。","type":"TXT"},{"name":"","text":"　それどころか、この衣装こそがこの場所に##最適であると思い込んでいた。","type":"TXT"},{"name":"【リリス】","text":"「ま、いいですっ。##こうやって歩いていれば、##そのうち困ってる人も見つかりますよねっ」","type":"TXT","id":"v_R-ev327_0003","src":"/img/common/voice/ogg/v_R-ev327_0003.4842185b7990a4da5a7ee86f6c16bffe.ogg"},{"name":"","text":"　底抜けに脳天気なリリスは、思考を##打ち切って困り人探しを再開するのだった。","type":"TXT"},{"name":"【リリス】","text":"「人捜しから悪党退治まで、どんな事だって##引き受けますよ〜！　今ならなんと！##ポイント五倍でお得です〜！」","type":"TXT","id":"v_R-ev327_0004","src":"/img/common/voice/ogg/v_R-ev327_0004.1dc8c882f620b1e8f1f6ba2e7c2392db.ogg"},{"name":"","text":"　路地裏を練り歩きながら、リリスは##元気な声で道行く人々に声をかけ続けた。","type":"TXT"},{"name":"","text":"　そして、そうやってしばらく歩き続けた先で##リリスは道ばたにうずくまっている男性を##発見する。","type":"TXT"},{"name":"【リリス】","text":"「んっ……？　あの人は……」","type":"TXT","id":"v_R-ev327_0005","src":"/img/common/voice/ogg/v_R-ev327_0005.73029e85de127cebbb2df1b13aea5561.ogg"},{"name":"【男】","text":"「く……うぅぅ……どいつもこいつも、##僕の事を馬鹿にしやがって##……チクショウっ……！」","type":"TXT"},{"name":"","text":"　男は道の隅で体育座りになって##膝の間に顔を埋め、呻き声を上げていた。","type":"TXT"},{"name":"","text":"　リリスはその小太りの中年男を見つけると、##すぐに駆け寄り、男の目線までしゃがんで##優しく声をかける。","type":"TXT"},{"name":"【リリス】","text":"「あのぉ……？　大丈夫ですか？」","type":"TXT","id":"v_R-ev327_0006","src":"/img/common/voice/ogg/v_R-ev327_0006.ce369250e54394305939973d1c2b9765.ogg"},{"name":"【男】","text":"「ひうっ……！？　な、なにっ？」","type":"TXT"},{"name":"","text":"　リリスに声をかけられた男は、##驚いたようにビクッと身体を震わせた。","type":"TXT"},{"name":"","text":"　そしてゆっくりと顔を上げた男は、","type":"TXT"},{"name":"","text":"　声をかけたのが可愛らしい女だった事に##驚きつつも、警戒した様子で##リリスの顔をのぞき込む。","type":"TXT"},{"name":"【男】","text":"「ぼ、僕になんの用だよ……？##も、もしかして、##お前も僕の事を馬鹿にするつもりか……？」","type":"TXT"},{"name":"","text":"　男はビクビクした様子でそう言って、##リリスの顔から目をそらした。","type":"TXT"},{"name":"【リリス】","text":"「ち、違いますよっ。##そんな酷い事をするつもりはありませんから、##安心して下さいっ」","type":"TXT","id":"v_R-ev327_0007","src":"/img/common/voice/ogg/v_R-ev327_0007.ae57810b9c87b3356d4b130a09207831.ogg"},{"name":"","text":"　いつまでも怖がってばかりの##男を安心させようと、リリスはそう言って##優しく微笑んだ。","type":"TXT"},{"name":"","text":"　それからリリスは、##そっと男の手を取って言葉を続ける。","type":"TXT"},{"name":"【リリス】","text":"「あのですね……実は私、困ってる人の##お手伝いをして回ってるんです」","type":"TXT","id":"v_R-ev327_0008","src":"/img/common/voice/ogg/v_R-ev327_0008.70680fc3cef58cb3e10d8f398e5d30e8.ogg"},{"name":"【リリス】","text":"「困っている人を探して歩いていたら、##とても辛そうにしてるお兄さんを見かけたので##思わず声かけちゃったんです。えへへ♪」","type":"TXT","id":"v_R-ev327_0009","src":"/img/common/voice/ogg/v_R-ev327_0009.7a4f2c47b1c5ebc08e60fc3283391e92.ogg"},{"name":"","text":"　リリスは男に声をかけた経緯を##無邪気に伝えた。","type":"TXT"},{"name":"【男】","text":"「きみが……？　人助けをしてるのか……？」","type":"TXT"},{"name":"","text":"　不思議そうに、男はそう聞き返す。","type":"TXT"},{"name":"","text":"　リリスの見た目は、##とても頼りにはならない。##男が疑問に思うのも無理はなかった。","type":"TXT"},{"name":"","text":"　だが、リリスはめげない。","type":"TXT"},{"name":"【リリス】","text":"「そうですよ〜！　お困り事があったら、##このリリスちゃんがお手伝いしちゃいますっ♪##こー見えて私、結構すごいんですからねっ？」","type":"TXT","id":"v_R-ev327_0010","src":"/img/common/voice/ogg/v_R-ev327_0010.e9ea8bbd9eecb7ce7bc29b8c21a573ca.ogg"},{"name":"【男】","text":"「へぇ、なるほど……？」","type":"TXT"},{"name":"","text":"　屈託なく話すリリスの姿に毒気を##抜かれた男は、次第に警戒心を##薄れさせていく。","type":"TXT"},{"name":"","text":"　つまりそれは、##この男にとってリリスは怖れるべき##相手ではなくなっていった事を意味した。","type":"TXT"},{"name":"【男】","text":"「じ、じゃあ……そのお手伝いっていうのは、##どんな事でも大丈夫、なのかな……？」","type":"TXT"},{"name":"【リリス】","text":"「はいっ、大丈夫ですよっ！##どんなお困り事でも、このリリスちゃんに##かかれば即解決ですっ！」","type":"TXT","id":"v_R-ev327_0011","src":"/img/common/voice/ogg/v_R-ev327_0011.19ad2232a3179ce0c3ec173819107604.ogg"},{"name":"","text":"　男が自分の言葉を信じてくれたと思った##リリスは、嬉しそうに笑った。","type":"TXT"},{"name":"【男】","text":"「ドゥフフっ……！　そっか、それじゃ……」","type":"TXT"},{"name":"","text":"　無邪気な笑みを浮かべるリリスの姿を見て、##目の前の男も笑みを浮かべた。","type":"TXT"},{"name":"","text":"　しかしその笑顔は欲望にまみれた、##気色の悪いものだった。","type":"TXT"},{"name":"【男】","text":"「僕のお悩み、リリスちゃんに##解決してもらうとするかなぁ〜？」","type":"TXT"},{"name":"","text":"　男は気味の悪い声でそう言って、##唐突にリリスに飛びかかり、##彼女の身体を押し倒したのだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev327a","src":"/img/pc/hello_script/ev/M/R-ev327a.c7d6b8427aadbdc86bdf43cafa16b884.jpg"},{"name":"【リリス】","text":"「ひゃっ……！？##なっ、なんですかっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev327_0012","src":"/img/common/voice/ogg/v_R-ev327_0012.b5c148d3c083dbee04db7b3e1efc9e3f.ogg"},{"name":"","text":"　突然に身体を押し倒されたリリスは、##驚きのあまり短い悲鳴を上げた。","type":"TXT"},{"name":"【リリス】","text":"「うっ、うぅぅっ……！##は、離してくださいっ！　どうして、##こんなことっ……！　ぅ、んんっ！」","type":"TXT","id":"v_R-ev327_0013","src":"/img/common/voice/ogg/v_R-ev327_0013.8bdaaedc6ae0c962c4e7091dfb97dedd.ogg"},{"name":"","text":"　リリスはなんとか拘束から逃れようと##抵抗するが、男の力は思いの外強く、##どうする事もできなかった。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に、##男は下卑た笑みを浮かべたまま、##肉食獣のように舌なめずりをする。","type":"TXT"},{"name":"【男】","text":"「んふふっ……！　キミにはこれから、##僕の童貞卒業のお手伝いをしてもらおうと##思ってるんだ……♪」","type":"TXT"},{"name":"","text":"　そう言う男の表情は、邪悪そのものだった。","type":"TXT"},{"name":"","text":"　そんな男の言葉を耳にしたリリスは、##恐怖に身体を強ばらせてしまう。","type":"TXT"},{"name":"【リリス】","text":"「なっ……！　なんですか、それはっ！##そんなエッチなお願い、##き、聞けないですぅ〜！」","type":"TXT","id":"v_R-ev327_0014","src":"/img/common/voice/ogg/v_R-ev327_0014.45cc2b5cedabbd291055e7923d197048.ogg"},{"name":"","text":"　身の危険を感じたリリスは、##より一層激しく抵抗しようとする。","type":"TXT"},{"name":"","text":"　だがそれを予想していた男はそれ以上の力で##リリスを押さえつけ、身体の自由を##奪ってしまうのだった。","type":"TXT"},{"name":"【男】","text":"「じゃあ、さっき言ってたのはなんなんだ？」","type":"TXT"},{"name":"【リリス】","text":"「あ……え、えっと、それは……」","type":"TXT","id":"v_R-ev327_0015","src":"/img/common/voice/ogg/v_R-ev327_0015.edf8eb3c4ddd0014133ef21c41020ecf.ogg"},{"name":"【男】","text":"「キミはどんなお悩みでも##解決してくれるんだろ？　今さら、##あれは嘘だなんて言わないよな？」","type":"TXT"},{"name":"【リリス】","text":"「あぅ、うぅぅっ……！　た、確かに、##私はそう言いましたけどっ……！　でも、##こんなのは絶対におかしいですぅ〜！」","type":"TXT","id":"v_R-ev327_0016","src":"/img/common/voice/ogg/v_R-ev327_0016.8d4e0a4e1f41e60332c78045ae92ff2e.ogg"},{"name":"【男】","text":"「何もおかしい事なんてないさ。だって僕は##こんな歳になっても童貞卒業できなくて、##心底困ってたんだからな！」","type":"TXT"},{"name":"【男】","text":"「これも立派な悩みだろ。##なぁ、違うか！？」","type":"TXT"},{"name":"","text":"　男は興奮したようにそう言って、##リリスの身体を押さえつけたまま、##彼女の衣装を脱がしていく。","type":"TXT"},{"name":"【リリス】","text":"「やっ、んっ……！　や、止めてっ……！##止めてください〜！##こ、こんなのダメですぅ〜！」","type":"TXT","id":"v_R-ev327_0017","src":"/img/common/voice/ogg/v_R-ev327_0017.114b9bcce4f54b89b3b3faacf993ffc7.ogg"},{"name":"【男】","text":"「ぐふふっ！　止めるもんかっ！　キミは##どんな悩みも解決するって言ったろ？##自分の言葉には責任を持たないとなぁ……？」","type":"TXT"},{"name":"【リリス】","text":"「ひあっ、んんっ！　や、止めてっ！##離してくださいぃぃ〜！！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0018","src":"/img/common/voice/ogg/v_R-ev327_0018.cd46f5cedc2880d45dae0bf2c9d90e84.ogg"},{"name":"","text":"　服を脱がされながら、##リリスは必死に抵抗を続けた。","type":"TXT"},{"name":"","text":"　しかしリリスの激しい抵抗も虚しく、##彼女は男によって##服を脱がされてしまうのだった。","type":"TXT"},{"name":"【リリス】","text":"「うぅぅっ……！　服、ほとんど##脱がされちゃいました……##この服、気に入ってたのにぃ」","type":"TXT","id":"v_R-ev327_0019","src":"/img/common/voice/ogg/v_R-ev327_0019.7cc99b4ba7ba79326bc8635e8370c47c.ogg"},{"name":"","text":"　服を脱がされてしまったリリスは、##哀しげにそう言って露出させられた局部を##隠そうとする。","type":"TXT"},{"name":"","text":"　しかし、男はそれさえも許さなかった。","type":"TXT"},{"name":"【男】","text":"「ドュフッ……！　ここれで……これでやっと##僕も童貞卒業できるっ……！　これで、##仲間から馬鹿にされなくて済むんだぁっ！」","type":"TXT"},{"name":"","text":"　男はリリスの身体に覆い被さったまま、##彼女の胸や身体の色々な部分を弄んでいく。","type":"TXT"},{"name":"【リリス】","text":"「く、んんっ……！##んあっ、あっ、んんっ……！」","type":"TXT","id":"v_R-ev327_0020","src":"/img/common/voice/ogg/v_R-ev327_0020.7f5f7d454868af4fe978ae64fdc947d1.ogg"},{"name":"【リリス】","text":"「んあっ、はぁ、はぁ……ね、ねぇ、##お願い、ですっ……考え直して、##くれませんかっ……？」","type":"TXT","id":"v_R-ev327_0021","src":"/img/common/voice/ogg/v_R-ev327_0021.6cfd77fa94d122fa8f275c072b703bad.ogg"},{"name":"","text":"　男の嫌らしい手つきにくぐもった##声を上げながら、リリスは##そう言って懇願した。","type":"TXT"},{"name":"","text":"　だが男は彼女の身体を触る手を止めず、##ニヤリと気色の悪い笑みを深めていった。","type":"TXT"},{"name":"【男】","text":"「ドュフフッ……！　キミの身体、なんて##柔らかいんだろうね……こんな子とエッチして##童貞を卒業できるなんて夢のようだよ……♪」","type":"TXT"},{"name":"【リリス】","text":"「やんあぁっ……##もう、止めてくださいってばぁっ！」","type":"TXT","id":"v_R-ev327_0022","src":"/img/common/voice/ogg/v_R-ev327_0022.ab5a8b0fe7bc38614bbfba56bf215b41.ogg"},{"name":"【リリス】","text":"「あぁ、んっ、童貞卒業なんて……##そういうお店に行けば、##簡単にできるじゃないですかっ！」","type":"TXT","id":"v_R-ev327_0023","src":"/img/common/voice/ogg/v_R-ev327_0023.6ccb9e507bfb309e6acc887c11edfade.ogg"},{"name":"【男】","text":"「ダメだよ……それじゃ、##全然ダメなんだ……」","type":"TXT"},{"name":"","text":"　リリスの提案に、男は静かに首を横に振る。","type":"TXT"},{"name":"","text":"　男の返答は予想外だったリリスは、##頭に浮かんだ疑問をそのまま口にする。","type":"TXT"},{"name":"【リリス】","text":"「ど、どうしてですか……？##エッチすれば卒業できると##聞きましたけど……」","type":"TXT","id":"v_R-ev327_0024","src":"/img/common/voice/ogg/v_R-ev327_0024.4b4c220eeda42c0307ba1b32dd3be02e.ogg"},{"name":"【男】","text":"「そういう店でヤッたって、##童貞を卒業した事にはならないんだよっ！」","type":"TXT"},{"name":"【男】","text":"「童貞卒業するためには、##素人の女とヤらないといけないんだっ！」","type":"TXT"},{"name":"【男】","text":"「でも悩んでた時、ちょうどキミが僕の前に##現れてくれた。こんなに嬉しい事はないね。##ドゥフフっ！」","type":"TXT"},{"name":"","text":"　男はそう言って、いやらしい笑みを##浮かべたまま彼女の身体をまさぐっていく。","type":"TXT"},{"name":"【リリス】","text":"「ひあっ、んあぁっ、んっ……！　あっ、##あぁぁっ……！　そ、そんなことっ……！##くっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0025","src":"/img/common/voice/ogg/v_R-ev327_0025.a809b57688b8780c95aa366c1e2b4a7b.ogg"},{"name":"【リリス】","text":"「こ、恋人さんに、##頼めばいいじゃないですかぁっ……！」","type":"TXT","id":"v_R-ev327_0026","src":"/img/common/voice/ogg/v_R-ev327_0026.2fbf9abf7af3d47ff7830e16dc4def74.ogg"},{"name":"【リリス】","text":"「どうして、私が……あなたと、##エッチしなくちゃいけないんですかぁっ！」","type":"TXT","id":"v_R-ev327_0027","src":"/img/common/voice/ogg/v_R-ev327_0027.1b4f4f98826d5ca65fecc5da060adf4a.ogg"},{"name":"【男】","text":"「恋人なんか居ないから、キミに頼む##しかないんだろっ？　ほら、##一回だけでいいからさっ！　頼むよっ！」","type":"TXT"},{"name":"","text":"　気持ちが昂ぶってきたせいで、##男の鼻息は次第に荒くなり、##口調も激しくなっていった。","type":"TXT"},{"name":"","text":"　そして、男が興奮すればするほど、##彼に対するリリスの態度は##硬直していくのだった。","type":"TXT"},{"name":"【リリス】","text":"「い、一回でも、絶対に嫌ですぅぅっ！##んっ、はぁ、はぁっ……！　だっ、##誰かっ……！　た、助けてくださいぃ〜！！」","type":"TXT","id":"v_R-ev327_0028","src":"/img/common/voice/ogg/v_R-ev327_0028.c5511050e3bb302c1632aa923c01bc1e.ogg"},{"name":"","text":"　抵抗だけではこの男から逃れられないと##悟ったリリスは、周囲の人々へ助けを求めた。","type":"TXT"},{"name":"","text":"　だがしかし、リリスの声は路地裏の##住人たちに届いているはずなのに、##誰も彼女を助けようとはしなかった。","type":"TXT"},{"name":"【リリス】","text":"「えっ……！？　ど、どうして……？##だ、誰か、助けてくださいよぅっ！##お願いしますぅ〜！」","type":"TXT","id":"v_R-ev327_0029","src":"/img/common/voice/ogg/v_R-ev327_0029.ae258f559571028e57f78c518d7bcdf1.ogg"},{"name":"【男】","text":"「ドュフフっ……！　無駄だよリリスちゃん。##助けを呼んでも、誰もキミを##助けたりはしないさ……」","type":"TXT"},{"name":"【リリス】","text":"「そ、そんなことありませんっ！##根気よくお願いしてれば、##きっと誰かが私をっ……」","type":"TXT","id":"v_R-ev327_0030","src":"/img/common/voice/ogg/v_R-ev327_0030.da3f2fcddfe5f259fca63a741df2b42f.ogg"},{"name":"【男】","text":"「だから、無駄だって言ってるだろ！？」","type":"TXT"},{"name":"【リリス】","text":"「ひぅっ……！？」","effect":"ef02","type":"TXT","id":"v_R-ev327_0031","src":"/img/common/voice/ogg/v_R-ev327_0031.2e7047e926fdeac7b1e64387a39351dc.ogg"},{"name":"","text":"　男の叫び声に、リリスは身を縮こまらせた。","type":"TXT"},{"name":"","text":"　彼女には、男が叫んだ理由がわからない。##リリスは、良くも悪くも純粋すぎたのだ。","type":"TXT"},{"name":"","text":"　リリスに一喝した男は、再び気味の##悪い笑みを浮かべて、ゆっくりと口を開く。","type":"TXT"},{"name":"【男】","text":"「いいかい、リリスちゃん。ここは表の世界の##常識が通用しない場所なんだ。ここに##入ったが最後、全てが自己責任なんだよ」","type":"TXT"},{"name":"【リリス】","text":"「自己責任……ですか……？」","type":"TXT","id":"v_R-ev327_0032","src":"/img/common/voice/ogg/v_R-ev327_0032.7dfc44d8bdd8361d3b64645e68e5247e.ogg"},{"name":"【男】","text":"「あぁ、そうさ。##だから、キミみたいなか弱い女の子が##僕みたいなキモい男にレイプされても」","type":"TXT"},{"name":"【男】","text":"「みんな知らんぷりするし、##絶対に助けたりしない」","type":"TXT"},{"name":"【リリス】","text":"「う、うそ……そんな事って……」","type":"TXT","id":"v_R-ev327_0033","src":"/img/common/voice/ogg/v_R-ev327_0033.6a51cbcf95aa48a6a8ff96e61c904467.ogg"},{"name":"","text":"　ゆっくりと語られる男の言葉を##ようやく理解できたのか、##リリスは恐怖に声を震わせた。","type":"TXT"},{"name":"","text":"　そんな彼女の様子を見て、男は##ますます下卑た笑みを深めていくのだった。","type":"TXT"},{"name":"【男】","text":"「わかった？　リリスちゃんは、##僕とエッチするしかないって事さ♪##ドュフっ、ドュフフフフフっ！」","type":"TXT"},{"name":"【男】","text":"「さぁ、お話ばかりしてないで、そろそろ##始めちゃおうかっ？　僕は優しいから、##ちゃんとアレを用意してるよっ！」","type":"TXT"},{"name":"","text":"　そう言って男が胸元から取り出したのは、##コンドームだった。","type":"TXT"},{"name":"","text":"　男ははやる気持ちをなんとか抑えつつ、##取り出したコンドームを自らの##ペニスに装着していく。","type":"TXT"},{"name":"【男】","text":"「はぁ、はぁっ……！　ドュ、ドュフフフッ！##こ、これを付けるから、いいよねっ？　生は、##さすがに嫌だと思うからさっ！　ねっ？」","type":"TXT"},{"name":"","text":"　男はいかにも童貞臭い事を言いながら、##リリスに迫る。","type":"TXT"},{"name":"","text":"　しかし、コンドームを装着したからと言って##男のそんな申し出をリリスが##承諾するわけはない。","type":"TXT"},{"name":"【リリス】","text":"「くっ、んあっ……！　ご、ゴムを##付けても、ダメなものはだめですぅ〜！##もう、諦めてくださいぃ〜！」","type":"TXT","id":"v_R-ev327_0034","src":"/img/common/voice/ogg/v_R-ev327_0034.5f6cf0aab016f8e2c0457aa93dd5ad56.ogg"},{"name":"【男】","text":"「ドュフフッ……！　そ、そんな事言って、##実は乗り気だったりするんでしょ？##僕、知ってるんだから」","type":"TXT"},{"name":"","text":"　感情の抑制が効かなくなった男は、##リリスの気持ちを勝手に解釈し始める。","type":"TXT"},{"name":"","text":"　そしてリリスに了承を取る事もなく、##彼はコンドームを付けた肉棒を彼女の##入り口に擦り付けていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev327b","src":"/img/pc/hello_script/ev/M/R-ev327b.e2a7969025d2247a15ea4ce467f85d0c.jpg"},{"name":"【リリス】","text":"「ひうっ……！　くっ、んっ、あぁぁぁ……##や、んあぁぁ……んっ、はぁ、はぁ……」","effect":"ef02","type":"TXT","id":"v_R-ev327_0035","src":"/img/common/voice/ogg/v_R-ev327_0035.dec6d5e627ba181863c29dbf20bacfd4.ogg"},{"name":"【リリス】","text":"「ぅ、んっ……そ、そんな……あ、アソコ、##擦られてっ……ひうっ、##うぅぅっ、んっ……！」","type":"TXT","id":"v_R-ev327_0036","src":"/img/common/voice/ogg/v_R-ev327_0036.b73eba65abfe7b17a0beec95eb435803.ogg"},{"name":"","text":"　敏感な部分に肉棒を擦り付けられ、##リリスは短い悲鳴と共に、##小さな喘ぎ声を上げてしまった。","type":"TXT"},{"name":"","text":"　そんな彼女の反応に興奮した男は、##ますます鼻息を荒くしていく。","type":"TXT"},{"name":"【男】","text":"「んふっ、はぁ、はぁっ……！　リリスちゃん##感じてくれてるみたいだね？　ちゃんと、##前戯の練習もしといて正解だったよ♪」","type":"TXT"},{"name":"","text":"　男はわざわざ聞いてもいない事を言って、##ニヤリと笑みを深めた。","type":"TXT"},{"name":"【リリス】","text":"「ひっ……！##き、気持ち悪い……です……」","type":"TXT","id":"v_R-ev327_0037","src":"/img/common/voice/ogg/v_R-ev327_0037.c01ad3da2735dc67dd7e73f23534fef3.ogg"},{"name":"","text":"　リリスはわずかに表情を引きつらせ、##怖がったように短い悲鳴を上げた。さすがの##リリスも気持ち悪さを隠せなくなったのだ。","type":"TXT"},{"name":"","text":"　だがそんな、自身を拒絶するような反応を##リリスにされても、##男は気に病む事はなかった。","type":"TXT"},{"name":"","text":"　それどころかむしろ、##男は興奮を倍増させていく。","type":"TXT"},{"name":"【男】","text":"「ドュフッ！　そんな言葉、##もう言われ慣れたよっ！　はぁ、はぁ……！##それより、リリスちゃん……！」","type":"TXT"},{"name":"【男】","text":"「もう、入れていいかなっ？##僕、我慢できそうにないんだよっ！」","type":"TXT"},{"name":"【男】","text":"「だからねぇ、入れていいよねっ！？##避妊もしてるし、いいでしょっ？」","type":"TXT"},{"name":"","text":"　男はリリスの、何度も同じ事を言いながら##執拗にペニスを彼女の秘部に##押しつけていった。","type":"TXT"},{"name":"【リリス】","text":"「ひあっ、ひっ、いぃぃっ……！##い、いやぁぁぁっ！　もう、##こんなの嫌ですぅぅぅぅぅっ！」","type":"TXT","id":"v_R-ev327_0038","src":"/img/common/voice/ogg/v_R-ev327_0038.40826f9af4c5e92d63440bfb18cc6513.ogg"},{"name":"","text":"　あまりの気持ち悪さに悲鳴を上げた##リリスは、男を突き飛ばして##逃げようとしたのだが……。","type":"TXT"},{"name":"【男】","text":"「おっと……！　ドュフフっ！##ここまできたのに、みすみす##逃がしてあげるわけないじゃん？」","type":"TXT"},{"name":"【リリス】","text":"「えっ……！？　う、うそっ……？」","type":"TXT","id":"v_R-ev327_0039","src":"/img/common/voice/ogg/v_R-ev327_0039.56807631ecb9b57c685c66fef1926f46.ogg"},{"name":"","text":"　なんと、男はリリスの攻撃を##難なくかわしたのだ。","type":"TXT"},{"name":"","text":"　攻撃が当たると確信していたリリスにとって##この結果は完全に予想外であった。","type":"TXT"},{"name":"【男】","text":"「リリスちゃんはやんちゃだなぁ。##本当はこんな事したくないんだけど……##そんなに暴れるなら、仕方ないよねぇ……？」","type":"TXT"},{"name":"","text":"　男はそう言って脱ぎ捨てた自分の服を##手に取り、それを使って彼女の手足を##きつく縛り上げてしまう。","type":"TXT"},{"name":"【男】","text":"「ドュフっ。これでもう、リリスちゃんは##僕から逃げられないねぇ……？##ドュフフッ！」","type":"TXT"},{"name":"【リリス】","text":"「ぁ、うぅぅっ……！##こ、これ、全然ほどけないっ……ですっ！##くっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0040","src":"/img/common/voice/ogg/v_R-ev327_0040.aec49c27ec093b5c3582f304623359bb.ogg"},{"name":"","text":"　リリスは拘束をほどこうと力を込めるも、##その結び目はびくともしなかった。","type":"TXT"},{"name":"","text":"　そうやってリリスが無駄な抵抗をしていると##それを見ていた男は楽しげにほくそ笑む。","type":"TXT"},{"name":"【男】","text":"「んふふっ……♪　そろそろいいかなぁ？##それなりに刺激したし、リリスちゃんの##おまんこはほぐれてるはずだよねぇ？」","type":"TXT"},{"name":"","text":"　興奮しきった男は、いつしか己の欲望を##抑える事ができなくなっていた。","type":"TXT"},{"name":"","text":"　彼は下半身に力を込め、リリスの膣内に##ペニスを挿入しようと狙いを定めるのだった。","type":"TXT"},{"name":"【リリス】","text":"「ひ、ひうぅっ……！##ま、待ってくださいっ！　ま、まだ、##全然ほぐれてなんかないですよぅっ！」","type":"TXT","id":"v_R-ev327_0041","src":"/img/common/voice/ogg/v_R-ev327_0041.d420050f0d0fc94cb745074b14a4b73e.ogg"},{"name":"","text":"　男がペニスを挿入しようとしている事を##悟ったリリスは、目尻に涙を浮かべて##止めさせようとする。","type":"TXT"},{"name":"","text":"　実際の所、彼女の秘部はまだ愛液すら##溢れていない。現状での挿入は無謀だった。","type":"TXT"},{"name":"","text":"　だが、相手は童貞男。そのような事情など、##彼に察せるはずもない。","type":"TXT"},{"name":"【男】","text":"「いや、そんなのは絶対嘘だねっ！##僕がしっかり擦ってやったんだ、##大丈夫に決まってるっ！」","type":"TXT"},{"name":"【男】","text":"「ドュフフッ！　い、入れるっ……！##入れるぞぉぉっ！　これで僕は、##童貞卒業だぁぁぁっ！！」","type":"TXT"},{"name":"","text":"　聞く耳を持たない男は叫び声を上げながら、##いきり立った肉棒をリリスの##膣内へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev327c","src":"/img/pc/hello_script/ev/M/R-ev327c.f8d98bebf64ca0460d373cc929cec333.jpg"},{"name":"【リリス】","text":"「いっ、いぎいぃぃっ！？　ひあっ、あっ、##あぁぁぁぁっ……！！##いっ、痛いですぅっ……！！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0042","src":"/img/common/voice/ogg/v_R-ev327_0042.41647a9b4ae3fc1b82b29716cdfbdb69.ogg"},{"name":"","text":"　なんとか男を押しのけようとしていた##リリスだが、彼女はあえなくペニスを##膣内に挿入されてしまう。","type":"TXT"},{"name":"","text":"　まだ濡れてもいない秘部に##無理矢理挿入されてしまった痛みで、##リリスは苦しげな悲鳴を上げた。","type":"TXT"},{"name":"","text":"　一方、挿入に成功した男は、苦しみに##呻くリリスの事などお構いなしに、##膣内の感触を堪能していた。","type":"TXT"},{"name":"【男】","text":"「うほっ！　おほおぉぉっ！　あっ、あぁっ！##これが、童貞卒業の感触……！##最高だよぉぉっ！」","type":"TXT"},{"name":"【男】","text":"「ぁ、あぁっ！　これが、リリスちゃんの##おまんこの感触っ……！　うぅっ！##すごく、温かいよぉぉっ！」","type":"TXT"},{"name":"","text":"　男は初挿入の感動に奇声を上げ、##その快感にぶるぶると腰を震わせた。","type":"TXT"},{"name":"【リリス】","text":"「いっ、んんっ……！　んくっ、##はぁ、はぁ……も、もう、満足、ですか？##ぁ、んっ……」","type":"TXT","id":"v_R-ev327_0043","src":"/img/common/voice/ogg/v_R-ev327_0043.8957c86779e751e45ad9b4f915c195be.ogg"},{"name":"【リリス】","text":"「満足、したなら……ぅ、んっ！##この、お、おちんちん……##もう、抜いてくださいよぅっ！」","type":"TXT","id":"v_R-ev327_0044","src":"/img/common/voice/ogg/v_R-ev327_0044.23749ea25932445b409472f1f9f8b6f8.ogg"},{"name":"","text":"　挿入の痛みに呼吸を乱しながら、##リリスは男にそう懇願した。","type":"TXT"},{"name":"","text":"　だが興奮しきった男が、彼女の##そんな願いなど聞き入れるはずもなかった。","type":"TXT"},{"name":"【男】","text":"「んふふっ♪　まだ抜くわけないじゃん？##むしろ、ここからが本番だよねぇ？」","type":"TXT"},{"name":"【リリス】","text":"「ほ、本番って……い、嫌ですぅっ！##もう、早く離してくださいよぉっ！##くっ、んんっ……！」","type":"TXT","id":"v_R-ev327_0045","src":"/img/common/voice/ogg/v_R-ev327_0045.e58a83bdf36befe9624509eb79c24083.ogg"},{"name":"【リリス】","text":"「い、今だって、すごく痛いのにっ……！##動かしたりしたら、##もっと痛くなっちゃいますぅぅぅっ！」","type":"TXT","id":"v_R-ev327_0046","src":"/img/common/voice/ogg/v_R-ev327_0046.148a319b9b9d4894e2ce10ea02b5369e.ogg"},{"name":"","text":"　不気味に笑う男を、リリスは拒絶した。##彼女はこの場から、一秒でも##早く立ち去りたかった。","type":"TXT"},{"name":"","text":"　けれども、例えリリスがどれほど##泣き叫ぼうとも、男はそれを許しはしない。","type":"TXT"},{"name":"【男】","text":"「ドュフっ！　大丈夫だよ、リリスちゃん！##動かしてたら、そのうち##気持ちよくなるからさぁ！」","type":"TXT"},{"name":"【男】","text":"「そんなわけで……ほら、そろそろ##おちんちん動かしちゃうよ〜！##ドュフフフッ！！」","type":"TXT"},{"name":"","text":"　気色の悪い笑い声を上げながら、##男は無慈悲にも抽送を開始するのだった。","type":"TXT"},{"name":"【リリス】","text":"「くっ、んあぁぁっ！　い、痛いっ……！##痛いですぅぅぅっ！##ひあっ、んっ、あぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0047","src":"/img/common/voice/ogg/v_R-ev327_0047.c6da7ea2207bd4b211c27bb73e83bb18.ogg"},{"name":"【リリス】","text":"「はぁっ、はぁっ！　ひぐぅぅっ！##お、お願い、ですからぁっ！##もう、こんなのやめてくださいぅっ！」","type":"TXT","id":"v_R-ev327_0048","src":"/img/common/voice/ogg/v_R-ev327_0048.82f5ccc651a51a541a71c73242a1f6d6.ogg"},{"name":"","text":"　ろくにほぐされていない膣を刺激され、##激しい痛みを感じたリリスは##悲痛な声を上げる。","type":"TXT"},{"name":"","text":"　ついに開始された抽送運動は、##リリスにとって激しい痛み伴う、##過酷なものだった。","type":"TXT"},{"name":"【男】","text":"「くっぁっあぁっ！　き、気持ちいいっ……！##気持ちいいよ、リリスちゃんっ……！」","type":"TXT"},{"name":"【男】","text":"「女の子のおまんこって、##こんなに気持ちいいものだったんだねっ？」","type":"TXT"},{"name":"【男】","text":"「気持ちよすぎてっ……！##僕、もう限界だよぉっ……！」","type":"TXT"},{"name":"","text":"　痛みに苦しむリリスに対し、##男は自分勝手に互いの粘膜が触れあう感触を##堪能していた。","type":"TXT"},{"name":"","text":"　濡れていないのと、彼の技術が##未熟なせいもあって、その動きは##ひどくぎこちない。","type":"TXT"},{"name":"","text":"　だがそれでも、彼は始めて感じる快感に##酔いしれていたのだった。","type":"TXT"},{"name":"【リリス】","text":"「んくっ、はぁ、はぁっ……！　わ、私は、##こんな事されて、痛いだけですぅぅっ……！##ひ、んんっ！」","type":"TXT","id":"v_R-ev327_0049","src":"/img/common/voice/ogg/v_R-ev327_0049.f7e4430d70cbb3fb79efff55126c88fe.ogg"},{"name":"【リリス】","text":"「くっ、んっ……！　ひあっ、あぁっ！##こ、こんなのっ、全然、##気持ちよくなんかないですぅっ！」","type":"TXT","id":"v_R-ev327_0050","src":"/img/common/voice/ogg/v_R-ev327_0050.8e92c5ed491dd36d30bbbcddce97d9ee.ogg"},{"name":"","text":"　男が腰を動かす度、##リリスは苦しそうに悲鳴を上げた。","type":"TXT"},{"name":"","text":"　その声は非常に痛々しく路地裏に響いたが、##男はあくまで抽送を止めようとはしなかった。","type":"TXT"},{"name":"","text":"　それどころか、男の快感が増すにつれて、##その動きはますます加速していくのだった。","type":"TXT"},{"name":"【男】","text":"「はぁっ、はぁっ！　や、ヤバい、##気持ちいいっ！　たまんないよっ、##リリスちゃんんっ！」","type":"TXT"},{"name":"【男】","text":"「あっ！　あっ！　あぁっ！　や、##やばいっ……！　マジで限界っ！##も、もう、出ちゃうぅぅっ！」","type":"TXT"},{"name":"","text":"　始めて味わう膣内の感触に、##挿入して間もないにも関わらず、##男は快感の限界値を超えてしまう。","type":"TXT"},{"name":"","text":"　射精の前兆を感じた男は一気に腰を突き上げ##リリスの膣内奥深くで己の欲望を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev327d","src":"/img/pc/hello_script/ev/M/R-ev327d.e06a566a6285e53874099ec98093f616.jpg"},{"name":"【リリス】","text":"「ひぐっ……！？##んくっ、や、んあぁぁぁっ！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0051","src":"/img/common/voice/ogg/v_R-ev327_0051.2e49c36ac360a59bc4c73900e280e5cd.ogg"},{"name":"","text":"　射精と同時に、##リリスはびくんと腰を震わせて声を上げた。","type":"TXT"},{"name":"","text":"　男の肉棒がビクビクと暴れ回り、##コンドーム越しとは言え膣内で射精されている##感触に反応してしまったのだった。","type":"TXT"},{"name":"【男】","text":"「うっ！　うひょぉぉっ！　あぁっ！##さ、最高だよっ！　膣内で出すの、##クッソ気持ちいいぃぃっ！！」","type":"TXT"},{"name":"","text":"　気持ち悪がっているリリスに対し、##男は奇声を上げながら射精の##快感に浸っていた。","type":"TXT"},{"name":"","text":"　男の射精は長く続き、何度も肉棒を##痙攣させながらコンドームの中に##精液を吐き出していった。","type":"TXT"},{"name":"【リリス】","text":"（あっ、んんっ……！　お、おちんちん、##ビクビク震えて……せーしいっぱい出してるの##アソコから伝わってきてる……）","type":"TXT","id":"v_R-ev327_0052","src":"/img/common/voice/ogg/v_R-ev327_0052.1a85c38479d3e9b94095038675795d35.ogg"},{"name":"【リリス】","text":"（も、もし……これが、ゴム越しじゃなくて##……な、生で出されてたら……##こ、怖すぎますぅっ！）","type":"TXT","id":"v_R-ev327_0053","src":"/img/common/voice/ogg/v_R-ev327_0053.a6b0b76c29726e7c652cdd6e3afb0c14.ogg"},{"name":"","text":"　膣内射精を想像したリリスは、##恐怖に背筋を凍らせた。","type":"TXT"},{"name":"","text":"　そして彼女の中で、膣内に収まっている男の##ペニスに対する嫌悪感が##より増幅されたのだった。","type":"TXT"},{"name":"【リリス】","text":"「ぅ、んっ！　んんっ……！##も、もういいでしょう？　おちんちんっ、##早く抜いてくださいっ……！」","type":"TXT","id":"v_R-ev327_0054","src":"/img/common/voice/ogg/v_R-ev327_0054.c195d5f875b8acc31fd59bcc7d6e2c21.ogg"},{"name":"","text":"　射精が終わった頃を見計らい、##リリスは男にそう訴えた。","type":"TXT"},{"name":"【男】","text":"「んっ、はぁぁぁっ……♪　あぁ、##気持ちよかった。そうだねぇ、##そろそろ抜いてあげるよぉ♪」","type":"TXT"},{"name":"","text":"　射精を終えた男は満足げにそう語り、##ペニスを引き抜いていった。","type":"TXT"},{"name":"","text":"　そして男はペニスに装着していた##コンドームを外し、何を思ったか中に詰まった##精液をリリスの顔にかけ始めたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev327e","src":"/img/pc/hello_script/ev/M/R-ev327e.c831013d30db9669d688dbda13295038.jpg"},{"name":"【リリス】","text":"「ひあっ……！？　やっ、んんっ！##な、何をするんですかっ？##や、やめて……やめてください……！」","effect":"ef02","type":"TXT","id":"v_R-ev327_0055","src":"/img/common/voice/ogg/v_R-ev327_0055.33f1ee36edb7875cf9d7f21b1c291412.ogg"},{"name":"","text":"　男の生臭い精液が顔に降りかかる嫌悪感に、##リリスは短い悲鳴を上げた。","type":"TXT"},{"name":"","text":"　降りかかる精液を避けようにも、##身体を拘束されている彼女は##どうする事もできなかった。","type":"TXT"},{"name":"","text":"　リリスが抵抗できないのをいい事に、##男は己の精液を彼女の顔に##かけ続けていったのだった。","type":"TXT"},{"name":"【男】","text":"「ドュフフッ……！　精液まみれになった##リリスちゃんの顔、とってもエッチだよぉ♪##これはぜひ、共有しないとだよねぇ？」","type":"TXT"},{"name":"","text":"　男はそう言ってスマホを取り出し、##リリスの写真を撮った。そして男は、##そのままスマホを操作し始める。","type":"TXT"},{"name":"【リリス】","text":"（よし……に、逃げるなら、##この人がよそ見してる今しかないですっ！）","type":"TXT","id":"v_R-ev327_0056","src":"/img/common/voice/ogg/v_R-ev327_0056.9e02f4e39d1680ebd13ea621b120e9c4.ogg"},{"name":"","text":"　男が目を離しているすきをつき、##リリスは男から逃げようとした。","type":"TXT"},{"name":"【男】","text":"「リリスちゃん、##どこに行こうとしてるのかな？」","type":"TXT"},{"name":"【リリス】","text":"「ひっ……」","type":"TXT","id":"v_R-ev327_0057","src":"/img/common/voice/ogg/v_R-ev327_0057.9cfe4e0b861b134f9328610153a89de3.ogg"},{"name":"","text":"　だが、逃げ切る前に、リリスは男によって##再び捕らえられてしまう。","type":"TXT"},{"name":"【男】","text":"「童貞友達に連絡したから、##逃げちゃダメだよ？」","type":"TXT"},{"name":"【男】","text":"「せっかくだし、友達の童貞卒業も##手伝ってくれるよね？　もちろん、##ちゃんとゴムも付けさせるからさ」","type":"TXT"},{"name":"【リリス】","text":"「そ、そんなの、嫌に決まってますっ……！##そんないやらしいお手伝いなんて、##したくないですっ！」","type":"TXT","id":"v_R-ev327_0058","src":"/img/common/voice/ogg/v_R-ev327_0058.f58c7711a2b25383b4e3fa0397acb7da.ogg"},{"name":"","text":"　当然、男の願いなどリリスは突っぱねる。","type":"TXT"},{"name":"","text":"　だが、彼はそんなリリスの言葉など##聞こえていないかのように、##涼しい表情のままだった。","type":"TXT"},{"name":"【男】","text":"「おっ、友達から返信が来た。##なんか、あと１時間くらいで着くってさ。##ドゥフフッ……！」","type":"TXT"},{"name":"【リリス】","text":"「ぅっ……！　も、もう、##こんなの嫌ですぅぅっ！##許してくださいぃぃぃっ！」","type":"TXT","id":"v_R-ev327_0059","src":"/img/common/voice/ogg/v_R-ev327_0059.41c98e1f699b4b8b7e8f54c12eb247ed.ogg"},{"name":"","text":"　リリスは逃げようと必死に身体をよじった。##だが男は抵抗するリリスの身体を、##再び押さえつけてしまう。","type":"TXT"},{"name":"【リリス】","text":"「うぅっ……！　な、なんですかっ？##まだ、何かするつもりですかっ？」","type":"TXT","id":"v_R-ev327_0060","src":"/img/common/voice/ogg/v_R-ev327_0060.994b9dd785876ceddeeb736681e77d13.ogg"},{"name":"【男】","text":"「ドュフッ！　友達が来るまでは、##キミは僕だけのもの。だから……##もっともっとエッチしようねぇ？」","type":"TXT"},{"name":"","text":"　男はそう言うとペニスに新しいコンドームを##装着し、リリスの入り口に肉棒をあてがった。","type":"TXT"},{"name":"【リリス】","text":"「そ、そんな……。い、嫌っ！##嫌ですぅぅっ！！」","type":"TXT","id":"v_R-ev327_0061","src":"/img/common/voice/ogg/v_R-ev327_0061.72e025f3d34e9f1e3df6dd60d776ba6a.ogg"},{"name":"","text":"　まさかのセックス継続に、##リリスは絶望した。","type":"TXT"},{"name":"","text":"　リリスの悲鳴が虚しく響く中、##男は再び膣内にペニスを##挿入するのだった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　そして、##あれから１時間と少しが経過した……。","type":"TXT"},{"name":"【男Ｂ】","text":"「ぜぇ、ぜぇっ！　おい、待たせたなっ！」","type":"TXT"},{"name":"【男Ｃ】","text":"「さっきの連絡は本当なのかっ！？」","type":"TXT"},{"name":"","text":"　路地裏に、##息を切らせた男が数人駆け込んできた。","type":"TXT"},{"name":"","text":"　そんな彼らの視線の先には、##服を脱いで全裸になった男の背中があった。","type":"TXT"},{"name":"【男】","text":"「ん……？##あぁ、もう着いたんだ？　早かったね」","type":"TXT"},{"name":"","text":"　男たちが到着したのに気付いた男は、##そう言ってゆっくりと彼らの方を振り返った。","type":"TXT"},{"name":"【男】","text":"「もちろん、さっきの話は本当さ。##ほら、見てごらん？　ドゥフフっ……」","type":"TXT"},{"name":"","text":"　男がその巨体を横にずらすと、##先ほどまで犯していたリリスの##姿が現れる……。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev327f","src":"/img/pc/hello_script/ev/M/R-ev327f.a5f58d0d23c458a001d6e620853388ab.jpg"},{"name":"【リリス】","text":"「ぁ……あぁ、ん……んく、##あぁぁぁ、ん……」","type":"TXT","id":"v_R-ev327_0062","src":"/img/common/voice/ogg/v_R-ev327_0062.b64443b4c64d4bdb1fd76801502aa761.ogg"},{"name":"","text":"　そこには、壮絶な光景が広がっていた。","type":"TXT"},{"name":"","text":"　リリスは身体中精液まみれにされ、##虚ろな瞳で弱々しく声を漏らすばかり。","type":"TXT"},{"name":"","text":"　そして、男との苛烈なセックスを##物語るように、彼女の周りには使用済みの##コンドームがいくつも散乱しているのだった。","type":"TXT"},{"name":"【男Ｂ】","text":"「お、おう……これは、##エロいを通り越してちょっと引くな……」","type":"TXT"},{"name":"【男Ｃ】","text":"「まぁ、そうだけど……でもさ、こんなに##可愛い子とできるんだよ？##僕、めっちゃ興奮してきたよ！」","type":"TXT"},{"name":"","text":"　精液まみれにされたリリスの姿を見た##男たちは、一瞬怖じ気づくが、すぐに彼らは##彼女の可愛らしさの虜にされてしまう。","type":"TXT"},{"name":"【男】","text":"「ドュフフッ！　ね、いいだろう？　さぁ、##キミたちもヤリなよ。僕はもう童貞を##捨てたからさ！」","type":"TXT"},{"name":"【男Ｂ】","text":"「おぉぉっ……！　これでやっと、僕も##童貞を捨てられるのか！##あぁ、長かった……！」","type":"TXT"},{"name":"【男Ｃ】","text":"「もうこれで、童貞男とかって馬鹿に##されなくて済むんだっ！　あぁぁっ！##ワクワクしてきた！」","type":"TXT"},{"name":"","text":"　男の言葉に焚きつけられ、後からやってきた##童貞集団はにわかに沸き立った。","type":"TXT"},{"name":"","text":"　そんな彼らの横で、リリスは今でも##必死に助けを求めているのだった。","type":"TXT"},{"name":"【リリス】","text":"「た、たすけ……誰か##……お願い、です……」","type":"TXT","id":"v_R-ev327_0063","src":"/img/common/voice/ogg/v_R-ev327_0063.d46f972e9ceed41bca3a15050a8fbc17.ogg"},{"name":"","text":"　しかし、リリスの声は蚊のなく声のように##か細く、すでに興奮している童貞集団には##届きはしなかった。","type":"TXT"},{"name":"【男Ｂ】","text":"「なぁなぁ、順番はどうする？##誰から先に始めようか？」","type":"TXT"},{"name":"【男Ｃ】","text":"「そ、それなら、僕からやりたいなぁ。##ねぇ、いいかな？」","type":"TXT"},{"name":"","text":"　助けを求めるリリスをよそに、##男たちは彼女を抱く順番の算段をしていた。","type":"TXT"},{"name":"【リリス】","text":"（うぅっ……そんな…………だれも、##私を助けてくれないの……？##こんなの、ひどいよ……）","effect":"ef02","type":"TXT","id":"v_R-ev327_0064","src":"/img/common/voice/ogg/v_R-ev327_0064.a5210ca3d461dfd6db06eef27b218230.ogg"},{"name":"","text":"　悔しさに唇を噛むリリスに、##最初の男がいやらしい笑みを##浮かべて近づいていく。","type":"TXT"},{"name":"","text":"　……そして、彼女の耳元で##こう囁くのだった。","type":"TXT"},{"name":"【男】","text":"「それじゃリリスちゃん、##これからよろしくね？　ドュフフッ……！」","type":"TXT"},{"name":"【リリス】","text":"「うくっ……ぐすっ、うぅ##……そんなの……いや、ですぅっ……」","type":"TXT","id":"v_R-ev327_0065","src":"/img/common/voice/ogg/v_R-ev327_0065.b1df83ab401fadcf98ce87e2cd5d7ebd.ogg"},{"name":"","text":"　リリスは男の言葉に拒絶で返すが、##すでに彼は童貞集団の方に移動しており、##彼女の言葉は宙を舞う。","type":"TXT"},{"name":"","text":"　どうしようもない状況に置かれたリリスに##できるのは、ただ、この地獄が一刻も##早く終わるのを祈る事だけだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=654088473","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c949",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR676a","src":"/img/pc/hello_script/ev/M/SR676a.a3c499432d3e690e91c6468543b1c9e3.jpg"},{"name":"","text":"　……光の届かぬくたびれた地下鉄格子の中。##捕らえられたドナは、蒸し暑く、##カビ臭い空気に不快感を露わにする。","type":"TXT"},{"name":"【ドナ】","text":"「こんな所に私を捕らえて、##どうするつもりだ！」","type":"TXT","id":"v_SR676_0000","src":"/img/common/voice/ogg/v_SR676_0000.24fecb8e386a845ee9278b5261500dad.ogg"},{"name":"【ハーフ魔族】","text":"「それはこちらのセリフだ。貴様こそ、##なぜ我々に刃を向ける？　どこの刺客だ？##よもやお前個人の起こした行動ではあるまい」","type":"TXT"},{"name":"【ドナ】","text":"「……フンッ、ハーフ魔族ごときが##知る事じゃない……」","type":"TXT","id":"v_SR676_0001","src":"/img/common/voice/ogg/v_SR676_0001.a68adfc032ea0db67035122e99c91db9.ogg"},{"name":"","text":"　……以前、ふうまの元から辛くも##逃げ延びる事に成功したドナは、米連の兵士に##救われ、祖国に帰還を果たした。","type":"TXT"},{"name":"","text":"　だが、主武装のアンドロイドアームは##破壊され、他の武器はその機能を使えないほど##弄られ、使用は困難となっていた。","type":"TXT"},{"name":"","text":"　ゆえにドナはアンドロイドアームを新装し、##新たな武器を持って再度戦場へと繰り出した。","type":"TXT"},{"name":"","text":"　屈辱を受けた事で、##彼女は精力的に敵を殲滅し、##どれだけ自分が傷ついても……。","type":"TXT"},{"name":"","text":"　ふうまと自身の腕を切り落とした##魔族を倒そうと決意していた。","type":"TXT"},{"name":"【ドナ】","text":"「こんな所で止まっている訳にはいかない##……米連の犬である事にも耐えて来たんだ、##絶対に帰還してみせる……！」","type":"TXT","id":"v_SR676_0002","src":"/img/common/voice/ogg/v_SR676_0002.787f96fd04a99d58afd9c24b76533dba.ogg"},{"name":"","text":"　ドナは更に力をつけるべく、##米連の特別強化プログラムに参加していた。","type":"TXT"},{"name":"","text":"　その中で彼女は重力を加重するだけでなく、##軽減する事に成功。","type":"TXT"},{"name":"","text":"　そして、プログラムの中間課題として##出されたのは、半魔族となっている##人間と魔族のハーフを屠る事であった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「勘違いするな。お前を生かすも##殺すもこちらに主導権がある。##抵抗は死に直結すると思え」","type":"TXT"},{"name":"【ドナ】","text":"「……命乞いでこちらの油断を誘った、##卑怯者のくせに……！」","type":"TXT","id":"v_SR676_0003","src":"/img/common/voice/ogg/v_SR676_0003.987ed9c4a29cb86bfb7a0c00ca44841e.ogg"},{"name":"【ハーフ魔族】","text":"「あんな初歩的なウソに騙されたお前の失態を##他者のせいにするのか？　さぁ目的を言え。##でなければその機械の腕と同じ運命を辿るぞ」","type":"TXT"},{"name":"","text":"　ドナの武器であるアンドロイドアームは##破壊され、既に機能は停止している。","type":"TXT"},{"name":"","text":"　身を捩って拘束から逃れようとするも、##ハーフ魔族の力は凄まじく、生身の力で##何とか出来る状況ではなかった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「まぁいい。どのみち、お前には##してもらいたい事がある。……いや、##強制的にしてもらうと言った方がいいか」","type":"TXT"},{"name":"【ドナ】","text":"「なにを……っ！？##……ま、まて！？　それは……！？」","effect":"ef02","type":"TXT","id":"v_SR676_0004","src":"/img/common/voice/ogg/v_SR676_0004.58993d80ba71c953d20ca874db1682d1.ogg"},{"name":"","text":"　ドナは、股間に当てられた高熱源体を##見てギョッとする。","type":"TXT"},{"name":"","text":"　あまりにも大きく、猛々しく反り返った##ペニスが、ドナの肉体に興奮して##ドクドクと脈打っていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「フヒッ……最初からお前を##俺のものにしようとしか考えて##なかったんでなぁっ」","type":"TXT"},{"name":"","text":"　これからする行為に欲望を##抑えきれなくなったのか、紳士を気取っていた##ハーフ魔族は下卑た表情を浮かべる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「そんなドデカイ胸をぶら下げて、##これ見よがしにぶるんぶるん揺らしといて、##俺様が黙ってるとでも思ったか？　あぁ？」","type":"TXT"},{"name":"【ドナ】","text":"「ふざけるなっ、##好きでこんな大きいわけじゃない……！」","type":"TXT","id":"v_SR676_0005","src":"/img/common/voice/ogg/v_SR676_0005.ed0359dc43de8d1c66af3e812b2fb199.ogg"},{"name":"【ハーフ魔族】","text":"「今にも母乳が溢れそうなチチ垂らしやがって##……これからは俺様がいくらでも##搾り出してやるからなぁ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「この変態魔族が……！　お前なんかの##好きにされてたまるか！　……っ、##んんっ……！　離せっ、くっ……うぅ……！」","type":"TXT","id":"v_SR676_0006","src":"/img/common/voice/ogg/v_SR676_0006.e864ccd64465a04149059336300ca20b.ogg"},{"name":"","text":"　腰をくねらせ、必死に抵抗するドナだが、##その度に豊満に実った爆乳がたわわに##形を変え、ハーフ魔族の劣情を誘う。","type":"TXT"},{"name":"","text":"　逃れようと腰を動かせば、否が応にも股間に##添えられた肉棒に擦れ、##男を感じさせてしまう。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「無駄だ無駄だァ！　お前は、##俺の子を孕むまでここから##逃げられやしねぇんだよ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「なっ！？　お前みたいな奴の子供なんて、##絶対に孕んでやるもんか……！」","type":"TXT","id":"v_SR676_0007","src":"/img/common/voice/ogg/v_SR676_0007.a64b75ccc69429b3ef3ef34800d137e0.ogg"},{"name":"【ハーフ魔族】","text":"「そう言わずによぉ……なぁ……？」","type":"TXT"},{"name":"【ドナ】","text":"「ひっ！？」","type":"TXT","id":"v_SR676_0008","src":"/img/common/voice/ogg/v_SR676_0008.05341a90cdb6fec004aed4a71c2598fb.ogg"},{"effect":"ef00","type":"EV","id":"SR676b","src":"/img/pc/hello_script/ev/M/SR676b.842bfb151258925133f5b5c93167080a.jpg"},{"name":"","text":"　ハーフ魔族が耳打ちした直後、##腰を乱暴に打ち付けた。","type":"TXT"},{"name":"","text":"　しかし、ドナは寸前で腰を浮かせる事で、##膣内への侵入を阻止する。","type":"TXT"},{"name":"【ドナ】","text":"「い、いきなり挿れようとするなんて……！」","effect":"ef02","type":"TXT","id":"v_SR676_0009","src":"/img/common/voice/ogg/v_SR676_0009.5208d89302899acebff5b4ace34912ae.ogg"},{"name":"【ハーフ魔族】","text":"「何してんだてめぇ？##動いたらまんこに入らねぇだろうがっ！」","type":"TXT"},{"name":"","text":"　ハーフ魔族は何度も腰を前後に振り動かし、##ドナの膣中へ挿入を試みる。","type":"TXT"},{"name":"【ドナ】","text":"「や、やめてっ、動く、なぁっ！！##入る、ちんぽ入ってきちゃうぅ！！」","type":"TXT","id":"v_SR676_0010","src":"/img/common/voice/ogg/v_SR676_0010.4749cbd31ee809fb9a8f1908384fd1a2.ogg"},{"name":"【ドナ】","text":"「そんな風にされたら、ちんぽが、##アソコに擦れて……んぅ……！」","type":"TXT","id":"v_SR676_0011","src":"/img/common/voice/ogg/v_SR676_0011.908ff068808da8a422957f4487df7c6b.ogg"},{"name":"【ハーフ魔族】","text":"「んんっ〜？##ほぉ、なるほどなぁ……！」","type":"TXT"},{"name":"","text":"　するとハーフ魔族は挿入しないように敢えて##膣口から狙いを外し、肉胴を擦りつける##ようにして腰を前後に振り動かしていく。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、んっ……んくっ、んっ……ふぁ、あっ##んぅぅ……！　や、やめろって言って##……やっ、んあぁ！」","type":"TXT","id":"v_SR676_0012","src":"/img/common/voice/ogg/v_SR676_0012.c4ae41b2a6df6f53ae5c94a4b15c3ef2.ogg"},{"name":"【ドナ】","text":"「こ、こいつ、わざと挿れないで、##私のアソコに、ちんぽを擦りつけてる……！」","type":"TXT","id":"v_SR676_0013","src":"/img/common/voice/ogg/v_SR676_0013.2a5aed149059b5328d1e8cd4c97fe037.ogg"},{"name":"","text":"　散々自分を犯した男……ふうまに##負けるとも劣らないハーフ魔族の男根。","type":"TXT"},{"name":"","text":"　それがふうまとの悦楽を思い起こさせ、##自然と体の奥から熱いものが込み上げてくる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「イヤイヤ言ってる割には、擦れる度に##いい声で鳴くじゃねぇか！　俺のちんぽを##見ただけで興奮しちまったのかぁ？」","type":"TXT"},{"name":"【ドナ】","text":"「違う！　興奮なんてしてない！」","type":"TXT","id":"v_SR676_0014","src":"/img/common/voice/ogg/v_SR676_0014.60d08aad71c2179166d073ff7c298078.ogg"},{"name":"","text":"　だが指摘された瞬間、ドナの体はかっと##熱くなり、擦れた肉竿の感触で、##淫核が敏感に反応していた。","type":"TXT"},{"name":"【ドナ】","text":"「やっ……！　でかいのが擦れて、クリが、##膨らんできちゃってる……！##こんなの見られたら……」","type":"TXT","id":"v_SR676_0015","src":"/img/common/voice/ogg/v_SR676_0015.221b9ad381355514a47bba816654ae30.ogg"},{"name":"","text":"　すると、男は腰を少し引き、##亀頭ですりすりとワレメの付近を往復させる。","type":"TXT"},{"name":"【ドナ】","text":"「こ、こいつ……！　……んっ……あ、熱い、##硬くて熱いのが、おまんこに入ろうとして、##ビクビクしてる……！！」","type":"TXT","id":"v_SR676_0016","src":"/img/common/voice/ogg/v_SR676_0016.ff43de64c5d7be19693e2beee1b5f9ec.ogg"},{"name":"【ドナ】","text":"「やめろっ、そんなところ、##擦るなぁっ……！　そんなにされたらぁ……」","type":"TXT","id":"v_SR676_0017","src":"/img/common/voice/ogg/v_SR676_0017.d191ecbf627142b6cdebbcfd22ffbda5.ogg"},{"name":"","text":"　抵抗の意志に反して、性器は訪れる快楽を##拒まず、じゅくじゅくと愛液を##染み出させていく。","type":"TXT"},{"name":"","text":"　姫蜜があふれ出した事を隠そうと##必死にもがくが、ハーフ魔族はドナから##滲み出る牝の淫臭を、すぐさま嗅ぎつけた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「フハハッ！　米連の兵士とも##あろう者が、擦られただけで感じてんのか？」","type":"TXT"},{"name":"【ドナ】","text":"「ちち、違う、感じてなんかない、##濡れてなんかない……！」","type":"TXT","id":"v_SR676_0018","src":"/img/common/voice/ogg/v_SR676_0018.6d19180a2cc0844761cc6031bc0fdf03.ogg"},{"name":"【ハーフ魔族】","text":"「なら、まんこから溢れてるこれは##一体なんなんだぁ？　あぁ！？」","type":"TXT"},{"name":"【ドナ】","text":"「や、やめろ、動かすなっ、##あっ、あぁっ、あぁっ！　ん、んぅ！」","type":"TXT","id":"v_SR676_0019","src":"/img/common/voice/ogg/v_SR676_0019.f0faf5ca52741d0bf0a252e10ef9b49f.ogg"},{"name":"","text":"　再び逸物をゴリゴリ擦りつけると、粘ついた##水音がぐっちゅぐっちゅと鳴り響き、##否定できない事実を示していた。","type":"TXT"},{"name":"","text":"　ペニスの感触に頭が蕩けそうになっていた##ドナは、気力を振り絞って雑念を払う。","type":"TXT"},{"name":"【ドナ】","text":"「これは、お前のちんぽから##出たものだろうっ？　だから私は、##感じてなんかない……！」","type":"TXT","id":"v_SR676_0020","src":"/img/common/voice/ogg/v_SR676_0020.ac932773369418c1bb84b3cdf54d0e03.ogg"},{"name":"【ハーフ魔族】","text":"「確かに、お前のまんこは##ヌルついて気持ちが良いぞ……！」","type":"TXT"},{"name":"【ドナ】","text":"「だ、だから！　私は感じてなんか……##あっ、う、動くなと言って……んあぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR676_0021","src":"/img/common/voice/ogg/v_SR676_0021.ce75bf629dcdd2167091d74d61c97a97.ogg"},{"name":"","text":"　その言葉を証明するように、ハーフ魔族は##更に硬く張りつめたペニスをグイグイと##強く押し付けクリトリスごと擦り上げていく。","type":"TXT"},{"name":"【ドナ】","text":"「んあっ、あっ、んひっ、ひぅぅんん！！##か、カリが、クリに引っかかってビリビリって##体が、反応しちゃううぅぅ……！！」","type":"TXT","id":"v_SR676_0022","src":"/img/common/voice/ogg/v_SR676_0022.a01e7d35ad40eedd525bb59d676b9b8c.ogg"},{"name":"【ドナ】","text":"「こ、これだめぇ、挿れてないのに、##擦られるだけで、私……！」","type":"TXT","id":"v_SR676_0023","src":"/img/common/voice/ogg/v_SR676_0023.4ed76f19b50ac9e65f14c9109ab341c0.ogg"},{"name":"【ハーフ魔族】","text":"「感じているんだろう？」","type":"TXT"},{"name":"【ドナ】","text":"「……か、感じてない、感じてなんか##……んあぁ、あっ、あぁ……！」","type":"TXT","id":"v_SR676_0024","src":"/img/common/voice/ogg/v_SR676_0024.0ad321b4bb9a87656c53c09631930a79.ogg"},{"name":"【ドナ】","text":"「お、音立てないでぇ……！##愛液、もっと出ちゃう、からぁ……！」","type":"TXT","id":"v_SR676_0025","src":"/img/common/voice/ogg/v_SR676_0025.21b3e2935890e78ac53fd82bae65f0aa.ogg"},{"name":"","text":"　耳まで犯されている感覚で快楽の記憶が##ふつふつと蘇り、ペニスに膣内を##掻きまわされた時の感触が思い出される。","type":"TXT"},{"name":"【ドナ】","text":"「こ、こんなすごいのを挿れられたら、##ふうまに犯された時みたいに、身体中が##熱くなって抵抗出来なくなってしまう……！」","type":"TXT","id":"v_SR676_0026","src":"/img/common/voice/ogg/v_SR676_0026.20a5afba392c5b987cd60926dcabc7df.ogg"},{"name":"【ドナ】","text":"「こいつの子を孕むまで、膣内（なか）に、##いっぱい射精される……！」","type":"TXT","id":"v_SR676_0027","src":"/img/common/voice/ogg/v_SR676_0027.d0bb41a857c37114743abf70065126ed.ogg"},{"name":"","text":"　ドナの反応に気づいたハーフ魔族は、##ぴたりと動きを止めた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「強情な奴め。##まあいい、挿れてしまえば分かる事だ……！」","type":"TXT"},{"name":"【ドナ】","text":"「なっ！　や、やめろぉ……！##い、いま挿れられたら……！」","type":"TXT","id":"v_SR676_0028","src":"/img/common/voice/ogg/v_SR676_0028.af3c97495561361cc2bdc9e132fe7d59.ogg"},{"name":"","text":"　隠しようもないほど濡れそぼった膣口に##亀頭を添え、ゆっくりと腰を押し込むと、##硬く勃った剛直が難なく飲み込まれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR676c","src":"/img/pc/hello_script/ev/M/SR676c.ba63e926e2539629f2ac7bf5c9471ae8.jpg"},{"name":"【ドナ】","text":"「んああぁぁぁぁぁぁ！！！！　ふぁ、あっ、##あひゅうううううう！！！！　は、入って、##きちゃああああぁぁぁっっ！！！！」","effect":"ef02","type":"TXT","id":"v_SR676_0029","src":"/img/common/voice/ogg/v_SR676_0029.f8d5b6ed228fb253e15256c36d87f469.ogg"},{"name":"","text":"　挿入に耐えようと息を殺そうとしたドナだが##媚肉を押し拡げられる快感に、##その抵抗はあっさりと打ち破られてしまう。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「うおっ！？　こ、こりゃぁ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「だ、だめぇちんぽ呑み込んじゃだめえぇ！！##おまんこの中がずりゅずりゅ動いて、##ちんぽを奥に運んでるのおおおぉぉ！！！」","type":"TXT","id":"v_SR676_0030","src":"/img/common/voice/ogg/v_SR676_0030.30929ef66347eea4864ffaa749e7493a.ogg"},{"name":"","text":"　ハーフ魔族が浅く挿入しようとしたのを、##ドナの姫肉は自ら奥へと運ぶように蠕動し、##亀頭にねっとりと絡みついていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ククク、やっぱり中は随分と##濡れている。そんなに俺のちんぽが##欲しくてたまんなかったのか？？」","type":"TXT"},{"name":"【ドナ】","text":"「ち、違うのぉ……！##体が勝手に反応してるだけでぇ……！」","type":"TXT","id":"v_SR676_0031","src":"/img/common/voice/ogg/v_SR676_0031.6bb70f2be42708998670779cf4f80f61.ogg"},{"name":"","text":"　ハーフ魔族は煽りながら、##膣口を広げるように、腰を回転させる。","type":"TXT"},{"name":"【ドナ】","text":"「やふっ！？　はっあぅ、んぁ、くぅ……！！##う、動かす、なぁ……！　な、膣内、##掻きまわさないでぇ……！！」","type":"TXT","id":"v_SR676_0032","src":"/img/common/voice/ogg/v_SR676_0032.1fcdf396127828460605b6d5a732bf01.ogg"},{"name":"【ドナ】","text":"「私は、感じてない、感じてなんか、##ないぃ……！！　こんなの、##痛いだけなんだからぁ……！！」","type":"TXT","id":"v_SR676_0033","src":"/img/common/voice/ogg/v_SR676_0033.03df1eb47233284f1a9117d463bf453d.ogg"},{"name":"【ハーフ魔族】","text":"「あぁ、確かにお前のまんこは##キツキツで、中々奥まで##入れられそうにないなぁ……！」","type":"TXT"},{"name":"","text":"　やろうと思えばいつでも膣奥まで##挿入出来るが、ハーフ魔族は敢えてうそぶき、##じわじわと中ほどまで陰茎を潜り込ませる。","type":"TXT"},{"name":"","text":"　そして、そこから抜ける寸前まで##腰を引く素早い抽送を繰り出した。","type":"TXT"},{"name":"【ドナ】","text":"「あんぁっ、あっ、う、動かなっ、ふぁっ、##あっ、あぁぁ……！！」","type":"TXT","id":"v_SR676_0034","src":"/img/common/voice/ogg/v_SR676_0034.6a956090f2fe2491537d025076ca4a69.ogg"},{"name":"【ドナ】","text":"「だ、だめぇ、そんな、##そんなところぉ……！！」","type":"TXT","id":"v_SR676_0035","src":"/img/common/voice/ogg/v_SR676_0035.c7bfb91890b06aa89d023cce8bab0860.ogg"},{"name":"【ハーフ魔族】","text":"「ん？　何がダメだって？　ここだと##一番感じる部分に当たらないから、##もっと奥に欲しいって事かっ？？」","type":"TXT"},{"name":"【ドナ】","text":"「！！　ちち、違う、そんな事、ない……##んくっ、あっ、んきゅ、んっ、##感じてなんか、ないぃぃ……！！」","type":"TXT","id":"v_SR676_0036","src":"/img/common/voice/ogg/v_SR676_0036.e68464c5b500081652b589a1a333ce99.ogg"},{"name":"","text":"　感じやすい膣穴の手前をカリでゴリゴリと##擦られながらもどこかもどかしい……下半身が##疼き始めている事に、激しい羞恥を覚える。","type":"TXT"},{"name":"【ドナ】","text":"「……で、でもこの程度なら耐えられる……！##こんな奴に、好勝手、させないっ……！！」","type":"TXT","id":"v_SR676_0037","src":"/img/common/voice/ogg/v_SR676_0037.6e4caa1be5073d40817908144aba9959.ogg"},{"name":"【ドナ】","text":"「こ、これで分かったでしょうっ！？##私は、感じてなんかない……！##あ、諦め、ろっ……んっ、あっ、んぅ……！」","type":"TXT","id":"v_SR676_0038","src":"/img/common/voice/ogg/v_SR676_0038.ad587f570c30afec0ca90aff089643aa.ogg"},{"name":"【ハーフ魔族】","text":"「……………………」","type":"TXT"},{"name":"","text":"　すると、その言葉に興醒めでもしたのか、##ハーフ魔族はゆっくりと##ペニスを引き抜いていく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「お前の言う通り、##反応が薄くなっていた。##確かに感じていないのかもしれないな」","type":"TXT"},{"name":"【ドナ】","text":"「そ、そうだ……だから、こんな事やめて、##私を解放しろ……！！」","type":"TXT","id":"v_SR676_0039","src":"/img/common/voice/ogg/v_SR676_0039.08e9ce5c8afa34491b5c78dcda88f3e9.ogg"},{"name":"","text":"　熱の塊が胎内から出て行く事に##少し安堵するドナ。だが――","type":"TXT"},{"name":"【ハーフ魔族】","text":"「……ならば、お前が感じ狂ってしまうまで、##まんこの中をめちゃくちゃくに##犯してやる！！！！」","type":"TXT"},{"name":"","text":"　その直後、ペニスが抜ける寸前から、##一気に膣奥へと亀頭が叩きつけられた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR676d","src":"/img/pc/hello_script/ev/M/SR676d.e2dae175547c452eca5b647acd138320.jpg"},{"name":"【ドナ】","text":"「んひいいいいいいいいいいい！！！！##おおお、おぐ、おぐうぅぅうううううう！！！##ちんぽきたああああああああああああ！！！」","effect":"ef02","type":"TXT","id":"v_SR676_0040","src":"/img/common/voice/ogg/v_SR676_0040.0044c10a4fed868d2f0b20c73eada6a4.ogg"},{"name":"","text":"　完全に油断したところで、子宮が##持ち上がるほどに突き上げられたドナは、##悲鳴のような喘ぎ声を上げてしまう。","type":"TXT"},{"name":"","text":"　膣肉がぎゅううううううう！！　と猛烈に##締まり、胎内を貫く肉槍に##ぐちゅぐちゅと絡みついてくる。","type":"TXT"},{"name":"【ドナ】","text":"「はぁ、はぁ、はぁ……い、いきなり、##お、奥までなんてぇぇ……！」","type":"TXT","id":"v_SR676_0041","src":"/img/common/voice/ogg/v_SR676_0041.b7b9dea234b79255875219336d0003d0.ogg"},{"name":"【ハーフ魔族】","text":"「くくく、ものすごい反応だな。普通の女でも##こうはならないぞ？　よっぽど俺のちんぽが##欲しくてたまんなかったんだなぁ……！」","type":"TXT"},{"name":"","text":"　言いながら亀頭に何度も力を込めて、##膨らませると、じわじわと膣奥を拡げられる##快感に、ドナは乳房をぶるんっと震わせる。","type":"TXT"},{"name":"【ドナ】","text":"「い、いや、いやぁぁ……！##ちんぽ大きくしないでぇ、お、奥、##キュンキュンしちゃうぅぅ……！！」","type":"TXT","id":"v_SR676_0042","src":"/img/common/voice/ogg/v_SR676_0042.3d7f677a09bd89f002d41b8432234ca1.ogg"},{"name":"","text":"　愛液がじゅわりと溢れ出し、##蠕動する膣肉のじゅるじゅるという音が##鼓膜を刺激する。","type":"TXT"},{"name":"","text":"　ドナの全身がびくびくと震え、##乳首が硬く勃起する。……どうやら、##挿入だけで軽く絶頂していたようだった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ククク……泣き落としにころりと##騙された事と言い、馬鹿な女だ」","type":"TXT"},{"name":"【ドナ】","text":"「なっ……んぐぅぅ！？　だ、だめ、##奥グリグリしちゃ、あっ、ふあっ、あふぁ、##あっ、あんんんっっ！！」","type":"TXT","id":"v_SR676_0043","src":"/img/common/voice/ogg/v_SR676_0043.c8a366ad002b04abba17dc1441b68b43.ogg"},{"name":"","text":"　ハーフ魔族は硬く膨張した亀頭を子宮口に##グリグリと押し付け、膣奥の一番敏感な部分を##刺激していく。","type":"TXT"},{"name":"","text":"　するとドナは声を我慢する事も忘れて##パクパクと口を開き、全身がビクビクと##震えてしまう。","type":"TXT"},{"name":"【ドナ】","text":"「ふあぁぁっ、あっんああぁっ……！　お、##奥だめぇ、そこ、敏感過ぎるからぁぁ……！##お、おかしく、なるぅぅ……！！」","type":"TXT","id":"v_SR676_0044","src":"/img/common/voice/ogg/v_SR676_0044.bb716cf01939f605bcaaff3e6557fa81.ogg"},{"name":"【ドナ】","text":"「それ以上はぁ、ほんとうにぃ……！##や、やめぇ……」","type":"TXT","id":"v_SR676_0045","src":"/img/common/voice/ogg/v_SR676_0045.296b8dc476f54e57afe059e480287a84.ogg"},{"name":"【ハーフ魔族】","text":"「ん、なんだって？」","type":"TXT"},{"name":"","text":"　声を我慢できないドナはそれでも##気丈に止めろと言おうとするが、","type":"TXT"},{"name":"","text":"　それを察したハーフ魔族は、##腰を一度引いて、再び膣奥を貫いた。","type":"TXT"},{"name":"【ドナ】","text":"「ふきゅうぅぅう！？##お、奥だめって、言ってるのにぃ……！！」","effect":"ef02","type":"TXT","id":"v_SR676_0046","src":"/img/common/voice/ogg/v_SR676_0046.9fb0d718a3b44173baeb8033bdf752d3.ogg"},{"name":"","text":"　下半身にカンナを打ち込まれたかのような##衝撃が走った。灼けるような感触が##抵抗の意志をどろどろに溶かしていく。","type":"TXT"},{"name":"","text":"　あまりの快感に全身が震えスライムのような##柔乳がぶるんぶるん弾む。桜色の乳首が揺れの##軌道を描き、更に淫らに、硬く尖っていく。","type":"TXT"},{"name":"","text":"　反応を面白がっていたハーフ魔族は、##ドナの淫らな姿に興奮を抑えきれなくなり、##ニタリと狡猾な笑みを浮かべた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「馬鹿な女は面白いし弄り甲斐も##あるが、少し躾も必要だな……！」","type":"TXT"},{"name":"","text":"　言うや否や、男は腰を引き、##激しいピストンを繰り出した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR676e","src":"/img/pc/hello_script/ev/M/SR676e.bd72e87055c9953130f1cdec631e24e4.jpg"},{"name":"【ドナ】","text":"「んあっ、あっ、は、はげし、ぃぃん！##んっ、あんっ、あぁん、##あっ、あっ、あっ、あっ……！！」","type":"TXT","id":"v_SR676_0047","src":"/img/common/voice/ogg/v_SR676_0047.03283212f3fa17ecafda4db981921b31.ogg"},{"name":"【ハーフ魔族】","text":"「フハハハ！！　ちんぽを##出し入れする度に、まんこの中がうねって、##ちんぽにねっとり絡みついてくるぞ！！」","type":"TXT"},{"name":"【ドナ】","text":"「そ、そんらことないぃぃ、ふあぁぁ、んんっ##あっ、あ、あぁ、あん、んあぁ……！！##な、なか、全部、擦られるううぅぅ……！！」","type":"TXT","id":"v_SR676_0048","src":"/img/common/voice/ogg/v_SR676_0048.4bd5725bd35d2ed35e854726f7c80513.ogg"},{"name":"","text":"　乳房が揺れる程の強烈な抽送に、##ドナの快感は一気に強くなる。","type":"TXT"},{"name":"","text":"　巨大なペニスに膣奥から入り口までを##全て擦りあげ、媚肉の凹凸をカリで##ぞぞぞぞと捲り上げる。","type":"TXT"},{"name":"","text":"　ドナの背筋に強烈な快感が駆け巡り、##残っていた理性を破壊していく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「入り口から奥までよく締まるマンコだ##……好きでもない奴のちんぽでこんなに##悦ぶなんて、淫乱以外の何者でもないなぁ！」","type":"TXT"},{"name":"","text":"　ハーフ魔族は感触を楽しむように膣肉全体に##亀頭を擦りつけ、##勢いを衰えさせずに秘芯を抉っていく。","type":"TXT"},{"name":"","text":"　屹立が硬さを増し、膣内でムクムクと##膨らんでいくのを覚えながらドナは蹂躙される##恐怖よりも、波打つ快感に酔いしれていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「弱ぇ、おめぇは本当に弱い女だなっ」","type":"TXT"},{"name":"【ドナ】","text":"「ふあぁん、あっふ、ふぅっん、##んふっ、あっ、あぁん、あん……！」","type":"TXT","id":"v_SR676_0049","src":"/img/common/voice/ogg/v_SR676_0049.4fd09f1470ee1bf2e64cf78002572828.ogg"},{"name":"【ハーフ魔族】","text":"「ちょっと奥を突かれただけで、##もうメスの顔になってやがる！」","type":"TXT"},{"name":"【ハーフ魔族】","text":"「もっとも、俺ほどのサイズになると##他の女でも耐えられねぇだろうがな！」","type":"TXT"},{"name":"","text":"　抽送の勢いが増し、肌と肌のがぶつかる##パンパンパンパン！！　という淫らな音が##鳴り響く。","type":"TXT"},{"name":"","text":"　それにも増して、溢れ出した愛液で膣内を##かき混ぜられる水音は激しく、もはや##ハーフ魔族の声もかき消さんほどだった。","type":"TXT"},{"name":"","text":"　鼓膜が震えるほどの、ドナの嬌声と##セックスの音だけが辺りを埋め尽くし、##二人の興奮を煽り立てていく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「感度も良くて、ドスケベな体して、いい声で##鳴いて、俺のちんぽも難なく受け入れるとは##……おめぇは本当にいい牝家畜だなぁ……！」","type":"TXT"},{"name":"【ドナ】","text":"「め、めすかち、っく！？##あっ、んあぁぁぁぁぁぁ！！！！」","effect":"ef02","type":"TXT","id":"v_SR676_0050","src":"/img/common/voice/ogg/v_SR676_0050.804f54da8a4638487a797368c1e9b276.ogg"},{"name":"","text":"　ドナへの意識が強まり、たまらず素直な##感想を述べた時、ドナの膣奥がぎゅうぎゅうと##キツく締まり、亀頭を圧迫した。","type":"TXT"},{"name":"","text":"　唐突に訪れた快感に、ハーフ魔族の##射精中枢が一気に刺激される。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「な、なんだ！？##『牝家畜』に反応したのか……？」","type":"TXT"},{"name":"【ドナ】","text":"「はぁ、はぁはぁ……んっ……！　わ、私はぁ##……牝家畜……ちんぽご奉仕するだけのぉ##……ハッ！　ち、違う、違うのっ！！」","type":"TXT","id":"v_SR676_0051","src":"/img/common/voice/ogg/v_SR676_0051.34ae2ac041720dbfab54398420a04be8.ogg"},{"name":"","text":"　『牝家畜』……ふうまに初めて犯された時に##散々植え付けられた言葉……","type":"TXT"},{"name":"","text":"　それがまるで催眠術のスイッチで##あるかのようにドナを反応させる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「くくく、ますます面白いやつだ……！##おい女、お前、どこが感じる？##どこを責められるのが一番好きなんだ？」","type":"TXT"},{"name":"","text":"　ハーフ魔族はなじるように卑らしい質問を##投げかける。一方、正気に戻りかけた##ドナの中に、再び抵抗の意志が芽生えていた。","type":"TXT"},{"name":"【ドナ】","text":"「ど、どこも、感じない……！　お、お前の##ちんぽなんかで、私は感じたりなんて、んっ、##んんっ！！　ぜ、絶対に……あっふあぁ！！」","type":"TXT","id":"v_SR676_0052","src":"/img/common/voice/ogg/v_SR676_0052.f674524dfad7aeeb002ed3795ba290aa.ogg"},{"name":"","text":"　門答の最中も、もちろんピストンの手は##緩めず、的確にドナの反応が大きい部位を##責め立てていく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ふふ、まぁいい。答えようが答えまいが、##体に訊けばいずれ分かる事だからな……！！」","type":"TXT"},{"name":"【ドナ】","text":"「や、やめ……んくっ、くっ、んっ、んっ、##んぅ、んきゅううう！！　か、硬いところが、##中で膨らんで、っ、んあああ！！」","type":"TXT","id":"v_SR676_0053","src":"/img/common/voice/ogg/v_SR676_0053.e42836e5232db01c3459659640a872cd.ogg"},{"name":"","text":"　硬く張りつめ、灼熱の鉄塊と化したカリが##膣内をゴリゴリと抉り擦っていく。","type":"TXT"},{"name":"","text":"　あまりの硬さと大きさに、##ドナは肺が詰まりそうだった。","type":"TXT"},{"name":"【ドナ】","text":"「んぉ、おっきすぎぃ……！！##息が、出来な……んひっ！？！？」","effect":"ef02","type":"TXT","id":"v_SR676_0054","src":"/img/common/voice/ogg/v_SR676_0054.8e6ee9cfcf831c627c309e4c54c4bc29.ogg"},{"name":"【ハーフ魔族】","text":"「んんっ？　いままんこが##めちゃくちゃ締まったぞ？　ここか！？」","type":"TXT"},{"name":"【ドナ】","text":"「んひいいいいいいいいいい！！！！##しょしょ、しょこ、##しょこらめええええええぇ！！！！」","type":"TXT","id":"v_SR676_0055","src":"/img/common/voice/ogg/v_SR676_0055.c35a1caee660eb140d5b1da66691aa5c.ogg"},{"name":"","text":"　一際反応の大きい場所に肉塊を##打ち付けた瞬間、ドナの喘ぎが裏返る。","type":"TXT"},{"name":"","text":"　Ｇスポットを見つけられてしまったドナの##顔は快感で蕩け官能と快楽が思考を埋め尽くし##今度こそ抵抗する気力を失わせていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ハハハッ！！　存外あっさり##見つかるものだなぁ？　どうだ、##ここがいいんだろう？」","type":"TXT"},{"name":"【ドナ】","text":"「んひっ！　ひっ、ひゃっ、ひゃひっ、んひゅ##んっあっ、あっ、あっ、あっあっあっあっあっ##あああああああああぁぁぁぁ！！！！！」","type":"TXT","id":"v_SR676_0056","src":"/img/common/voice/ogg/v_SR676_0056.7e30b4f9f4d889688d99d4d82aa70197.ogg"},{"name":"","text":"　亀頭をグイグイと押し付けると、ドナは##それに合わせて面白いように喘ぎを漏らし、##アクメに近い本気汁をドバドバと溢れさせた。","type":"TXT"},{"name":"","text":"　太腿に、愛液と先走りのカウパーが##混ざり合った体液が垂れ、二人の熱気と##合わさって、猛烈な淫臭を漂わせる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「いいぞぉ、そのままもっと感じろ！！##もっとまんこを締め付けて、俺を##感じさせろ！！　精液を搾りとれ！！！！」","type":"TXT"},{"name":"","text":"　腰の動きが加速し、ドナはＧスポットの##一点を激しく責め立てられていく。","type":"TXT"},{"name":"【ドナ】","text":"「んりゃ、らめらめらめぇぇぇ！！##お、おまんこ壊れりゅ、ちんぽに##壊されりゅぅぅぅぅぅぅ！！！！！！」","type":"TXT","id":"v_SR676_0057","src":"/img/common/voice/ogg/v_SR676_0057.3e7ec60fe11cfe974320d6fb45c7e982.ogg"},{"name":"【ハーフ魔族】","text":"「自分でも腰を押しつけてくるくせに、##何がダメだ淫売！！」","type":"TXT"},{"name":"","text":"　知らず、ドナも貪欲に快楽を貪り、##意思に反して腰をハーフ魔族に押し付け、","type":"TXT"},{"name":"","text":"　いいところに当たりやすいように##角度を調節してしまっていた。","type":"TXT"},{"name":"【ドナ】","text":"「そ、そんら、だって、こんらにされちゃ、##あっんあっあっひひゅあっ、あぁ、あんあぁぁ##あっあっあっあっあっあっ！！！！」","type":"TXT","id":"v_SR676_0058","src":"/img/common/voice/ogg/v_SR676_0058.b1c6878de6b61142067938db8e637ac3.ogg"},{"name":"","text":"　ドナの膣内は激しく収縮し、##その間隔がどんどん短くなっていく。","type":"TXT"},{"name":"","text":"　愛液が膣口から飛び散り、床を汚していく。##口からも涎を垂らし、穴という穴から##本気汁を溢れさせていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「いいぞ、俺もそろそろ出すぞ！##お前のイキマンコに##全部射精してやる！！！！」","type":"TXT"},{"name":"","text":"　どちゅんどちゅん！！　と水音の混ざった##高速ピストンがラストスパートに入る。##尿道の奥から熱い塊がせり上がってくる。","type":"TXT"},{"name":"","text":"　肉胴がビクビクと射精の準備に##入っているのを膣で感じたドナは、何度も##味わってきた膣内射精の快感を思い出した。","type":"TXT"},{"name":"【ドナ】","text":"「んひっ、ら、らめなの、膣内に出したら、##イ、イくの、絶対イって、子宮##降りきちゃうからああああああぁぁぁ！！！」","effect":"ef02","type":"TXT","id":"v_SR676_0059","src":"/img/common/voice/ogg/v_SR676_0059.d5db016b795a6fe6f351402e6a16d9f9.ogg"},{"name":"【ドナ】","text":"「いま膣内射精されたら、本当にらめぇ、##妊娠しちゃううううう！！」","type":"TXT","id":"v_SR676_0060","src":"/img/common/voice/ogg/v_SR676_0060.65ff7022c98891a9a5385e7b950e59bb.ogg"},{"name":"【ハーフ魔族】","text":"「言っただろうが、##お前を孕ませてやるってなぁぁあ！！！！！」","type":"TXT"},{"name":"","text":"　直後、ハーフ魔族は子宮口を##突き破らんばかりの、強烈な高速ピストンを##繰り出した。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、あっ、あっ、あっ、##あっあっあっあっあっあっあっ##あっあっあっあっあっあっあっ！！！！！！」","type":"TXT","id":"v_SR676_0061","src":"/img/common/voice/ogg/v_SR676_0061.5fcec7b8e279930dbec3b8f3ccd3cca5.ogg"},{"name":"【ハーフ魔族】","text":"「出る、出る出る出る！！！！##イクッッ！！！！！！！！！！！！！！！！」","type":"TXT"},{"name":"【ドナ】","text":"「わたひもっ、イクッ、イクイクイクッ、##イッッックうううううう##うううううううう！！！！！！！！」","type":"TXT","id":"v_SR676_0062","src":"/img/common/voice/ogg/v_SR676_0062.30e73713deb62d7f79ae94be02c9c2bb.ogg"},{"name":"","text":"　宣言通り、ドナの膣内で##子種をたっぷり含んだ精液が迸る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR676f","src":"/img/pc/hello_script/ev/M/SR676f.413c262667312c964389e664ba2d17cc.jpg"},{"name":"【ドナ】","text":"「ふあああああああああああ！！　あっ、##んあっ、ああぁっ、##んああああああああああああああ！！！！！」","effect":"ef02","type":"TXT","id":"v_SR676_0063","src":"/img/common/voice/ogg/v_SR676_0063.387fb5573424d11a1e033b76af2ef50a.ogg"},{"name":"","text":"　噴水のように勢いよく潮を噴き出し、##絶頂で激しく膣肉を収縮させ、##精液を搾りとっていく。","type":"TXT"},{"name":"【ドナ】","text":"「こ、こんら奴に中に出されるらんてええ！！##はぁ、あっ、あちゅい、ちんぽ汁、##あちゅいのおおおおおおおお！！！！！」","type":"TXT","id":"v_SR676_0064","src":"/img/common/voice/ogg/v_SR676_0064.6d7c346c78201d2bfd951efcfa44f1f8.ogg"},{"name":"【ハーフ魔族】","text":"「フアハハハハッハア！！##そんなにこれが気に入ったか！##ならもっともっと搾りとえっっ！！！！」","type":"TXT"},{"name":"","text":"　どくん、どくん……と尿道に残った精液まで##一滴残らずドナの子宮口に##こすりつけながら射精していく。","type":"TXT"},{"name":"【ドナ】","text":"「ふあぁん、あっん、あっ、あぁぁぁぁ！！##お、奥押し付けながら射精されたら、##気持ちいいのまたくりゅうううううう！！！」","type":"TXT","id":"v_SR676_0065","src":"/img/common/voice/ogg/v_SR676_0065.023e16349114b091935a8ecee9fb3bca.ogg"},{"name":"","text":"　膣奥で絶頂する肉棒の感触に、##ドナもまたビクビクと全身を震わせ、##何度もアクメを迎えてしまう。","type":"TXT"},{"name":"【ドナ】","text":"「お、お腹の中に、沢山、##精液でてりゅのぉぉおぉ！！！！」","type":"TXT","id":"v_SR676_0066","src":"/img/common/voice/ogg/v_SR676_0066.9995cc356cdf86ee7b4f2a30feb17208.ogg"},{"name":"【ドナ】","text":"「こんらに出されたらぁ、ほんとうに、##妊娠すりゅうううぅ……！！」","type":"TXT","id":"v_SR676_0067","src":"/img/common/voice/ogg/v_SR676_0067.087c0217fa8d70bfb1f95248b5a80019.ogg"},{"name":"","text":"　ハーフとはいえ流石に魔族だけあり、##スペルマの量たるや尋常ではなく、##ドナは妊婦のように腹を膨らませる。","type":"TXT"},{"name":"","text":"　それでも飽き足らず、膣内の許容量を超えた##ザーメンが結合部からゴプッ……と##音を鳴らして溢れ出した。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ふぅ……さぁて、こんなものか##……くっくっく……」","type":"TXT"},{"name":"【ドナ】","text":"「ふきゅっ！？！？　あっ、##ら、め、あふれ……りゅぅ……！！」","type":"TXT","id":"v_SR676_0068","src":"/img/common/voice/ogg/v_SR676_0068.cdc7eec8ed07b2ac525c169ae0cf88fc.ogg"},{"name":"","text":"　長い射精が終わり、肉棒を引き抜こうとした##瞬間、まるで逃がすまいとせんばかりに##膣肉が締まり、逃げ場を無くなった。","type":"TXT"},{"name":"","text":"　ハーフ魔族はその反応に爆笑し、##ゆるゆると腰を動かしながら##ドナに声をかける。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「どうだ、気持ちよかっただろう？」","type":"TXT"},{"name":"【ドナ】","text":"「んんっ！！　ま、まっへ、##動かないれぇ……！！　んあっ、あっ、##んんっ、い、んくっ、んっんんんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR676_0069","src":"/img/common/voice/ogg/v_SR676_0069.fdb83d3a7a279067d4e2f385047b6e1b.ogg"},{"name":"","text":"　腰をくねらせてしまい、##体は性欲のままに快楽を貪ろうとする。","type":"TXT"},{"name":"","text":"　だが、数度の絶頂で##ようやく落ち着いてきたのか、##その顔には抵抗の意志が見て取れる。","type":"TXT"},{"name":"【ドナ】","text":"「……だ、だれが……」","type":"TXT","id":"v_SR676_0070","src":"/img/common/voice/ogg/v_SR676_0070.3313309ea8aaefec2f2e49a8b1abf386.ogg"},{"name":"【ハーフ魔族】","text":"「んん？」","type":"TXT"},{"name":"【ドナ】","text":"「……誰が、あんたみたいな、##奴に……か、感じる、もんか……！！」","type":"TXT","id":"v_SR676_0071","src":"/img/common/voice/ogg/v_SR676_0071.e3443bbb4b4f5baf3dbfc3c6ac21eae7.ogg"},{"name":"","text":"　……予想外の反応に、##ハーフ魔族は呆れたものだと苦笑する。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「そうだ、それでいい。俺が見込んだ##女なだけはある。……そうでなければ、##堕とし甲斐もないからなぁ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「なっ……ひぅんっっ！？！？##……い、いま、また、私の中で、##大きくなって……くっ、んんんっ！！」","type":"TXT","id":"v_SR676_0072","src":"/img/common/voice/ogg/v_SR676_0072.001d93f090c9981d30674e916004b5be.ogg"},{"name":"","text":"　肉竿が膣内で更に激しく張り詰め、##膣内が精液とペニスで一分の##隙間もないほど埋め尽くされる……。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「さぁ、お楽しみの本番はこれからだ。##俺に似た子を孕むまで、頑張って腰を##触れよ？　ハッハッハッハッハ！！！！」","type":"TXT"},{"name":"","text":"　牢屋の中で男の下卑た笑いが木霊する。","type":"TXT"},{"name":"【ドナ】","text":"「うっ……くぅ……た、耐えられるの……？##このままじゃ、私は……もう……っ……」","type":"TXT","id":"v_SR676_0073","src":"/img/common/voice/ogg/v_SR676_0073.eb34f1a0712bec0f0ab3c57d803d4742.ogg"},{"name":"","text":"　ドナの頭に不安がよぎる。","type":"TXT"},{"name":"【ドナ】","text":"「……？　あっ……んっ、あぁ……！##あ、アソコが、疼いて……」","type":"TXT","id":"v_SR676_0074","src":"/img/common/voice/ogg/v_SR676_0074.b303dc16daed69b3ff79e3839991f383.ogg"},{"name":"","text":"　だが、精液と愛液の混ざった淫臭を嗅いだ##瞬間、ドナはこれから来るであろう快楽に、##期待をしてしまっていた――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=654728473","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c950",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR677a","src":"/img/pc/hello_script/ev/M/SR677a.b4b2f72e3b48a2fe25814df83bd34ac5.jpg"},{"name":"","text":"　……およそその場所に似つかわしくない、##異様な熱気が牢屋を包み込んでいた。","type":"TXT"},{"name":"【ドナ】","text":"「んっ、ま、また大きくなって……んひ、あぅ##……ま、また出すの……？　私の膣内に、また##……うっ、んんんっ……あっ、あん、あっ！」","type":"TXT","id":"v_SR677_0000","src":"/img/common/voice/ogg/v_SR677_0000.490742b7531992ce1a65df364ea5df53.ogg"},{"name":"【ハーフ魔族】","text":"「ククク、俺は運がいい。思いがけず##こんな極上の牝家畜を手に入れる事が##出来たのだからなぁ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「うぅ……！　め、牝家畜……##そ、その言葉を……言うなぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR677_0001","src":"/img/common/voice/ogg/v_SR677_0001.c0c2643e9a8022eb079dca49ab596c80.ogg"},{"name":"","text":"　……ドナが拘束され、##ハーフ魔族に犯されてから数時間は経った。","type":"TXT"},{"name":"","text":"　魔族特有の無限ともいえる精力によって、##ドナは数え切れないほど犯され、絶頂し、##凌辱され続けていた。","type":"TXT"},{"name":"","text":"　当のハーフ魔族は何度射精しても##肉棒を萎えさえる事は無く、","type":"TXT"},{"name":"","text":"　吐き出した白濁の量は、並の人間が##一生かけて出す量を遥かに超えていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ククク……犯すほどに俺の##ちんぽに馴染む、いいまんこだ……！」","type":"TXT"},{"name":"【ドナ】","text":"「ふ、ふざける、な……！##いい加減、解放、しろ……」","type":"TXT","id":"v_SR677_0002","src":"/img/common/voice/ogg/v_SR677_0002.572ceb5f3e07b238a175a8f2eb980017.ogg"},{"name":"","text":"　申し訳程度の抵抗を示すも、無意味。##解放される事など夢のまた夢。","type":"TXT"},{"name":"","text":"　とはいえドナも大概だった。これほどまでに##常人を超える巨大ペニスに犯され、イカされ、##膣内射精を受け続けたというのに……。","type":"TXT"},{"name":"","text":"　失神どころか、##体の感度はますます増していき、##男を悦ばせるように媚肉が締まり、","type":"TXT"},{"name":"","text":"　タコの吸盤のように##ペニスをちうちう吸い上げる。","type":"TXT"},{"name":"","text":"　例え魔族でなかろうと、こんな極上の名器と##肉体を持つ女に出会えば、精根尽き果てるまで##猿のように腰を振り続ける事だろう。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「解放？　お前、##こんな状態で解放されたら##どうなるか分かっているのか……？」","type":"TXT"},{"name":"【ドナ】","text":"「な、何を言って――」","type":"TXT","id":"v_SR677_0003","src":"/img/common/voice/ogg/v_SR677_0003.e208aaf9a13b595eec7d5136dca3f128.ogg"},{"name":"","text":"　ハーフ魔族が、たわわに実った##乳房にそっと手を添えると……。","type":"TXT"},{"name":"【ドナ】","text":"「ふきゅうぅぅ！？！？　あぁっ、##ふあ、ああぁぁんん……！！」","effect":"ef02","type":"TXT","id":"v_SR677_0004","src":"/img/common/voice/ogg/v_SR677_0004.659ad59d8d1b0ceb05b33375e14221fb.ogg"},{"name":"","text":"　ゾクゾクと身震いしながら、##快感の喘ぎが上がる。","type":"TXT"},{"name":"","text":"　イカされ続け、感度の上がりきってしまった##ドナは、膣じゃなかろうと、体のどこを触られ##何をされても、感じるようになっていた。","type":"TXT"},{"name":"【ドナ】","text":"「い、今、敏感になって、るからぁ……！##さ、触ら、ないでぇぇ……！！」","type":"TXT","id":"v_SR677_0005","src":"/img/common/voice/ogg/v_SR677_0005.d9f39d90071b15aa75e4b739b5f7a257.ogg"},{"name":"【ハーフ魔族】","text":"「分かったか？　今や全身性感帯となった##お前が外に出たらどうなるか。俺じゃ##なくてもその場にいた男がお前を犯すだろう」","type":"TXT"},{"name":"【ドナ】","text":"「うっ……うぅぅぅう……！##そ、そんな事……！」","type":"TXT","id":"v_SR677_0006","src":"/img/common/voice/ogg/v_SR677_0006.28d0b11c44322ac9ccfadf87b56afbff.ogg"},{"name":"【ハーフ魔族】","text":"「気丈な発言は、むしろ滑稽の極み。##淫乱なお前には喘ぎ声と卑猥な言葉こそ##相応しい……！　フハハハハハハハ！！！！」","type":"TXT"},{"name":"","text":"　嘲笑を浴びせられ、##ドナは屈辱に奥歯を噛んだ。","type":"TXT"},{"name":"【ドナ】","text":"「も、もう、やめろぉ……！##私を……解放しろぉ……！！」","type":"TXT","id":"v_SR677_0007","src":"/img/common/voice/ogg/v_SR677_0007.e2ab7c2191862849652d4a45c07401d4.ogg"},{"name":"【ハーフ魔族】","text":"「あぁ、そこまで望むならいだろう。##俺の子を孕んだらなぁ！！」","type":"TXT"},{"name":"","text":"　言葉尻と共に腰を叩きつけ、##凶暴に反り返った肉の暴君を、##ドナの膣奥へと一気に突き入れる。","type":"TXT"},{"name":"【ドナ】","text":"「あっふぅ、ふぁ、あぁっ、あっ、んあぁぁ、##あん、んひっ、んあぁぁあ！！」","type":"TXT","id":"v_SR677_0008","src":"/img/common/voice/ogg/v_SR677_0008.29538e87ee8895a2f4d5890dd97c2f34.ogg"},{"name":"【ドナ】","text":"「か、硬いのぉ！　どうしてあんなに##出したのに、んあっ！！　ま、まだ、こんなに##硬くて、あ、熱いのぉぉぉぉ！？！？」","type":"TXT","id":"v_SR677_0009","src":"/img/common/voice/ogg/v_SR677_0009.844d1c994a189f0ba71a1e1a0aaeb353.ogg"},{"name":"【ハーフ魔族】","text":"「それはなぁ……##お前を俺の子種で妊娠させる為さぁっ！！」","type":"TXT"},{"name":"","text":"　十回はゆうに超えている射精後であっても、##ハーフ魔族の体力も精力も、精液の量も、##無尽蔵に溢れ出て来た。","type":"TXT"},{"name":"","text":"　ドナは抵抗するように快感を我慢したくても##快感に溺れた体は無意識に腰をくねらせ肉茎に##ご奉仕するように艶めかしく動いた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「フアッハハ！！　ノリノリでちんぽに##ご奉仕するとは、随分と協力的じゃないか！##お前の体は完全に俺の物になっているな！！」","type":"TXT"},{"name":"【ドナ】","text":"「あぁぁ……！　か、体が勝手に動いて、##セックス、してしまううぅ……！！　もっと##気持ちよくなりたがってしまううぅ……！！」","type":"TXT","id":"v_SR677_0010","src":"/img/common/voice/ogg/v_SR677_0010.0b38aadc475e09ee0129094f41bfa3ce.ogg"},{"name":"【ドナ】","text":"「こんな奴と、んんっ！　せ、セックス、##したくないのにぃ……！！」","type":"TXT","id":"v_SR677_0011","src":"/img/common/voice/ogg/v_SR677_0011.77bd863355f90eae20f00379bcbf9060.ogg"},{"name":"【ハーフ魔族】","text":"「セックス？　これはそんな高尚なもの##じゃない。交尾だ！　お前は雌奴隷、牝家畜、##いやそれ以下の便器でしかないんだからな！」","type":"TXT"},{"name":"【ドナ】","text":"「あっふぁぁぁ……！！　ちょ、調子に##……乗るなぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR677_0012","src":"/img/common/voice/ogg/v_SR677_0012.61a71e6d37ab95f54e4bad7d963046ee.ogg"},{"name":"","text":"　あくまでも屈していないと……##そうアピールするも、","type":"TXT"},{"name":"","text":"　ドナの膣肉は侮辱の言葉でびくびくと##感じてしまい、膣内をキツく締めあげる。","type":"TXT"},{"name":"","text":"　そして、快楽を貪ろうと自ら腰を##押し付けてしまう……。","type":"TXT"},{"name":"【ドナ】","text":"「やっ、あっ、あんあぁっ！　い、いやなのに##気持ちいいの止まんない、腰が勝手に動いて、##い、イっちゃいそうなのぉぉ！！」","type":"TXT","id":"v_SR677_0013","src":"/img/common/voice/ogg/v_SR677_0013.9e9aa6bb7c5fd7750bd6c6d4912850b3.ogg"},{"name":"","text":"　何度目か分からない絶頂が近い事を感じ、##ドナは悲鳴にも似た喘ぎを漏らした。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「フヒヒ、俺の精液を味わったら##無条件でイクまんこにしてやる！！」","type":"TXT"},{"name":"【ドナ】","text":"「な、なん……ひぁぁぁんんっ！？」","type":"TXT","id":"v_SR677_0014","src":"/img/common/voice/ogg/v_SR677_0014.834090468ece4041a656fefb86c5a205.ogg"},{"name":"","text":"　屹立が怒涛の勢いで膣奥に叩き付けられ、##子宮口をノックする。","type":"TXT"},{"name":"【ドナ】","text":"「ら、らめ、らめぇぇ！！　そんなに##突かれたら、ひらく、子宮の##入り口ひらいちゃううぅぅぅ！！！！」","type":"TXT","id":"v_SR677_0015","src":"/img/common/voice/ogg/v_SR677_0015.b022a1a777f81385620af6eea390c73b.ogg"},{"name":"【ドナ】","text":"「膣内は、もう膣内はやめてぇぇ！！##溺れる、精液で溺れて##死んじゃうからぁぁぁ！！！」","type":"TXT","id":"v_SR677_0016","src":"/img/common/voice/ogg/v_SR677_0016.a003d066086c24cc9d448bda1b15328f.ogg"},{"name":"【ハーフ魔族】","text":"「死ね死ね！　イキ死ね！！##そのまま俺の子を産んで死ねぇぇぇ！！！！」","type":"TXT"},{"name":"【ドナ】","text":"「らめえぇぇっ！！イグ、イグッ、イグッ！！##イッグうううううううううううううう##うううううううううううう！！！！！！！！」","type":"TXT","id":"v_SR677_0017","src":"/img/common/voice/ogg/v_SR677_0017.fc600c716800d865eb1701e68cb332ae.ogg"},{"name":"","text":"　全身を弓なりに仰け反らせ、##ドナは甘く蕩けた嬌声を漏らしながら、##絶頂の潮を噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR677b","src":"/img/pc/hello_script/ev/M/SR677b.14f6acf925d03e2bb0b42ca55e6f698d.jpg"},{"name":"【ドナ】","text":"「んいぃぃイグぅ、イグうぅぅぅぅぅ！！！！##膣内射精されてイグうぅぅぅぅぅ！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0018","src":"/img/common/voice/ogg/v_SR677_0018.e8810c4e1c0786ccab173d27a9debf45.ogg"},{"name":"","text":"　抵抗を忘れたかのように遠慮のない喘ぎが##轟き、その痴態に興奮したハーフ魔族は、##ブルッと身震いさせる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「クク、もう、イク時は完全に##快感に逆らえなくなっているな！」","type":"TXT"},{"name":"【ドナ】","text":"「だ、だってぇ、こんなに何回も##出されたらぁぁ……！！」","type":"TXT","id":"v_SR677_0019","src":"/img/common/voice/ogg/v_SR677_0019.b74bc755708b0b79021e276944b1ecb2.ogg"},{"name":"【ドナ】","text":"「感じ、すぎてぇ……お、おかしく、##なっちゃってるのぉ……！！」","type":"TXT","id":"v_SR677_0020","src":"/img/common/voice/ogg/v_SR677_0020.28dc51fb38ed765877344bac25c03901.ogg"},{"name":"","text":"　それでもドナは、自分のせいではない、##何度も犯されたからだと言いたいのだが……","type":"TXT"},{"name":"","text":"　もはや正しく言葉を紡ぐことも##出来ないほど弱っている。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ハハハ、だがまだ足りないぞ。ちんぽと##まんこの事しか考えられなくなるまで##犯し尽くしてやるからなぁっ」","type":"TXT"},{"name":"","text":"　言いながら、ハーフ魔族はグイグイと##肉竿の先端を押し付ける。","type":"TXT"},{"name":"【ドナ】","text":"「やっ！　あっ、あっ、あっ、あっ、##あっ、あっ、ああぁぁっ！！」","type":"TXT","id":"v_SR677_0021","src":"/img/common/voice/ogg/v_SR677_0021.24a7c9620a0ae31311763491e4a0684f.ogg"},{"name":"","text":"　イっている最中の膣奥に熱の塊が##押し付けられ、","type":"TXT"},{"name":"","text":"　ドナは激しく体をよじらせながら、##悲鳴とも悦びともとれる喘ぎを漏らし、##悶絶する。","type":"TXT"},{"name":"","text":"　その間も、更なる精液を子宮内へと##ビシャビシャ叩きつけられ、その感触で##ドナは数回アクメしてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「ひっきゅぅぅ……！！##んひっ、あっ、ひきっ、んんんっ……！！」","effect":"ef02","type":"TXT","id":"v_SR677_0022","src":"/img/common/voice/ogg/v_SR677_0022.b52c59a7fc9ad79509d2d365c649a26c.ogg"},{"name":"【ハーフ魔族】","text":"「ヘヘヘ、そろそろ受精してるかもなぁ？##いや、もう着床も始まってるかも##しれないなぁ？　フハハハハハア！！」","type":"TXT"},{"name":"【ドナ】","text":"「あうぅぅ……！　ひぅ、んっ、し、子宮##……溺れるぅぅ……！」","type":"TXT","id":"v_SR677_0023","src":"/img/common/voice/ogg/v_SR677_0023.20e6cc66b2ffc288b4341cd7c38cc4d6.ogg"},{"name":"","text":"　……ようやく射精が終わった頃には、ドナは##肩で息をし、意識は朦朧となり、目の前の##光景がかすむほど弱りきっていた。","type":"TXT"},{"name":"","text":"　だが……それでもまだ、膣内では萎える事の##ない逸物の熱く硬い感触を抱いていた。##どころか、硬さはさらに増す一方だった。","type":"TXT"},{"name":"【ドナ】","text":"「しゅ……しゅごぃ……」","type":"TXT","id":"v_SR677_0024","src":"/img/common/voice/ogg/v_SR677_0024.dd1206fa37c3db09a8b6d7c96ceee786.ogg"},{"name":"【ハーフ魔族】","text":"「ん？」","type":"TXT"},{"name":"【ドナ】","text":"「こんなに、ずっと硬いのと……##ずっと、繋がって……る……！」","type":"TXT","id":"v_SR677_0025","src":"/img/common/voice/ogg/v_SR677_0025.969f6f839e9ab332f625c475a1876228.ogg"},{"name":"【ハーフ魔族】","text":"「……くくくく……ようやく##コレのありがたみに気づいたか……」","type":"TXT"},{"name":"","text":"　自分の胎内に圧倒的な存在を感じ、##ドナの膣奥はこれまで異常に激しく……##淫らに疼いてしまっていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「こいつは驚いた！　膣奥が俺のちんぽを##ぎゅうぎゅう締め付けて来る！　お前も##まだまだ、ヤリ足りないと言う事か！！」","type":"TXT"},{"name":"【ドナ】","text":"「はぁ、はぁ、はぁぁ……！##だ、だって……こんなにされたら……」","type":"TXT","id":"v_SR677_0026","src":"/img/common/voice/ogg/v_SR677_0026.bea73ebb1a1c67496f4cb35f9e91dd42.ogg"},{"name":"【ハーフ魔族】","text":"「俺のモノになると##認めたらどうだ……？」","type":"TXT"},{"name":"","text":"　刻は来た……ハーフ魔族はここぞとばかりに##悪魔の囁きを送る。","type":"TXT"},{"name":"【ドナ】","text":"「……！　そ、それって……？」","effect":"ef02","type":"TXT","id":"v_SR677_0027","src":"/img/common/voice/ogg/v_SR677_0027.0584879c058b8d8b83057ccefd4e04f8.ogg"},{"name":"【ハーフ魔族】","text":"「俺のモノになると認めれば、##このまま満足いくまで犯してやる……」","type":"TXT"},{"name":"【ドナ】","text":"「んぅぅ……！！　そ、そんな事##言われたら……わたし……！」","type":"TXT","id":"v_SR677_0028","src":"/img/common/voice/ogg/v_SR677_0028.57cdc692f80863c8752195a8a38eb784.ogg"},{"name":"","text":"　無意識に腰をくねらせ、下半身を貫く肉槍に##腰を押し付ける。","type":"TXT"},{"name":"","text":"　もはや体の疼きも、膣奥の切なさも、##目の前にいるハーフ魔族のペニスで##解消する以外の方法が見当たらなかった。","type":"TXT"},{"name":"【ドナ】","text":"「……み……みとめ……る……！」","type":"TXT","id":"v_SR677_0029","src":"/img/common/voice/ogg/v_SR677_0029.bbb967d5ae2df8e84123db7b23c8cbda.ogg"},{"name":"【ハーフ魔族】","text":"「ん？　何を認めるってぇ？」","type":"TXT"},{"name":"【ドナ】","text":"「あ、あなたのモノ……に##……なり、ます……」","type":"TXT","id":"v_SR677_0030","src":"/img/common/voice/ogg/v_SR677_0030.6291bf9afbcaa6e1a8f7be55b36634c5.ogg"},{"name":"【ハーフ魔族】","text":"「違うだろ？　お前は、望んで、##俺の物に、なりたいんだろう？」","type":"TXT"},{"name":"【ドナ】","text":"「っ！　は、はいっ！　私は、あなた専用の##おまんこ奴隷になりますぅぅぅ！！　だから、##早く突いてぇ！！　セックスしてぇ！！！！」","type":"TXT","id":"v_SR677_0031","src":"/img/common/voice/ogg/v_SR677_0031.d9dc2311b19d0a5ab25a465d762e3bec.ogg"},{"name":"【ハーフ魔族】","text":"「フハハハッハア！！##とうとう認めたなこの淫乱の牝豚がぁっ！！」","type":"TXT"},{"name":"","text":"　それを聞いたハーフ魔族は、##激しいピストン運動を再開させる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR677c","src":"/img/pc/hello_script/ev/M/SR677c.3a8bdd0888e3a4e27d9ceae22cd748e7.jpg"},{"name":"【ドナ】","text":"「んほおぉおぉぉっ！！　き、きたぁ、##これ、コレええぇ！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0032","src":"/img/common/voice/ogg/v_SR677_0032.ee472b64025843f09a9d65a4b8d817ba.ogg"},{"name":"【ドナ】","text":"「でかちんぽぉ、おまんこを##気持ちよくしてくれるコレが##ほしかったのぉぉ！！！！」","type":"TXT","id":"v_SR677_0033","src":"/img/common/voice/ogg/v_SR677_0033.e2f4142ecfb6196f6743767f2ab2fb2d.ogg"},{"name":"","text":"　愛液をまき散らし、逆流した精液を##だらしなく垂れ流しながら、ドナは##浅ましく肉棒を貪り、自ら腰を振っていく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「おい、もう一度聞くぞ？　お前は俺の物に##なったんだな？　これからはずっと俺の##言う事を聞き俺の為だけに股を開くんだな？」","type":"TXT"},{"name":"","text":"　以前なら、反射的に##跳ねのけたであろうその言葉に……。","type":"TXT"},{"name":"【ドナ】","text":"「は、はい、はいぃぃ！！　私のおまんこも、##おっぱいも、ぜぇんぶ、あなただけの##ものですぅ！！」","type":"TXT","id":"v_SR677_0034","src":"/img/common/voice/ogg/v_SR677_0034.f3e8cd6e615bd8f5f34c328247c3a7b5.ogg"},{"name":"【ドナ】","text":"「ですから、私を、雌奴隷でも肉便器でも、##ご自由にお使い下さいぃぃ！！」","type":"TXT","id":"v_SR677_0035","src":"/img/common/voice/ogg/v_SR677_0035.d08aa124d7434876ebac3dbccc2eafa8.ogg"},{"name":"【ハーフ魔族】","text":"「ウハハハハ！！　なら、昼だろうが##夜だろうが、月の日だろうが、戦闘中だろうが##好きなだけ使わせてもらうからなあぁっ！！」","type":"TXT"},{"name":"【ドナ】","text":"「は、はいぃ！！　セックスしてくださいぃ！##私のぐちょぐちょのおまんこに、あなたの##ちんぽをくださいぃぃぃぃぃ！！！！」","type":"TXT","id":"v_SR677_0036","src":"/img/common/voice/ogg/v_SR677_0036.d18a75ff5049ef29aa593363947661b2.ogg"},{"name":"","text":"　肉欲に負けたメス……##それが今のドナ・バロウズの全てだった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「おぉそうだ、雌奴隷ならご奉仕しろ。##主人の手を煩わせるな」","type":"TXT"},{"name":"【ドナ】","text":"「は、はい……！　悦んで、##ご奉仕させて頂きますぅ……！！」","type":"TXT","id":"v_SR677_0037","src":"/img/common/voice/ogg/v_SR677_0037.2349058f1604f417bcd423ef5965db5a.ogg"},{"name":"","text":"　ハーフ魔族の抽送に合わせ、##自身も腰を動かして、気持ちいいところに##肉胴が擦れるように調整する。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「くくく、いいぞその調子だ。##もっともっと俺を感じさせろっ」","type":"TXT"},{"name":"","text":"　自ら腰を叩きつけるセックスは。ただされる##だけの交尾とは比べ物にならないほど快感が##強く、自然、腰を振る速度も速まっていく。","type":"TXT"},{"name":"【ドナ】","text":"「しゅ、しゅごいぃ！　ふぁっ、あっ、んあっ##あっ、あぁん、あん、あん、あん、あんっ！！##いい、気持ちいい、いいいぃ……！！」","type":"TXT","id":"v_SR677_0038","src":"/img/common/voice/ogg/v_SR677_0038.dcc2ee937b7143a315a30f7250123807.ogg"},{"name":"【ドナ】","text":"「おまんこガンガン突かれながら、私も##腰動かして、いいところに亀頭が擦れるの、##気持ちいいのぉぉぉ！！！！」","type":"TXT","id":"v_SR677_0039","src":"/img/common/voice/ogg/v_SR677_0039.6388d29d103b339a9ba6c5e9775809f8.ogg"},{"name":"【ハーフ魔族】","text":"「あぁ、お前の膣内の具合もさっきまでとは##比べ物にならないほどキツく締まって、##ちんぽに絡みついてきやがるっ……！！」","type":"TXT"},{"name":"【ドナ】","text":"「は、はひぃぃ！！　だってぇ、このちんぽ##気持ちよすぎてぇ、わたしのおまんこも子宮も##キュンキュン悦んじゃってるんですぅぅ！！」","effect":"ef02","type":"TXT","id":"v_SR677_0040","src":"/img/common/voice/ogg/v_SR677_0040.4c2079aae613ba5aefd0876764c77a41.ogg"},{"name":"","text":"　息をつくように卑猥な言葉が漏れ、もはや##軍人としての威厳など欠片もない。##それはケダモノという他なかった。","type":"TXT"},{"name":"【ドナ】","text":"「おっぱいもぉ、乳首も感じてぇ、##おまんこみたいにぃ、##ヒクヒクしちゃってますぅぅ……！！！！」","type":"TXT","id":"v_SR677_0041","src":"/img/common/voice/ogg/v_SR677_0041.431deae1d849407772df97e4ffd412dc.ogg"},{"name":"","text":"　ピストンに合わせてマシュマロのように##柔らかな乳房がたぷんたぷん弾み卑らしく形を##変えながら、上下左右に動き回っている。","type":"TXT"},{"name":"","text":"　感度も抜群のドナの乳房は、触れられても##いないのにそれだけで感じてしまい、","type":"TXT"},{"name":"","text":"　乳首は硬く勃起し、乳輪がぷくっと膨らみ、##張り詰めていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「フヒヒまだまだ膣肉が締め付けてきやがる！##ますます俺好みの体になって##きやがったなぁ！！！！」","type":"TXT"},{"name":"","text":"　跳ねまわる陰茎の感触に感じてしまい、##猛烈に締め付けていた媚肉の感触を味わおうと##ハーフ魔族もまた激しく腰を振り立てる。","type":"TXT"},{"name":"【ドナ】","text":"「は、激しっ、いっひぃんん！！　いっ、いい##いぃのぉ！！　ちんぽいいのぉ恋人みたいに##前から突かれるのが、気持ちいいのぉぉ！！」","type":"TXT","id":"v_SR677_0042","src":"/img/common/voice/ogg/v_SR677_0042.ea1bea0589f48788e78e85c401292e25.ogg"},{"name":"【ハーフ魔族】","text":"「雌奴隷と恋人だぁ？　冗談じゃねぇ！##てめぇはただの肉オナホだろうがっ！！##調子乗ってんじゃねぇぞっ！！！！」","type":"TXT"},{"name":"","text":"　リズミカルにしていたピストンが、##制裁だと言わんばかりに乱暴で、##射精の為だけの抽送に変化する。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、あっ、あっ、あっ、あっ！！！##あんあんあんあんあんあん！！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0043","src":"/img/common/voice/ogg/v_SR677_0043.df03b0acd1f18df37561a043948159f6.ogg"},{"name":"【ハーフ魔族】","text":"「いくぞ、出してやるぞ！！##全部残さず受け止めろ淫売っ！！！！」","type":"TXT"},{"name":"【ドナ】","text":"「く、くりゅ、また膣内射精されりゅ、##妊娠確実種付けセックスで##イカされりゅうううううううううう！！！！」","type":"TXT","id":"v_SR677_0044","src":"/img/common/voice/ogg/v_SR677_0044.bad692a19837dcfe56720902d53f2e92.ogg"},{"name":"","text":"　マグマのように熱くなった白濁が、##下半身の奥から津波のように昇り詰めてくる。","type":"TXT"},{"name":"【ドナ】","text":"「中でちんぽが膨らんでりゅぅぅ！！##熱いのくりゅ、精液くりゅ、わたしも##イっちゃううううううううううう！！！！！」","type":"TXT","id":"v_SR677_0045","src":"/img/common/voice/ogg/v_SR677_0045.34f4d4961a0f8c83eb111a9f98cc1811.ogg"},{"name":"","text":"　直後、鈴口が大きく口を開け、##ドナの子宮口に向けて、白濁を解き放った。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR677d","src":"/img/pc/hello_script/ev/M/SR677d.a938d93fb780b5ed2bd6b2a6b3891cb9.jpg"},{"name":"【ドナ】","text":"「んぎいいいいいい！！　いぎゅいぎゅいぎゅ##いんぎゅううううううううううううう##うううううううううううう！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0046","src":"/img/common/voice/ogg/v_SR677_0046.bb6262bf7cfa6dfac450c19801232bac.ogg"},{"name":"","text":"　待望の、ご主人様の精液を受け入れ、##ドナはその感触に激しく絶頂する。","type":"TXT"},{"name":"【ドナ】","text":"「イグのとまんにゃいぃぃ！！　おまんこ##イキまくってりゅのおおおおおおお！！！！」","type":"TXT","id":"v_SR677_0047","src":"/img/common/voice/ogg/v_SR677_0047.a404621d61c29cd06dddbaeb5d33f0f6.ogg"},{"name":"","text":"　精液を奥へと運ぶように膣肉を##蠕動させながらホースの口を搾ったかのような##潮吹きで、辺りに愛液をまき散らしていく。","type":"TXT"},{"name":"【ドナ】","text":"「ほっ、おほっ、んほおおぉぉ！！　この##ちんぽしゅきぃ、おまんこ##悦びすぎてましゅううううううぅ！！！！」","type":"TXT","id":"v_SR677_0048","src":"/img/common/voice/ogg/v_SR677_0048.d092cc032bfbdd198cf5647d27bef3a4.ogg"},{"name":"","text":"　叫ぶような嬌声を上げながら、##ドナは腰をカクカクと突き上げ、精液を貪る。","type":"TXT"},{"name":"","text":"　もはやハーフ魔族の子を孕む事に何の##ためらいもなくこの頭をからっぽにして全てを##忘れられるであろう快感に全てを委ねていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「はぁ、はぁ……い、今までで、一番##出たかもしれねぇ……！　くっ、またまんこが##締め付けて……搾りとられる……！！」","type":"TXT"},{"name":"","text":"　イキながら締め付けて来る膣肉を抉りながら##もっともっと射精してやろうと、##亀頭を子宮口に叩き付ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「ひょひぃぃぃ！！！　い、イっでるのに、##そんらにされたらぁぁぁぁ！！！　ま、また##イク、イクううううううううう！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0049","src":"/img/common/voice/ogg/v_SR677_0049.852402eb0507ea7530dd297f107b0c85.ogg"},{"name":"","text":"　ぷしゃあああああ……と潮を放水しながら、##数度目の……通算すれば数十回を##超える絶頂を迎えた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「こりゃすげぇ……！　ちんぽもまんこも、##イキながら、またイっちまう……！##イクのがとまんねぇ……！！！！」","type":"TXT"},{"name":"","text":"　びゅるびゅると濃厚な白濁液を迸らせながら##互いに絶頂する性器を責め合う事で、##これまでの倍以上に長くイキ続ける……。","type":"TXT"},{"name":"【ドナ】","text":"「ら、らめぇ……らめへぇ……！！##イキ死にゅぅ……！！」","type":"TXT","id":"v_SR677_0050","src":"/img/common/voice/ogg/v_SR677_0050.689761907462414d9dee134761520060.ogg"},{"name":"","text":"　……五分……十分……と、何度も何度も##イキ続けた二人の動きが##ようやく収まってくると、","type":"TXT"},{"name":"","text":"　ハーフ魔族はゆっくりと##肉傘を引き抜いた……。","type":"TXT"},{"name":"【ドナ】","text":"「はぁ、はぁ、はぁ……んふぅ……##はぁ、はぁ、はぁぁ……」","type":"TXT","id":"v_SR677_0051","src":"/img/common/voice/ogg/v_SR677_0051.9045943cc038b13e335ec2826c359e26.ogg"},{"name":"","text":"　快感を受け入れた事で、##最も長く激しい絶頂をした事で、##流石のドナも息が上がっていた。","type":"TXT"},{"name":"【ドナ】","text":"「んっ……はぁぁ……もっ……とぉ……！」","type":"TXT","id":"v_SR677_0052","src":"/img/common/voice/ogg/v_SR677_0052.280339dd12acd5c8f6fb71bcee391768.ogg"},{"name":"【ハーフ魔族】","text":"「……ん？」","type":"TXT"},{"name":"【ドナ】","text":"「もっ、と……##もっとしてほしい……ですぅ……！！」","type":"TXT","id":"v_SR677_0053","src":"/img/common/voice/ogg/v_SR677_0053.662e3568c0740f4398e242648cf65711.ogg"},{"name":"","text":"　……これには流石のハーフ魔族も、##呆れかえってしまった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「お前、本当に人間か……？##魔族より性欲強ぇたぁ、どういう了見だ」","type":"TXT"},{"name":"【ドナ】","text":"「ら、らってぇ……わたひをこんなエッチな##体にしたのはぁ……ご主人様だからぁ……♪」","type":"TXT","id":"v_SR677_0054","src":"/img/common/voice/ogg/v_SR677_0054.6ab507e165ecaae15d82497364ef7199.ogg"},{"name":"","text":"　ニヤニヤと卑猥な笑みを浮かべるドナの姿に##ハーフ魔族はククク……と嘲笑を漏らした。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「そんなに欲しけりゃくれてやる……##だが、便器の仕事はまんこだけじゃねぇ」","type":"TXT"},{"name":"","text":"　そう言うと、ハーフ魔族はドナの横に移動し##愛液と精液でドロドロになった肉幹を##その口に突っ込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR677e","src":"/img/pc/hello_script/ev/M/SR677e.e5ce50bd9c3143c5840ed0d41dc2cf7d.jpg"},{"name":"【ドナ】","text":"「んんんぅぅっ！？！？##……はむ、ん、ちゅる……んふふふ♪」","effect":"ef02","type":"TXT","id":"v_SR677_0055","src":"/img/common/voice/ogg/v_SR677_0055.5704e49f747120bcc0397dc9b7800c9c.ogg"},{"name":"【ハーフ魔族】","text":"「便器を使って汚れたからな、##綺麗に掃除しろ。隅々まで、##余すことなく全部、丹念になっ」","type":"TXT"},{"name":"【ドナ】","text":"「はいっ、喜んでご奉仕しましゅぅ……あむ、##れろ、ちゅぱ、むちゅんぅとってもあちゅくて##おいひぃ♪　ちゅぽ、むちゅ、ちゅ」","type":"TXT","id":"v_SR677_0056","src":"/img/common/voice/ogg/v_SR677_0056.e510d6c0bbf67804ec7c48d22f9de743.ogg"},{"name":"","text":"　ドナは喜んで命令を聞き、##舌を出してレロレロと肉胴を舐めしゃぶる。","type":"TXT"},{"name":"【ドナ】","text":"「じゅるちゅぱ、じゅぱ、ちゅっぱ、ちゅっぱ##ちゅるる……！　はぁぁすっごい匂いぃ……♪##こんないい匂い嗅いでたら……♪」","type":"TXT","id":"v_SR677_0057","src":"/img/common/voice/ogg/v_SR677_0057.f8b3a60dc6cc60d25440f57e77573e62.ogg"},{"name":"","text":"　何時間も膣に入れっぱなしで大量の精液が##こびり付いた肉茎は、##強烈な性臭を放っている。","type":"TXT"},{"name":"","text":"　舌先で精液を舐めとりながら、ドナは鼻を##鳴らして臭いを胸一杯に吸い込むと、##ビクビクと股間を震わせた。","type":"TXT"},{"name":"【ドナ】","text":"「こんらエッチなちんぽしゃぶってたらぁ##……あん、ちゅぷりゅ、くちゅん、むちゅぅ##……もっと、シたくなっちゃいますぅ……！」","type":"TXT","id":"v_SR677_0058","src":"/img/common/voice/ogg/v_SR677_0058.e7dd666b13a3a9c7a81927c4113809de.ogg"},{"name":"【ドナ】","text":"「れろん、じゅるん、んふぅ、とろっとろで、##すっごい苦くて、おいしい精液……それに、##逞しいおちんぽ♪　ちゅ、ちゅ、ちゅ……」","type":"TXT","id":"v_SR677_0059","src":"/img/common/voice/ogg/v_SR677_0059.2d405730695d230f1a3e966f3d74ac66.ogg"},{"name":"【ドナ】","text":"「ちゅ、じゅるん、むちゅ、ちゅぷ……##何時間もずっとわたひの中に入ってたから……##愛液と精液が混ざりすぎて、すごいのぉ……」","type":"TXT","id":"v_SR677_0060","src":"/img/common/voice/ogg/v_SR677_0060.fb5d7b6c8f680820990fde7dd2fa87b0.ogg"},{"name":"","text":"　自身が犯され続けた現実をまじまじと##突きつけられたドナは、","type":"TXT"},{"name":"","text":"　その快感を思い出しながら熱心に舌を##這わして、粘液を舐め取っていく。","type":"TXT"},{"name":"【ドナ】","text":"「れろれろ……もぐもぐもぐ##……んっ、ごくん……！」","type":"TXT","id":"v_SR677_0061","src":"/img/common/voice/ogg/v_SR677_0061.6c6bf42289dde8b9a927135599fe6af6.ogg"},{"name":"【ドナ】","text":"「はぁぁ……おいしい♪##ずっと舐めてたいですぅ……むちゅりゅ、##ちゅぽ、ちゅ……」","type":"TXT","id":"v_SR677_0062","src":"/img/common/voice/ogg/v_SR677_0062.96465078259af1a44a816710a3c92b99.ogg"},{"name":"【ドナ】","text":"「ほうやっへぇ……舐め取った精液を……##んふ、んむ……っっ……ごくん……！　よ〜く##味わってから飲むのがたまんないのぉ……♪」","type":"TXT","id":"v_SR677_0063","src":"/img/common/voice/ogg/v_SR677_0063.f93b475d2d505cabcd8cde5de40779b6.ogg"},{"name":"","text":"　舐め取った精液をゆっくりと口内で味わい、##飲み込む度に、うっとりとした吐息を漏らす。","type":"TXT"},{"name":"","text":"　誰が言った訳でもないのに、##ドナは自然と男が悦ぶ淫らな行為を、##本能のままに行っていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ククク……一度堕ちてしまえば##簡単なもの。なんと他愛のない女だ」","type":"TXT"},{"name":"【ハーフ魔族】","text":"「おい、ここにも残ってるぞ。##残さず全部綺麗にしろと言っただろ」","type":"TXT"},{"name":"【ドナ】","text":"「ひゃ、ひゃい！　ごめんなさいぃ……私が##責任をもっておちんぽぜぇんぶ綺麗に##いたしますぅ……れろんべろちゅぱぁ……！」","effect":"ef02","type":"TXT","id":"v_SR677_0064","src":"/img/common/voice/ogg/v_SR677_0064.7cf724e16fb95e3c9482e57f11c126d8.ogg"},{"name":"","text":"　ドナの熱心な舌の動きに、##ハーフ魔族も満足気に頷く。","type":"TXT"},{"name":"","text":"　ペニスの右、左、上、下、根元、亀頭まで##……全ての箇所に下を這わせ、淫らなキスを##浴びせ、丹念に精液と愛液を舐め取っていく。","type":"TXT"},{"name":"","text":"　……そうして余すことなく完璧に舐め取り##終えると、ドナは自分の口についた精液を##舌なめずりしながら、ハーフ魔族を見つめた。","type":"TXT"},{"name":"【ドナ】","text":"「ふぅ……んふふ♪　ご主人様ぁ、##綺麗になりましたぁ☆」","type":"TXT","id":"v_SR677_0065","src":"/img/common/voice/ogg/v_SR677_0065.53f47ee6a0aa47e12d3f7810ea262f55.ogg"},{"name":"","text":"　舌をべろんと突き出し、##卑猥な笑みを浮かべて報告する。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「ククク……便器奴隷としては##完璧だ、合格だ。百点満点をくれてやる！##フハハハハハハハ！！！！」","type":"TXT"},{"name":"【ドナ】","text":"「は、はいぃ、##ありがとうございますぅぅ……！！！！」","type":"TXT","id":"v_SR677_0066","src":"/img/common/voice/ogg/v_SR677_0066.b2e6956e7073a9f8dba96ad2d3c6f539.ogg"},{"name":"【ハーフ魔族】","text":"「こんな人間以下のクソみたいな##便器奴隷として認められるのが、そんなに##嬉しいのか？　性根まで淫乱だな」","type":"TXT"},{"name":"","text":"　そんな皮肉も、今のドナにとっては##美徳以外の何者でもない。人間以下のクズの##証明を貰った事に、乳房が疼きだしていた。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「せっかくだ、便器には便器らしく、##俺の物だという証明を残してやる。##おら、マーキングしてやるから舌を出せ」","type":"TXT"},{"name":"【ドナ】","text":"「まーきんぐ……？##こ、こうれふか……？」","type":"TXT","id":"v_SR677_0067","src":"/img/common/voice/ogg/v_SR677_0067.1de11555099389e97bd41a61e71a4db0.ogg"},{"name":"【ハーフ魔族】","text":"「あぁ、そのまま舌を出してろ##……俺様のマーキングを受け取れ」","type":"TXT"},{"name":"【ドナ】","text":"「マーキング……！　せ、精液、##精液をくれるんれふかぁ……？？？」","type":"TXT","id":"v_SR677_0068","src":"/img/common/voice/ogg/v_SR677_0068.9abc21e853a917f6d61916491fb667fa.ogg"},{"name":"","text":"　刹那、ハーフ魔族は身をブルッと##震わせた……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR677f","src":"/img/pc/hello_script/ev/M/SR677f.89c54eccabe69f1210a79c7cd74eb0cb.jpg"},{"name":"【ドナ】","text":"「ふにゃあぁぁ！？　ふぁ、あむ……##ぷあっ！　こ、これは！？！？」","effect":"ef02","type":"TXT","id":"v_SR677_0069","src":"/img/common/voice/ogg/v_SR677_0069.717702151d2543fec4ce51f1108fec4e.ogg"},{"name":"","text":"　突然の放尿に驚きの声をあげるドナ。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「どうした、ご主人様のションベンだぞ。##便器なら便器らしく、有り難く受け取れ」","type":"TXT"},{"name":"","text":"　先程までドナを犯していた巨根から、##ジョロジョロと黄金水が噴き出る。","type":"TXT"},{"name":"【ドナ】","text":"「あっ、熱い、熱いのぉ！！　で、でも、##ご主人様のちんぽから出て来たものってだけで##私、わたし……んぅぅぅっ！！！！」","type":"TXT","id":"v_SR677_0070","src":"/img/common/voice/ogg/v_SR677_0070.f9d86124bf3358bfb9874969b0730968.ogg"},{"name":"","text":"　直後、尿をかけられた箇所からじわじわと##性感が広がり、ドナの体が悦びに打ち震えた。","type":"TXT"},{"name":"【ドナ】","text":"「精液とおしっこの匂いが混ざっった匂いぃ、##たまんないのぉ！　こんなちんぽ汁出されたら##私、イっちゃう、イきますぅぅぅ！！！」","type":"TXT","id":"v_SR677_0071","src":"/img/common/voice/ogg/v_SR677_0071.20255bd7de38f6e4f19aa4941272d5f2.ogg"},{"name":"【ハーフ魔族】","text":"「ハハハハハハ！！！　イケイケ、##便器ならしょんべんでイっちまえ！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ドナ】","text":"「お、おしっこでイク、イキましゅ、んひ、##ひ、ひぐ、イッグうううううううううう##ううううううううう！！！！！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR677_0072","src":"/img/common/voice/ogg/v_SR677_0072.2d95d8bb32af4c6ee707e5e92721c3d8.ogg"},{"name":"","text":"　精液と同等の熱量を持った小水にあてられ、##ドナは精液を浴びたのと同じだと##錯覚しているのか、本気で絶頂してしまう。","type":"TXT"},{"name":"","text":"　まるで、誘発されたかのように勢いよく潮と##尿を噴き出し、びしゃびしゃと##床を汚していく。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「おいおい、小便をかけられて##イッてるのかよ！　どこまで##変態なんだおめぇは！」","type":"TXT"},{"name":"【ドナ】","text":"「んふふふぅぅ♪　ご主人様のおしっこ……##暖かくて臭くて、##気持ちいいれすぅぅ……☆☆☆」","type":"TXT","id":"v_SR677_0073","src":"/img/common/voice/ogg/v_SR677_0073.b62e5c1a306774a10aed6915c4596018.ogg"},{"name":"","text":"　心から歓喜の言葉を漏らすドナに、##ハーフ魔族は下卑た笑みを浮かべる。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「本当にコイツは、とんだ拾いもんだったな。##よもやここまで淫乱の才能があったとは##……ククク、俺の目もさえてやがるぜ……！」","type":"TXT"},{"name":"【ドナ】","text":"「んはぁ、んぅ、れろ、ごく、ごく##……ぷはぁ♪　おいひぃ……♪」","type":"TXT","id":"v_SR677_0074","src":"/img/common/voice/ogg/v_SR677_0074.3b5957e1014a3ca7f7206fa3695527b7.ogg"},{"name":"【ハーフ魔族】","text":"「いい事を教えてやる。俺のしょんべんには、##同種族にしか分からない特殊な匂いが##含まれている」","type":"TXT"},{"name":"【ドナ】","text":"「ご主人様のおしっこに、##同種族にしかわからない……##特殊な匂い……？？」","type":"TXT","id":"v_SR677_0075","src":"/img/common/voice/ogg/v_SR677_0075.1b6d4437ddc59a36a8f80797f93fb5a2.ogg"},{"name":"【ハーフ魔族】","text":"「あぁ。俺のしょんべんをかけられたメスが、##誰のものか分かるようになってんだ。だから##こそ、しょんべんでマーキングするのさ」","type":"TXT"},{"name":"【ドナ】","text":"「！！　そ、それってつまり……私が、##ご主人様の女だって事が、誰でもわかるように##完璧にマーキングされたんですねぇ……！？」","effect":"ef02","type":"TXT","id":"v_SR677_0076","src":"/img/common/voice/ogg/v_SR677_0076.e0454db12a14033bd57878dfe542d41d.ogg"},{"name":"【ハーフ魔族】","text":"「だから、分かるのは同種族の奴らだけだ。##ま。それで十分だけどな。それと、どれだけ##洗い流してもその匂いは消えないからな……」","type":"TXT"},{"name":"","text":"　永久的にハーフ魔族のモノとして##マーキングされた……その事実を知った瞬間、##ドナの背筋にゾクゾクと愉悦が駆け巡った。","type":"TXT"},{"name":"【ドナ】","text":"「私は、ご主人様のモノ……本当の意味で、##ご主人様の肉奴隷……##肉便器になったんらぁ……♪」","type":"TXT","id":"v_SR677_0077","src":"/img/common/voice/ogg/v_SR677_0077.0cf549bc6fbfd1523160997c54c24ccb.ogg"},{"name":"【ハーフ魔族】","text":"「……しかし、便器のくせに、小便を##撒き散らすのか。これじゃあ便器の##意味がねぇじゃねぇか？　あぁ？」","type":"TXT"},{"name":"【ドナ】","text":"「はうぅぅ！　も、申し訳ございません……！##で、でもでもぉ……おまんこ、##とまんないんれすぅ……！！」","type":"TXT","id":"v_SR677_0078","src":"/img/common/voice/ogg/v_SR677_0078.ecdde92d1d096d64a38165b8966195fa.ogg"},{"name":"","text":"　潮と尿が吹き出し続け、##その勢いは全く衰える事を知らない。","type":"TXT"},{"name":"","text":"　罵られ、人間以下に扱われる事が、##ドナの生き甲斐になりつつあった。","type":"TXT"},{"name":"【ハーフ魔族】","text":"「……やれやれ、合格だと言ったが##間違いだ、躾なおしが必要だ」","type":"TXT"},{"name":"【ドナ】","text":"「あっ！　も、もっと、躾直して下さい、##私のおまんこに、おっぱいに、お尻の穴にも、##いっぱいいっぱい、躾てください！！！」","type":"TXT","id":"v_SR677_0079","src":"/img/common/voice/ogg/v_SR677_0079.9f1c813c8309460a1a085a9125fcb861.ogg"},{"name":"","text":"　ドナは卑らしく腰をくねらせ、##甘えるようにねだる。","type":"TXT"},{"name":"","text":"　ハーフ魔族の子を宿すのも時間の問題か……##しかし、それは当人たち以外、##誰にも分からない事だった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=654728473","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c951",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……海に行った彼女がオーク達に凌辱された##あの日から、数か月が過ぎようとしていた頃。","type":"TXT"},{"name":"【イングリッド】","text":"「なに……？　なぜこの私が##……花嫁衣装を……？」","type":"TXT","id":"v_SR684_0000","src":"/img/common/voice/ogg/v_SR684_0000.31e038b826ee70c53843f2083f9cfe47.ogg"},{"name":"【オークＡ】","text":"「知らねぇんですかい？　魔界にだって雑誌の##一つや二つないわけじゃねぇ。その表紙を##飾るモデルに、あんたを抜擢したって次第サ」","type":"TXT"},{"name":"【イングリッド】","text":"「だからって、どうして……##よりによって……花嫁衣装を……」","type":"TXT","id":"v_SR684_0001","src":"/img/common/voice/ogg/v_SR684_0001.21f3c603021c985666a8e66dfef7e915.ogg"},{"name":"","text":"　素直な感想を言えば『胡散臭い』。雑誌が##存在するなど聞いた事ないし、##あったとして、興味がないから知る由もない。","type":"TXT"},{"name":"","text":"　先日の海での凌辱から、オークとの##パイプが出来てしまったからには、##この話、迂闊に断る事も出来ないが……。","type":"TXT"},{"name":"【オークＡ】","text":"「衣装とかの問題じゃねぇんだ。##あんたみてぇな美人じゃなきゃ、##こんな事そうそう頼めねぇ……」","type":"TXT"},{"name":"【オークＡ】","text":"「そうさ、美人で、こんなムチムチボインの##エロい身体……じゃなくて、長身で綺麗な##ラインのボディの女じゃなきゃ務まらねぇ」","type":"TXT"},{"name":"【イングリッド】","text":"「っ……私を、##そこまで評価しているのか……？」","type":"TXT","id":"v_SR684_0002","src":"/img/common/voice/ogg/v_SR684_0002.a282c7fc420fe88410c7c42f7bda90d0.ogg"},{"name":"【オークＡ】","text":"「あぁ、誰がどう見たって##あんたは極上の美人サァ」","type":"TXT"},{"name":"","text":"　騎士道一本に生き、主に忠誠を使い、##ただ一途に想い続けた、並の人間よりも##純粋といえる女。","type":"TXT"},{"name":"","text":"　それ故に浮いた話もなく、##誰に褒められる事もなかった人生を##歩んできた彼女にとって……。","type":"TXT"},{"name":"","text":"　オークの言葉も、そして、一生無縁と##思っていたウェディングドレスを##着られる機会も、極めて魅力的な事に思えた。","type":"TXT"},{"name":"【イングリッド】","text":"「私なんかに、##花嫁衣装が似合うものなのか？」","type":"TXT","id":"v_SR684_0003","src":"/img/common/voice/ogg/v_SR684_0003.7571a9f64e615b74fb0ea62aef5902b1.ogg"},{"name":"【オークＡ】","text":"「モチロンさぁ。姫様に着てもらわずして、##誰に着てもらうンで？」","type":"TXT"},{"name":"【イングリッド】","text":"「姫様……！？##それは私の事を言っているのか！？」","type":"TXT","id":"v_SR684_0004","src":"/img/common/voice/ogg/v_SR684_0004.0aa291456819b359f521c53938457b3a.ogg"},{"name":"【オークＡ】","text":"「んあ？　だってあんた、##魔界の姫騎士様じゃねぇんですかい？」","type":"TXT"},{"name":"","text":"　魔界騎士の間違いだ。##そう指摘する事も出来るが、敢えてしない。","type":"TXT"},{"name":"","text":"　ドクンと大きく心臓が高鳴る。","type":"TXT"},{"name":"","text":"　オークが発した言葉なのに……こんな事で##反応してはいけないのに……##彼女の『女』がトキめいてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"「……仕方ない。そんなに頼まれたなら、##無下にする事もあるまい。いいだろう。##その雑誌モデルとやらを、受けてやるぞ！」","type":"TXT","id":"v_SR684_0005","src":"/img/common/voice/ogg/v_SR684_0005.b6e99271de9e6da3ccacc298dd2bac87.ogg"},{"name":"【オークＡ】","text":"「おぉ、本当ですかい？　ウヘヘ、##早速部屋まで案内するぜ……」","type":"TXT"},{"name":"","text":"　どうせ断った所で夏の凌辱をネタに強要して##きただろう。だから仕方なく受けたのだ##……イヤイヤ了承しただけ、なのに……。","type":"TXT"},{"name":"","text":"　イングリッドは、##顔がニヤつくのを抑えきれなかった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR684a","src":"/img/pc/hello_script/ev/M/SR684a.bc252c27d0495b7160c83ebb03cf548e.jpg"},{"name":"【オークＡ】","text":"「おおお……おおおおお……！！##こりゃあ、想像以上に……！！」","type":"TXT"},{"name":"","text":"　イングリッドは、彼らが用意した##ウェディングドレスを着て、##オーク達の前に登場する。","type":"TXT"},{"name":"【イングリッド】","text":"「っ……！　覚悟はしていたが、##こうまじまじ見られると……」","effect":"ef02","type":"TXT","id":"v_SR684_0006","src":"/img/common/voice/ogg/v_SR684_0006.2e178b3fc8f42bb869c411533b643bfc.ogg"},{"name":"【オークＢ】","text":"「すげぇ、すげぇ！！　めちゃくちゃ##似合ってますぜぇぇ！！　黒い肌と白いドレス##……ギャップがたまんねぇ！！！！」","type":"TXT"},{"name":"【オークＣ】","text":"「まさに純白の花嫁！　俺ァ、こんな##綺麗な綺麗な花嫁は見た事ねぇヨ！」","type":"TXT"},{"name":"","text":"　オーク達が感動の声を上げるが、##イングリッドは半信半疑だった。元より、##オークの美的感覚などアテにしていない。","type":"TXT"},{"name":"【イングリッド】","text":"「……本当に私のこの衣装、##似合っているか……？」","type":"TXT","id":"v_SR684_0007","src":"/img/common/voice/ogg/v_SR684_0007.043ab587a59e1b86fc5e99a8269cd1a5.ogg"},{"name":"【オークＡ】","text":"「似合ってますぜ！！##あんまり似合いすぎてんで、##涙が出てきちまいましたわ！！」","type":"TXT"},{"name":"","text":"　オークの一人がヨヨヨ……と顔を伏せる。##そんな下らない演技に、普段なら##唾を吐きたくなるところだが、今は違う。","type":"TXT"},{"name":"【イングリッド】","text":"「そ、そうか……。私でも、花嫁衣装は##……着られるものなのだな……。いつか、##この姿であの方の横に居られるだろうか……」","type":"TXT","id":"v_SR684_0008","src":"/img/common/voice/ogg/v_SR684_0008.9a6cc605c1c1aff512c0a6c3b8095673.ogg"},{"name":"【オークＢ】","text":"「あの方？　よくわかりやせんが、##こんな姿を見たら魔界中の野郎共がこぞって##求婚してくるに違いありやせんぜ！！」","type":"TXT"},{"name":"【オークＣ】","text":"「それどころか、俺たちゃ……うぅぅ……！！##今すぐあんたに、プ、プロポーズして##やりたいくらいでサァ！！」","type":"TXT"},{"name":"【オークＤ】","text":"「ドアホ！　てめぇの場合は求婚じゃなくて##発情したサルみてぇに、##盛りたいだけだろうが！！」","type":"TXT"},{"name":"【オークＡ】","text":"「ギャハハハ！　ちげぇねぇ！##つうか全員同じ気持ちだろーが！」","type":"TXT"},{"name":"","text":"　オーク達は上司であるイングリッドの##美しさに賞賛を送る。","type":"TXT"},{"name":"","text":"　最後は冗談で締めくくられたものの、##素直な誉め言葉に悪い気はしない。","type":"TXT"},{"name":"【イングリッド】","text":"「……くだらない事を言ってないで、##さっさと写真を撮るなら、撮れ。この恰好##……その……あまり慣れない、から……」","type":"TXT","id":"v_SR684_0009","src":"/img/common/voice/ogg/v_SR684_0009.53d75943853f0127ed5d8ad739b60f33.ogg"},{"name":"","text":"　照れ隠しについオークを急かすが、内心は##自分の姿を鏡で一日中見ていたいくらいに##トキめいている。","type":"TXT"},{"name":"","text":"　だが魔界騎士である自分がそんな乙女の##ような姿を見せる訳にはいかない。##特に、オーク共には、絶対に。","type":"TXT"},{"name":"【オークＡ】","text":"「まぁまぁそんな急かさないでくだせぇこんな##姿中々見れるもんじゃねぇ。あんただって##そんなに悪いもんでもないだろう？」","type":"TXT"},{"name":"【イングリッド】","text":"「それはそうだが……私だって##多忙の身なのだ、さっさと……」","type":"TXT","id":"v_SR684_0010","src":"/img/common/voice/ogg/v_SR684_0010.93c05d84e7b6de14fe8872bce9c0630a.ogg"},{"name":"【オークＢ】","text":"「おんやぁ〜？？」","type":"TXT"},{"name":"","text":"　イングリッドを遮り、##一匹のオークが首を傾げながら歩み寄る。","type":"TXT"},{"name":"【オークＢ】","text":"「ん〜？？　ほらやっぱり。ちょいと##衣装が着崩れしてますねぇ。##どれ、俺が直してあげまサァ」","type":"TXT"},{"name":"【イングリッド】","text":"「むそうか。表紙を飾る大事な写真だから##たとえ少しでも着崩れしていては華が##映えないからな。入念にチェックするがいい」","type":"TXT","id":"v_SR684_0011","src":"/img/common/voice/ogg/v_SR684_0011.f3255e230f8827f2978ba5343bd77225.ogg"},{"name":"","text":"　自らを『華』と呼ぶイングリッドは、正直、##表紙の出来栄えなどどうでもよくて、##自分の花嫁姿を完璧に撮りたいだけだった。","type":"TXT"},{"name":"【オークＢ】","text":"「任してくだセェ。俺が完璧に##……たーっぷりと##直してあげますからねぇ……！！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR684b","src":"/img/pc/hello_script/ev/M/SR684b.ef1648310b85673cce063f7e1eac2636.jpg"},{"name":"","text":"　すると、イングリッドの背後に近づいた##オークは、おもむろに彼女の胸を露出させ、##ぎゅぅぅぅ……！！　と鷲掴んだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んあぁぁ……！？　い、いきなり##何をする……んぅ……！！」","effect":"ef02","type":"TXT","id":"v_SR684_0012","src":"/img/common/voice/ogg/v_SR684_0012.dbfcd30e4f9c77db8b6b7b34218a5f2e.ogg"},{"name":"【イングリッド】","text":"「わ、私の胸が、乳首も、丸見えに##なってるぅ……あっ、んっ……くぅぅ……！！##ご、ゴツゴツした手が喰いこんでぇ……！！」","type":"TXT","id":"v_SR684_0013","src":"/img/common/voice/ogg/v_SR684_0013.acec1aa1fb383bc1dce7e49a66bc36f7.ogg"},{"name":"","text":"　オークの人並外れた手の中で、規格外の##爆乳がぐにゅん、むにゅりん、むにゅぅぅ！！##とスライムのように形を変える。","type":"TXT"},{"name":"【オークＢ】","text":"「おぉっと手が滑っちまったぁ。……しっかし##ヘヘヘ……身体を鍛えてるだけあって##張りがあるのにやわらけぇムネだぜ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「あっ、ふぁ、んあぁ……！　んくっ##こ、声、勝手に出ちゃ……んくぅ、ひぅ、んっ##ふぁぁ……！　や、やめ、ろぉ……！！」","type":"TXT","id":"v_SR684_0014","src":"/img/common/voice/ogg/v_SR684_0014.95934e7408546c13f8711db87ec05d8c.ogg"},{"name":"","text":"　パンをこねる時のように、イングリッドの##メロンパンをムニムニと捏ねくり回すと、##彼女の身体がビクビクと反応する。","type":"TXT"},{"name":"【イングリッド】","text":"「やっ、あんぅ……！　お、お前、##着崩れは……んっ、どうしたんだ……！？」","type":"TXT","id":"v_SR684_0015","src":"/img/common/voice/ogg/v_SR684_0015.ced68e6c0ad7b700db0fa2ff45ea6453.ogg"},{"name":"【オークＢ】","text":"「衣装の生地は適度に動かさないと##パリッと固まって不自然のままですからねぇ。##おニューの儀式ってやつですヨ」","type":"TXT"},{"name":"【イングリッド】","text":"「お乳（にゅう）の儀式だと……？##そんな事いらな、あっ、あぁ……！　体の奥が##ゾクゾク、きて……あっ、あっ……！」","type":"TXT","id":"v_SR684_0016","src":"/img/common/voice/ogg/v_SR684_0016.9be1ee6f55816ed8838239e63d1c878a.ogg"},{"name":"","text":"　いつもなら、触れた瞬間に相手の首と胴が##離れている。武器がないとはいえ、##抵抗する気すら起きない事に、自身も戸惑う。","type":"TXT"},{"name":"【イングリッド】","text":"「き、着崩れを直すだけで、##い、いぃ……！　だから、離せ……」","type":"TXT","id":"v_SR684_0017","src":"/img/common/voice/ogg/v_SR684_0017.d570cb855ef7d44d23ee67dabbb735e5.ogg"},{"name":"【オークＢ】","text":"「そんな事言う割には全然抵抗しないですね？##そんな申しワケ程度に身体をよじってモ##演技なのがバレバレですぜェ？」","type":"TXT"},{"name":"【イングリッド】","text":"「違っぅ……いいきなり胸を掴まれたから##……力が……はいらな……あっ、む、胸が##ジンジンし、てっ……はぁ、んぅ……！」","type":"TXT","id":"v_SR684_0018","src":"/img/common/voice/ogg/v_SR684_0018.36d0a08686f2fb9200b5933df1f41610.ogg"},{"name":"【オークＣ】","text":"「フヘヘ……そうか分かったぜ。花嫁衣装を##着てくれたのも、この恰好で俺達に##してもらいたかってぇ寸法ナンダ……！！」","type":"TXT"},{"name":"【オークＡ】","text":"「そうか！　なるほど、##それなら合点がいくナァ！」","type":"TXT"},{"name":"【イングリッド】","text":"「っ！？　ち、違うと、##言ってい……る……んあぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR684_0019","src":"/img/common/voice/ogg/v_SR684_0019.4b52a3cf7e4655b1cecfb40b1daaf10c.ogg"},{"name":"","text":"　イングリッドはオーク達を睨みつけ、##腰をくねらせて拘束から逃れようとするが、##その動きに力が全く入っていない。","type":"TXT"},{"name":"","text":"　どころか、卑猥なダンスを踊っているように##しか見えないその動きは、オーク共の##劣情を誘う結果となる。","type":"TXT"},{"name":"【オークＢ】","text":"「ただ後ろから揉まれただけで##欲情してるんですかいぃ？？　あの##イングリッド様ともあろうお方ガァ！？！？」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐうううう！？　つ、強く、##掴むなぁぁああぁぁ！！　ち、千切れるっ、##おっぱいがっ、弾けるうううううう！！」","type":"TXT","id":"v_SR684_0020","src":"/img/common/voice/ogg/v_SR684_0020.ff539bb9274fa9d2045a2d66243846c6.ogg"},{"name":"","text":"　オークが力の限りに乳肉を握り締めると、##背筋に快感の電流が走り、##ガクガクと腰を震わせてしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「姫騎士ともあろうお方が俺らに##抵抗する事も出来ないなんて！！」","type":"TXT"},{"name":"【オークＢ】","text":"「俺らを求めてるんじゃないですか？##俺らといやらしい事をしたいだけ##なんじゃないんですかぁぁ？？？」","type":"TXT"},{"name":"","text":"　胸を掴んでいたオークは、彼女の淫らな##反応に興奮し、股間に当てがっていた##勃起ペニスを、前後に擦り立て始めた。","type":"TXT"},{"name":"【イングリッド】","text":"「んあぁっ！？　やめろ、##そんなものを、擦りつけるなぁ……！」","type":"TXT","id":"v_SR684_0021","src":"/img/common/voice/ogg/v_SR684_0021.18d010fd7149ce8a11c81e0bef9af12d.ogg"},{"name":"【イングリッド】","text":"「あ、熱い、灼けるように##熱いモノが、私のアソコにぃ……！！」","type":"TXT","id":"v_SR684_0022","src":"/img/common/voice/ogg/v_SR684_0022.1b6ad212c62ef5e46ce81d9b7d41ace0.ogg"},{"name":"","text":"　焼きごてのような熱量の肉塊が、##布越しであってもイングリッドの##ワレメを的確に捉え、","type":"TXT"},{"name":"","text":"　ゴシゴシと先走りを##垂れ流しながら前後に動く。","type":"TXT"},{"name":"","text":"　胸を揉まれて興奮してしまった彼女は、##その焦らしプレイのような動きに、##じくじくと官能を昂らせていく。","type":"TXT"},{"name":"【オークＤ】","text":"「おい見ろ、もうアソコが##ぐしょぐしょに濡れてやがるぞ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「！？　だから、違う！　これは、##こいつのちんぽから漏れ出たカウパーであって##私は、感じてなんか、なっ、んりゅ！？」","effect":"ef02","type":"TXT","id":"v_SR684_0023","src":"/img/common/voice/ogg/v_SR684_0023.136c2fc804021a74bee75f46b537ad18.ogg"},{"name":"【オークＢ】","text":"「おほっ！　そっかぁ、##ここを擦られるのがいいんですかい？」","type":"TXT"},{"name":"","text":"　先走りでヌルついた恥裂に、エラの張った##硬いカリが擦れた瞬間、身体の中心から##快感が駆け抜け、思わず嬌声をあげてしまう。","type":"TXT"},{"name":"","text":"　股間に出来た染みは大半がオークのものだが##自ら出した淫蜜が混じっている事は、##誰が見ても明らかだった。","type":"TXT"},{"name":"","text":"　その証拠に、イングリッドの顔に『女』の##表情が見え隠れし、身体中から##ムワっとした発情の匂いが発せられていた。","type":"TXT"},{"name":"【イングリッド】","text":"「どうしたのだ、私の、カラダは……？##こんな簡単に、こいつらに好き勝手されて、##抵抗出来ないなんて……」","type":"TXT","id":"v_SR684_0024","src":"/img/common/voice/ogg/v_SR684_0024.e3724a38e280aa6f73678e16294a2be8.ogg"},{"name":"【オークＤ】","text":"「あのイングリッドさんが##漏らしてるみてぇだナァ」","type":"TXT"},{"name":"【オークＡ】","text":"「こりゃたまんねぇ！##まさかこんな姿がみれるなんてナァ！」","type":"TXT"},{"name":"【オークＢ】","text":"「俺のちんぽで感じてるんですかい？##俺が胸揉んでるから##感じてるんですよネェ？？」","type":"TXT"},{"name":"【イングリッド】","text":"「……バカな事を、言うな……！##たかがオーク如きが、##身の程をわきまえ、ろぉっ……」","type":"TXT","id":"v_SR684_0025","src":"/img/common/voice/ogg/v_SR684_0025.f44f56108228fea6857a3573aeac00e2.ogg"},{"name":"","text":"　だが……。","type":"TXT"},{"name":"【オークＢ】","text":"「本当ですかねぇ……！」","type":"TXT"},{"name":"","text":"　胸を掴んでいたオークが、##乳首を抓みあげた瞬間。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR684c","src":"/img/pc/hello_script/ev/M/SR684c.e885f642edb1b9f94a75edb94966102c.jpg"},{"name":"【イングリッド】","text":"「んあああぁぁぁああぁぁぁ！！##あひ、ひっ、あぁああぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR684_0026","src":"/img/common/voice/ogg/v_SR684_0026.851909dc584cb38c2432107b791125b2.ogg"},{"name":"【イングリッド】","text":"「ち、乳首ぃ、乳首だめなの！！##乳首はぁだめえええぇぇ！！」","type":"TXT","id":"v_SR684_0027","src":"/img/common/voice/ogg/v_SR684_0027.3286eef94e0ec7370868dbb4eca315b5.ogg"},{"name":"","text":"　油断していたところへ強烈な刺激が与えられ##我慢していた声が一気に溢れ出てしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「ギャハハ！　オーク相手に##なンて声出してんですかァ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「はぁ、はぁ……くっ！　お、お前達が、##いきなり私の弱いところを刺激するか、らぁ##……あっ、あっ、やっ、んあぁあぁぁぁ！！」","type":"TXT","id":"v_SR684_0028","src":"/img/common/voice/ogg/v_SR684_0028.ea83f694635d15cf2536d7262f50af19.ogg"},{"name":"","text":"　素股をしていたオークが急に動きを速め、##ゾリゾリと敏感な部分に肉胴を##擦り立てていく。","type":"TXT"},{"name":"","text":"　何とか声を抑えようとしながら逃れようと##するも、感じて熱っぽくなった身体は、むしろ##快楽を受け入れようと股間を熱くさせる。","type":"TXT"},{"name":"【オークＡ】","text":"「ん〜〜！　イングリッド様から##えっろいフェロモンの匂いが##プンプンしてきやすぜぇ」","type":"TXT"},{"name":"【オークＣ】","text":"「こんなエロい姿見せられたら、##俺らまで……フヘヘ、##たまんなくなっちまうぜぇ……！」","type":"TXT"},{"name":"","text":"　他のオーク達の股間がギンギンに膨らみ、##その血走った目は、眼前の女体を犯そうと、##秘部を視姦していた。","type":"TXT"},{"name":"【イングリッド】","text":"「や、やめろ、そんないやらしい目で、##私を、みるなぁ……！」","type":"TXT","id":"v_SR684_0029","src":"/img/common/voice/ogg/v_SR684_0029.eaca59a7fc4aa97122031612d3c5887d.ogg"},{"name":"【オークＡ】","text":"「いやぁ、これからこんな綺麗ナ##お姫様とセックス出来るンだと思うと、##たまんなくてですネェ……！！」","type":"TXT"},{"name":"","text":"　どのオークも股間に溢れた先走りで##染みを作っており、いまにも##はち切れそうなほど膨張している。","type":"TXT"},{"name":"","text":"　そんな姿をチラチラと横目に見ながら、##あれがもし自分の膣内に入ったら……##と、卑猥な想像をしてしまう。","type":"TXT"},{"name":"【オークＢ】","text":"「抵抗がますます弱まってますねぇ……？##ひょっとして、素股と胸弄られてるだけじゃ、##足りないんじゃないですかい？？」","type":"TXT"},{"name":"【イングリッド】","text":"「うぅっ……そんな事、ないぃ……##こんなので、あっ、感じて、なんてぇ……##んっ……んっ、んっ……んんんっ……！」","type":"TXT","id":"v_SR684_0030","src":"/img/common/voice/ogg/v_SR684_0030.c24f1f48ff632a02f19368b3e97846cf.ogg"},{"name":"","text":"　膣奥がキュンキュン疼き、##モジモジと太腿を擦り合わせてしまう。","type":"TXT"},{"name":"","text":"　その動きで股間を締め付けると、##挟まれた屹立がグイグイと押し返してくる。","type":"TXT"},{"name":"【イングリッド】","text":"「こ、このちんぽ私の胎内に入りたがって##いる……！　私のおまんこの中でズボズボ##したいって、物凄く主張している……！！」","type":"TXT","id":"v_SR684_0031","src":"/img/common/voice/ogg/v_SR684_0031.943c5133b646de7cda65d05b733aa8a1.ogg"},{"name":"【イングリッド】","text":"「そんなに私を犯したいのか……？##結婚直前の花嫁を犯して、##寝取ろうとしているのか……！？」","type":"TXT","id":"v_SR684_0032","src":"/img/common/voice/ogg/v_SR684_0032.9182ccbbda41aebf5ccfa35db2c25d33.ogg"},{"name":"【オークＡ】","text":"「おい、もっとして欲しいみてぇだぞ。##動いてやれ。まんこを重点的にな……！」","type":"TXT"},{"name":"【イングリッド】","text":"「おい、やめろと言って……んあぁっ！？##う、うごく、なぁ……！！　あっ、アソコに##ちんぽが擦れてぇ、んひっ、ひあぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR684_0033","src":"/img/common/voice/ogg/v_SR684_0033.9a7939860df4910c7903618f704cd38b.ogg"},{"name":"","text":"　オーク達は、更に刺激を与えれば、##イングリッドが素直になる事を知っている。","type":"TXT"},{"name":"","text":"　先走りを更に放出して塗りたくりながら、##肥大化したクリトリスや、盛り上がった##肉厚の淫裂を擦り立てていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ、は、激しぃ、ちんぽが、##私のアソコに入りたくて、##暴れているううぅ……！！」","type":"TXT","id":"v_SR684_0034","src":"/img/common/voice/ogg/v_SR684_0034.1961a5494d5d4c70052b2a39ffbd88b9.ogg"},{"name":"【イングリッド】","text":"「む、胸も一緒にされたら、た、たまんなぃぃ##おまんこの奥が疼いて、お、オークと##セックス、したくなってしまうぅぅ！！」","type":"TXT","id":"v_SR684_0035","src":"/img/common/voice/ogg/v_SR684_0035.389cd4eadf5fbb71a72f9b7dbf6aaa42.ogg"},{"name":"【オークＢ】","text":"「素直になっていんですぜぇ！？　畜生以下の##オークとセックスしたい、ど変態に##なっちまってもいいですゼェ！？！？」","type":"TXT"},{"name":"【イングリッド】","text":"「んおおおおぉぉぉぉっ！！？？」","effect":"ef02","type":"TXT","id":"v_SR684_0036","src":"/img/common/voice/ogg/v_SR684_0036.91f8c6c2324943d970e9746c547b603b.ogg"},{"name":"","text":"　乳房を揉む動きと、##ワレメに擦れる肉棒の動きが激しさを増す。","type":"TXT"},{"name":"【イングリッド】","text":"「こ、こんなにされたら……##も、もう……だめ、だぁぁ……！！」","type":"TXT","id":"v_SR684_0037","src":"/img/common/voice/ogg/v_SR684_0037.e70f8fb7aa6f43bc96a20233c96662ed.ogg"},{"name":"","text":"　諦めの言葉が出た瞬間、##イングリッドの中で何かが切れた……。","type":"TXT"},{"name":"【イングリッド】","text":"「ちん、ぽぉ……ちんぽちんぽぉ！！##オークちんぽいぃぃ！！」","type":"TXT","id":"v_SR684_0038","src":"/img/common/voice/ogg/v_SR684_0038.d7a033c4bd291d5ffbba1e885099fdcb.ogg"},{"name":"【イングリッド】","text":"「ゴツゴツして、でっかくて、硬くて、##熱くて、私のガバガバまんこを満足させて##くれるこのちんぽがぁ！！　好きぃぃ！！！」","type":"TXT","id":"v_SR684_0039","src":"/img/common/voice/ogg/v_SR684_0039.f4ea9d881d05df89741c9e4129cddfca.ogg"},{"name":"","text":"　自ら前後に腰を振り、快楽を貪りながら、##心中の淫乱な想いが迸る。","type":"TXT"},{"name":"【イングリッド】","text":"「欲しい、欲しい欲しい欲しいぃぃ！！##オークちんぽぉ、私の淫乱おまんこに、##オークのデカチンポをくれええええ！！！」","type":"TXT","id":"v_SR684_0040","src":"/img/common/voice/ogg/v_SR684_0040.ab91aaa83de824d0de03b597283158cc.ogg"},{"name":"【オークＢ】","text":"「グハハハハハ！！##とうとう姿を現しタナァ！！！！」","type":"TXT"},{"name":"【オークＣ】","text":"「もっとダァ、もっと厭らしく、##変態全開でおねだりしやがレ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「夏の、海の時みたいにぃ、海で気持ちよく##してくれたみたいに、オークのイボイボ##ちんぽで私のぐちょマンを犯してえええ！！」","type":"TXT","id":"v_SR684_0041","src":"/img/common/voice/ogg/v_SR684_0041.e2e88771cb238b2a50ba44dfd2f58afb.ogg"},{"name":"【イングリッド】","text":"「膣内に出していいから、うぅん、絶対に##膣内に出してくれ！！　一番奥に、し、子宮に##熱くて濃い精液を、たっぷり出して！！」","type":"TXT","id":"v_SR684_0042","src":"/img/common/voice/ogg/v_SR684_0042.1e171e35b2d9062380c0d8578e374de6.ogg"},{"name":"【イングリッド】","text":"「もう、オークのちんぽじゃなきゃダメ##なんだ！！　私のおまんこは、オーク専用の##変態淫乱牝豚まんこなんだからあああ！！！」","type":"TXT","id":"v_SR684_0043","src":"/img/common/voice/ogg/v_SR684_0043.9985d4f8d668b9595ad46748daaf847e.ogg"},{"name":"","text":"　オーク達はニヤリと下卑た笑みを浮かべ、##全員が全裸になって、##股間の暴君を取り出した。","type":"TXT"},{"name":"","text":"　その瞬間、イングリッドは人が##変わったように目の色を変えて、興奮に##奮える巨根をうっとりと見つめる。","type":"TXT"},{"name":"【オークＡ】","text":"「ほら見ろ、やっぱり俺らのちんぽと精液が##欲しかったんだ！　今回の話に乗ったのも、##俺らとセックスしたかったからロゥ？」","type":"TXT"},{"name":"【オークＢ】","text":"「つうか俺らもぉ、もうイングリッド様の##極上まんこを知ったら、他の牝奴隷じゃ##満足出来ねぇしなぁ！」","type":"TXT"},{"name":"","text":"　相思相愛。利害の一致。身体の相性の一致。##頭の中に浮かんだそれらの言葉を、##これから起こる快楽への期待で塗り潰す。","type":"TXT"},{"name":"【イングリッド】","text":"「御託はいいから、早く、早くちんぽ##挿れてくれ！　今すぐほら早く私のおまんこは##もう準備万端なんだからぁぁ！！！！」","type":"TXT","id":"v_SR684_0044","src":"/img/common/voice/ogg/v_SR684_0044.9a5b000f6b1e5f9066527953bad80be0.ogg"},{"name":"","text":"　イングリッドの姫穴から、トロトロの愛液が##溢れ出し、股間の染みから滲み出て、##オークの陰茎に垂れ落ちた。","type":"TXT"},{"name":"【オークＢ】","text":"「こっちも我慢の限界でサァ、##お望み通りぶち込んでやるゼ！！」","type":"TXT"},{"name":"","text":"　オークは嬉々としてイングリッドの##ショーツを下ろし、ヒクヒクと待ち侘びる##蜜穴に、乱暴にペニスをねじ込ませた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR684d","src":"/img/pc/hello_script/ev/M/SR684d.f76693a3f47bd09695e0c7ad732a6a9f.jpg"},{"name":"【イングリッド】","text":"「んほおおおおおおおおおおおお！！！！##き、来たぁ、極太勃起ちんぽ##きたぁあぁああぁぁああぁぁぁ！！！！！！」","effect":"ef02","type":"TXT","id":"v_SR684_0045","src":"/img/common/voice/ogg/v_SR684_0045.0c4d22c4fd70ebf169699e1f4cf392bb.ogg"},{"name":"【イングリッド】","text":"「これぇ、これが欲しかったのぉぉぉぉ！！##おまんこの奥までみっちり詰まる、この##イボイボちんぽがあああぁあぁあぁぁ！！！」","type":"TXT","id":"v_SR684_0046","src":"/img/common/voice/ogg/v_SR684_0046.31c7cd7f9adbae237f405faf1fa7c246.ogg"},{"name":"","text":"　肉槍が胎内を貫いた瞬間、イングリッドは##軽く絶頂しながら、歓喜の叫びを上げる。","type":"TXT"},{"name":"","text":"　その挿入は、歓迎するかのようにスムーズな##もので、人間の腕ほどもあるオークの巨塊を##いとも簡単に呑み込んでしまった。","type":"TXT"},{"name":"【イングリッド】","text":"「し、締まるううぅ……！　オークちんぽ##嬉しすぎてぇ、私のおまんこ、いつも##以上にぎゅうぎゅうになってるぅぅう！！！」","type":"TXT","id":"v_SR684_0047","src":"/img/common/voice/ogg/v_SR684_0047.7bfe609e5d8e2578535ccad8ad63f8d5.ogg"},{"name":"【イングリッド】","text":"「これ、たまんないのぉ……！　オーク##ちんぽでみっちり詰まって息が苦しくなるのが##最高にゾクゾクするのぉぉぉ……！！」","type":"TXT","id":"v_SR684_0048","src":"/img/common/voice/ogg/v_SR684_0048.1cc5fb4972e8f21314aaf142f5c9d3b1.ogg"},{"name":"","text":"　ビクンビクンと背筋が仰け反り、柔い媚肉が##ぎゅ、ぎゅ、と定期的に肉胴を締め付ける。","type":"TXT"},{"name":"【オークＢ】","text":"「こ、この締め付け、半端じゃねぇぇ……！！##やっぱり、この肉まんこが、##一番ダァ……！！！！」","type":"TXT"},{"name":"【オークＡ】","text":"「久しぶりのオークちんこは##どうですかいイングリッド様ぁ？」","type":"TXT"},{"name":"【イングリッド】","text":"「えぇぇ？　そ、そんなのぉ……##久しぶりのイボイボオークちんぽ、##最っっ高っ、だぞぉぉぉ……♪」","type":"TXT","id":"v_SR684_0049","src":"/img/common/voice/ogg/v_SR684_0049.e46b8fad5a851d7363237097974331d0.ogg"},{"name":"","text":"　痙攣しっぱなしであるかのように全身が##ビクンビクン震え、既にその蕩けた目は、##オークのちんぽしか見えていない。","type":"TXT"},{"name":"","text":"　どれだけ高名で、気高く、恐ろしい##魔界騎士であっても、こうなってしまっては##形無し。牝豚以外の何者でもなかった。","type":"TXT"},{"name":"【オークＣ】","text":"「そんなに最高なら、最高のちんぽを持ってる##俺らの為に、ご奉仕したいだろォ？？##ンン〜？？」","type":"TXT"},{"name":"","text":"　調子に乗ってオークがそう質問を投げると。","type":"TXT"},{"name":"【イングリッド】","text":"「……し、したい！##オークちんぽに、ご奉仕したいれすぅ！！」","effect":"ef02","type":"TXT","id":"v_SR684_0050","src":"/img/common/voice/ogg/v_SR684_0050.47139801f087e55ce3299efacc1f07cf.ogg"},{"name":"【オークＤ】","text":"「なら、自分で腰を動かして、##まんこでちんぽを擦れるよナァ？」","type":"TXT"},{"name":"【イングリッド】","text":"「する！　します！！##ちんぽご奉仕、喜んで致しますぅう！！」","type":"TXT","id":"v_SR684_0051","src":"/img/common/voice/ogg/v_SR684_0051.20146c58aed9cbf3ba401b6e3d097716.ogg"},{"name":"","text":"　言うや否や、イングリッドは宣言通りに腰を##上下に振り、挿入されたオークちんぽを##ずりゅずりゅと擦り立てていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んほっ、お、おんふぅ！　しゅしゅごっ、##いいぃ！！　こ、これ、感じてしまって##すぐ、イっちゃいそうに、なるうう！！」","type":"TXT","id":"v_SR684_0052","src":"/img/common/voice/ogg/v_SR684_0052.014c504daba12b1b3875fa5c1c55bb4e.ogg"},{"name":"","text":"　平時なら絶対にオークの、命令を聞かない##あのイングリッド様が、自ら腰を振って##俺らにご奉仕している……。","type":"TXT"},{"name":"","text":"　その事実が、普段のギャップと相まって##さらにオーク達の興奮を掻き立て、##ムラムラと卑猥な熱気を発していく。","type":"TXT"},{"name":"","text":"　オークの体液には元より媚薬の効果があり、##汗ですらも周囲を欲情させてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"「んぅぅ！　な、なんか身体が熱くなって、##息、する度に、おまんこから、気持ちいい##お汁が、ドバドバでりゅぅぅ……！！」","type":"TXT","id":"v_SR684_0053","src":"/img/common/voice/ogg/v_SR684_0053.0b10333d23a67c3f2fa1682abfd40e2e.ogg"},{"name":"","text":"　イングリッドも例にもれず発情を増大させ、##熱気に混じった媚薬で##さらに官能を強くしていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んくぅ、こう、これも、##気持ち、いいぃ！！」","type":"TXT","id":"v_SR684_0054","src":"/img/common/voice/ogg/v_SR684_0054.2599e49eb758acd8745435a300f3c2dd.ogg"},{"name":"【オークＢ】","text":"「ぐへへ、まんこが締まったり緩んだりして、##いい感じに緩急がついて、全くあきねぇ……！##こりゃ相当なテクだぜ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んふ、すぐにイくのもいいけどぉ、##久しぶりのオークちんぽだからぁ、##じーーーっくり、味わいたいのぉ……！！」","type":"TXT","id":"v_SR684_0055","src":"/img/common/voice/ogg/v_SR684_0055.ec619767ea2e36f82b3358a58ee19bb1.ogg"},{"name":"","text":"　ぬっちゅん、ずっちゅん、と卑猥な水音を##立てながら、肌と肌をぶつけて、##粘膜と粘膜を擦り合わせる。","type":"TXT"},{"name":"","text":"　膣肉の凹凸が触手のようにうねり、肉笠に##吸い付き、イングリッドの名器は存分に##オークの性感帯をご奉仕していく。","type":"TXT"},{"name":"【オークＢ】","text":"「こりゃすげぇ、##今までより更に気持ちいいゾォ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んんぅ！？　そ、そう、ですかぁ？##んふ、嬉しいですぅ♪」","effect":"ef02","type":"TXT","id":"v_SR684_0056","src":"/img/common/voice/ogg/v_SR684_0056.36e6cfc13cc73b0db71ad2876c6d4b15.ogg"},{"name":"【オークＡ】","text":"「はっ、そうか！　イングリッド様は、##俺らの為に隠れてセックスの練習か##イメトレしてたんじゃねぇかァ！？」","type":"TXT"},{"name":"【イングリッド】","text":"「え！？　そ、それは……##あぁん……！！　お、奥に当たるぅ！！」","type":"TXT","id":"v_SR684_0057","src":"/img/common/voice/ogg/v_SR684_0057.73a06f942bdd101dd71e638f2546c557.ogg"},{"name":"【オークＢ】","text":"「おぉい、素直に吐いたら##どうですかいぃ？」","type":"TXT"},{"name":"","text":"　膣奥に亀頭をゴリゴリ擦りつけながら、##イングリッドは逡巡する。","type":"TXT"},{"name":"【イングリッド】","text":"「……そ、そうですぅ……！　あの日の##事が忘れられなくて……イボイボちんぽを##想像して、イメトレしてましたぁ……！！」","type":"TXT","id":"v_SR684_0058","src":"/img/common/voice/ogg/v_SR684_0058.e39de7c2db83ae0da4647a1c1eca8369.ogg"},{"name":"【オークＣ】","text":"「ガハハハ！！　こいつは驚いた！！##戦場で敵をぶっ殺しながら帰ったらセックスの##イメトレ！　それが騎士様の正体かよ！！」","type":"TXT"},{"name":"","text":"　イングリッドは顔をかぁぁぁっと赤くする。##そして、同時に蜜液をドクドクと溢れさせる。","type":"TXT"},{"name":"【オークＤ】","text":"「なら、イングリッド様の感じる所を##教えてくれよ？　イメトレじゃ、俺らが##気持ちいい所をガンガン突いてたんだろォ？」","type":"TXT"},{"name":"","text":"　ドクン……とイングリッドの心臓が高鳴る。##胸がじくじくと疼く。","type":"TXT"},{"name":"【イングリッド】","text":"「……こ、ここです……！　おまんこの##一番奥の……柔らかい……あん、ここがぁ##……私の、一番弱い所ですぅぅ……！！」","type":"TXT","id":"v_SR684_0059","src":"/img/common/voice/ogg/v_SR684_0059.8c7bf588f225f0dfeb51add3d177a342.ogg"},{"name":"","text":"　イングリッドは自ら腰をグイグイ押し付け、##子宮口の入り口に亀頭をあてがった。","type":"TXT"},{"name":"【イングリッド】","text":"「ここが、どこだか##わかりますかぁぁ……？？？」","type":"TXT","id":"v_SR684_0060","src":"/img/common/voice/ogg/v_SR684_0060.2b2b64c2366644643eefaa090e6c1b62.ogg"},{"name":"【オークＢ】","text":"「当然サァ。あんたの子供の部屋##……子宮の入り口だろォ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「はうぅぅ！！　そう、そうですぅぅ！！##子作りする為の一番大事な所ぉ、種付け##交尾してほしいところですうううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR684_0061","src":"/img/common/voice/ogg/v_SR684_0061.563f4104dca048ed7296f6aba6a67968.ogg"},{"name":"","text":"　ぎゅうううう！！　と膣奥が強烈に締まる。##オークは思わずその刺激でイキそうになったが##寸前の所でこらえた。","type":"TXT"},{"name":"【イングリッド】","text":"「ここを、硬いのでこんこん、ってぇ、##ノックされるのが、さいっこうに##気持ちいいんですううう！！」","type":"TXT","id":"v_SR684_0062","src":"/img/common/voice/ogg/v_SR684_0062.21e4cab1bba0cb04aef6164b7a3daea6.ogg"},{"name":"","text":"　言いながら、イングリッドは腰を前後に##動かし、ノックしているかのような##動きをする。","type":"TXT"},{"name":"","text":"　その動きは十分すぎるほど淫棒に快感を##与えるが、オーク達はそれに屈するほど##単純ではない。むしろどこまでも天邪鬼だ。","type":"TXT"},{"name":"【オークＢ】","text":"「おいおい、それじゃあんただけ気持ちよく##なってんだよナァ。ノックされたいんだったら##これくらいしないと、ナッ……！！」","type":"TXT"},{"name":"","text":"　すると挿入していたオークはイングリッドの##腰を掴んでおさえつけ、##乱暴にピストンし始めた。","type":"TXT"},{"name":"【イングリッド】","text":"「んおっほ！？　おほっ、んぎっ、ひっ、##んひぃぃ！！　おおお、おぐぅ、おぐにちんぽ##ぎでるぅ！！　ガンガン突かれでるうぅ！！」","type":"TXT","id":"v_SR684_0063","src":"/img/common/voice/ogg/v_SR684_0063.37b00ac0a5cbce3a5e642d19088e9733.ogg"},{"name":"【イングリッド】","text":"「それぇ、それいいですぅう！！##もっともっとお願いしますううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR684_0064","src":"/img/common/voice/ogg/v_SR684_0064.53a149019a4d495dca7b3aba2da87857.ogg"},{"name":"【オークＡ】","text":"「ふひゃははは！！　呂律が回らねぇほど##感じてやがる！！　いいぶっ壊れかた##してやがんナァ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「いい、いぃ、奥めちゃくいいですう！！##ちんぽごりゅごりゅ擦れてぇぇ、イボイボの##形に変えられてますうううう！！！！」","type":"TXT","id":"v_SR684_0065","src":"/img/common/voice/ogg/v_SR684_0065.ab3a8e7261d26f2ae911400f08c4823a.ogg"},{"name":"【イングリッド】","text":"「いい、いい、いいぃぃ！！　いっぱい##おまんこ犯してぇ、壊れてもいいから、オーク##ちんぽで滅茶苦茶にしてええええ！！！！」","type":"TXT","id":"v_SR684_0066","src":"/img/common/voice/ogg/v_SR684_0066.88170f3e78414f48693251946bedfc8b.ogg"},{"name":"【オークＢ】","text":"「なら、一緒にイケたら、##この後も犯してあげますヨォ！？」","type":"TXT"},{"name":"","text":"　もはや軽い絶頂を繰り返しており、##最高のオーガズムに至るまで、##時間の問題という状況だ。","type":"TXT"},{"name":"","text":"　そんな快楽を何度でも感じたい……##そんな欲望が沸々と沸き上がり、##オークの提案に喜んで頷いた。","type":"TXT"},{"name":"【イングリッド】","text":"「ほしいぃ、してほしいですぅ！！##だからぁあ、出す時は一番奥でぇ、##子宮の中に精液注いでくださぃぃぃ！！！！」","type":"TXT","id":"v_SR684_0067","src":"/img/common/voice/ogg/v_SR684_0067.b3c9acfc70dcba81e3932a16647e2fb6.ogg"},{"name":"【オークＡ】","text":"「そんなに頼まれたらしょうがねぇナァ！！##お望み通り、子宮の中にたっぷり出してやれ！##妊娠したて構わねぇえ！！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「妊娠っ！？　に、妊娠すりゅぅ、##オークの赤ちゃん産んでもいいからぁ、子宮に##ちんぽ汁いっぱいだしてぇええええ！！！」","type":"TXT","id":"v_SR684_0068","src":"/img/common/voice/ogg/v_SR684_0068.bfb3b28fad133e3dac52d0405177137d.ogg"},{"name":"","text":"　瞬間、膣肉がぎゅううう！！　と##強烈に締まり、肉棒を搾り上げた。","type":"TXT"},{"name":"【オークＢ】","text":"「っ！？！？　いく、いく、##子宮に出るぞおおおおお！！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「きて、きてっ、##膣内射精してえええええええええ！！！！！」","type":"TXT","id":"v_SR684_0069","src":"/img/common/voice/ogg/v_SR684_0069.a6a26fd50125a6e2bed52186f2910273.ogg"},{"name":"","text":"　イングリッドの子宮口を押しのけ、##子宮内に精液を注ぎ込む。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR684e","src":"/img/pc/hello_script/ev/M/SR684e.dac44f70adf3488ac14699cf111d75b7.jpg"},{"name":"【イングリッド】","text":"「おっほぉぉおぉおぉぉぉ！！！　あ、##熱いぃ、熱すぎるのおおおお！！！##精液で子宮が溶けるうううううう！！！！！」","effect":"ef02","type":"TXT","id":"v_SR684_0070","src":"/img/common/voice/ogg/v_SR684_0070.7f1b1e36b9f9619e23eec8870180ec2d.ogg"},{"name":"","text":"　オークと共に絶頂し、激しく潮を##噴き出しながら、膣内射精の##感触ゾクゾクと全身を震わせる。","type":"TXT"},{"name":"【イングリッド】","text":"「これぇオーク精液たまんないのおお！！##子宮に射精されるのが、最高に##気持ちいいのおおおお！！！！」","type":"TXT","id":"v_SR684_0071","src":"/img/common/voice/ogg/v_SR684_0071.a3442198c8c8446d1a1812d0d3ffd026.ogg"},{"name":"【イングリッド】","text":"「もっとぉ、もっと出してぇぇ！！##ちんぽ汁からっからになるまで、私の##おまんこの中に全部だしてぇええええ！！！」","type":"TXT","id":"v_SR684_0072","src":"/img/common/voice/ogg/v_SR684_0072.11ba983ce26d13a5f76868eb83a6b9b5.ogg"},{"name":"","text":"　イングリッドは精液を搾り取るように、##膣肉をぎゅむぎゅむと締めあげる。","type":"TXT"},{"name":"","text":"　するとオークちんぽもそれに応えるように##射精を繰り返し、胎内に子種の##たっぷり詰まった白濁を放出していく。","type":"TXT"},{"name":"【イングリッド】","text":"「こんなに一杯出せるのはぁ、##オークだけなのぉ！！　私の子宮をイカせて##くれるのはぁ、オークちんぽだけえええ！！」","type":"TXT","id":"v_SR684_0073","src":"/img/common/voice/ogg/v_SR684_0073.b769077a40b88406196177fc4c525d26.ogg"},{"name":"【イングリッド】","text":"「イメトレよりずっと気持ちいい！！##こんなに気持ちいいのずっとしてたらぁ、##おかしくなっちゃうううう！！！！！！！」","type":"TXT","id":"v_SR684_0074","src":"/img/common/voice/ogg/v_SR684_0074.5ca7d59d7fa0cc4ee7c199043e62bd4f.ogg"},{"name":"【イングリッド】","text":"「んふぅあはははは！　最高、最高よぉお！！##オークちんぽ最高おおおおお！！##子宮が悦びすぎてるのおおおお！！！！」","type":"TXT","id":"v_SR684_0075","src":"/img/common/voice/ogg/v_SR684_0075.e752c1a1592b2aeb83aadc3772d34439.ogg"},{"name":"","text":"　歓喜の絶叫が迸り、オーク達は魔界騎士様の##淫らな姿に、げらげらと爆笑しながら##喜んでいた。","type":"TXT"},{"name":"【オークＡ】","text":"「そんなにオークセックスは##気持ちよかったですかい？」","type":"TXT"},{"name":"【イングリッド】","text":"「えぇ？　んふぅ〜♪##こんらのぉ、絶対妊娠してますぅ〜♪」","type":"TXT","id":"v_SR684_0076","src":"/img/common/voice/ogg/v_SR684_0076.0efa7912b5524629ec62d1a45968547e.ogg"},{"name":"【オークＢ】","text":"「うひっ！！　お、俺と##イングリッド様の子供かァ！！！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んほおおおおおお！？！？##ま、またおっきくなって、##んあぁぁぁんんん！！！！」","effect":"ef02","type":"TXT","id":"v_SR684_0077","src":"/img/common/voice/ogg/v_SR684_0077.b5c5b422ca31bb8073f4e2711f864bfb.ogg"},{"name":"","text":"　射精したオークはその言葉に歓喜し、##膣奥に亀頭を擦りつけながら、##さらに追加で吐精する。","type":"TXT"},{"name":"【オークＢ】","text":"「んぐぅ……！　ふ、ふひ、ふひひひひゃ##はははははははは！！　こ、こりゃあ、##俺の愛の証しが必要になるなぁ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「はぁ、はぁ、はぁ……##あ、愛の……結晶ぉ……？？」","type":"TXT","id":"v_SR684_0078","src":"/img/common/voice/ogg/v_SR684_0078.e457674bb092f4a24fd616e0b98c8449.ogg"},{"name":"","text":"　すると様子を見ていたオークの一匹が、##どこに用意していたのか##『ピアス』を取り出した。","type":"TXT"},{"name":"【オークＤ】","text":"「ふひ……これは俺らからの餞別でサァ。##ずっとつけておいてくだせぇ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「へ？　な、何を……んあぁぁ！？##ど、どこにピアスを……##んくぅひぃぃぃ！！！！」","type":"TXT","id":"v_SR684_0079","src":"/img/common/voice/ogg/v_SR684_0079.8dbcb96fceae3468bca230a8cfd3c3c6.ogg"},{"name":"","text":"　オークはおもむろに乳房を掴み、##そして、乳首を抓みあげた。","type":"TXT"},{"name":"【イングリッド】","text":"「ち、乳首っ！？##乳首にピアスらんてぇぇ……！！？？」","type":"TXT","id":"v_SR684_0080","src":"/img/common/voice/ogg/v_SR684_0080.61afa0921e039cd786afe77382a818b1.ogg"},{"name":"","text":"　コリコリと勃起した乳首を抓みあげなあがら##ピアス穴を開けられ、##そのまま装着される。","type":"TXT"},{"name":"","text":"　その瞬間、イングリッドは穴を開けられる##痛みに、激しく感じてしまっていた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR684f","src":"/img/pc/hello_script/ev/M/SR684f.43cbf3967028904a45c9bd6a1a444802.jpg"},{"name":"【イングリッド】","text":"「んいっぎゅ、いっぎゅぅぅぅ……！！##んあぁぁ！！」","effect":"ef02","type":"TXT","id":"v_SR684_0081","src":"/img/common/voice/ogg/v_SR684_0081.20a68510f515ff9239a17610e35dd764.ogg"},{"name":"","text":"　膣内射精ほどではないにしろ、##軽く絶頂し、潮を噴き出すイングリッド。","type":"TXT"},{"name":"","text":"　感じすぎてしまったのか口からはだらしなく##涎を垂らし、恍惚の表情を浮かべた顔は、##高貴な騎士の欠片も残っていなかった。","type":"TXT"},{"name":"【オークＡ】","text":"「いいねぇいいねぇ！##よくお似合いですぜぇ！」","type":"TXT"},{"name":"【オークＢ】","text":"「そいつを俺らの結婚指輪の代わりだと##思って、後生大事にしてくだせぇよォ？？##ウハハハハハハ！！！！」","type":"TXT"},{"name":"","text":"　オーク達は歓喜の笑いを浮かべる。##イングリッドはニタリ……と##卑猥な笑みを浮かべた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふふぅ……素敵なプレゼントぉ……##ありがとうございますぅ……♪♪♪」","type":"TXT","id":"v_SR684_0082","src":"/img/common/voice/ogg/v_SR684_0082.e54a3ba8e95f1eba3fe4b469cdce7118.ogg"},{"name":"","text":"　イングリッドのその顔は、普段からは##考えられないほど活き活きとしており……##本当の意味で生きているかのようであった。","type":"TXT"},{"name":"","text":"　まるで、牝豚である事が彼女の##本来の姿であるのかのように。","type":"TXT"},{"name":"【オークＣ】","text":"「……さーて、一人目が終わった所で##いよいよこれから本番の始まりでサァ」","type":"TXT"},{"name":"【イングリッド】","text":"「！？　ほ、ほんばんん……？？##これから、もっともっと、凄い事がぁぁ？？」","type":"TXT","id":"v_SR684_0083","src":"/img/common/voice/ogg/v_SR684_0083.6c2fb60dcb15457f0e6846b0625e5c49.ogg"},{"name":"【オークＡ】","text":"「そりゃそうサァ、まだまだ俺達もヤらさせて##もらうんでねェ、楽しみにしといて##くださいよォ……？　フヒヒヒヒヒヒ！！！」","type":"TXT"},{"name":"【オークＢ】","text":"「みんなでイングリッド様を純白の花嫁に##してやりますゼェ、ブヒャヒャヒャヒャ##ヒャヒャヒャヒャヒャ！！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「あぁぁ〜……それぇ、##さいっこ〜♪♪　たまんないの〜〜☆☆☆」","type":"TXT","id":"v_SR684_0084","src":"/img/common/voice/ogg/v_SR684_0084.2d7e2c1b021f4d3e572151ec6e05b9c1.ogg"},{"name":"","text":"　オーク達との、快楽の宴の本番は、##これから始まるのだ。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=658567090","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c952",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR685a","src":"/img/pc/hello_script/ev/M/SR685a.486da1e278212b18c802158ace379470.jpg"},{"name":"【イングリッド】","text":"「はぁ、はぁ……は、早くぅ……早く、##このちんぽを、私の中に##入れさせてくれぇ……！！」","type":"TXT","id":"v_SR685_0000","src":"/img/common/voice/ogg/v_SR685_0000.c3dfd463b142c9087bcdad8b84f86990.ogg"},{"name":"【オークＡ】","text":"「まぁまぁ、そう急がないでくだせェ。##俺も早く挿れたくてたまんないんですがねェ」","type":"TXT"},{"name":"【イングリッド】","text":"「だったら、早く私の##おまんこにぶち込めばいいだろう……！？」","type":"TXT","id":"v_SR685_0001","src":"/img/common/voice/ogg/v_SR685_0001.95e73332813e84bd9114462bd7ce8210.ogg"},{"name":"","text":"　今か今かと挿入を待ち侘びるイングリッドの##下には、雄々しくそそり勃つ##オークの肉棒があった。","type":"TXT"},{"name":"","text":"　だらしなくＭ字開脚をし、挿入をねだる##彼女は、もはや性欲と快感の事しか頭になく##浅ましい牝獣と化していた。","type":"TXT"},{"name":"","text":"　そんなイングリッドは、##ずっとお預けを食らっている状態だった。","type":"TXT"},{"name":"【イングリッド】","text":"「どうして、なぜなんだ！？　さっき一緒に##イったらいっぱいセックスしてくれると言って##いたのに、どうしてしてくれないんだ！？」","effect":"ef02","type":"TXT","id":"v_SR685_0002","src":"/img/common/voice/ogg/v_SR685_0002.5af1627c9615b849728f4ce5e23d6ef6.ogg"},{"name":"【オークＢ】","text":"「まぁそう焦んなくても、ぶっ壊れるまで##ぶち犯してやるんで待ってくださいッテ。ほら##記念に写真をね……撮らないいけねぇんデ」","type":"TXT"},{"name":"【イングリッド】","text":"「写真……？」","type":"TXT","id":"v_SR685_0003","src":"/img/common/voice/ogg/v_SR685_0003.8d271422f28b2d712f99ffffdcc44d92.ogg"},{"name":"","text":"　イングリッドが首をかしげると、唐突に##カメラのフラッシュが連続して焚かれ、##彼女は眩しさに一瞬ひるんだ。","type":"TXT"},{"name":"【オークＣ】","text":"「いいよぉいいよォ……厭らしい表情も、##牛みてぇな乳も、精液と愛液垂れ流してる##まんこもばーっちり見えてるゼェ……！」","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……！　こ、こんな写真を##撮って、一体どうするつもりなんだ……？」","type":"TXT","id":"v_SR685_0004","src":"/img/common/voice/ogg/v_SR685_0004.770d65e459d84861384b3f8621fefac5.ogg"},{"name":"【オークＡ】","text":"「だーかーらー、記念写真ですヨ##記念写真。何にも##使わないですッテェ……ナァ？」","type":"TXT"},{"name":"【オークＢ】","text":"「そうそう……フヘヘ……##えっろい身体してンなぁ……！」","type":"TXT"},{"name":"【イングリッド】","text":"「んあぁ……そんな、エロイなんて##言われながら撮られたら……恥ずかしくて……##身体が、熱くなるじゃないかぁ……！！」","type":"TXT","id":"v_SR685_0005","src":"/img/common/voice/ogg/v_SR685_0005.33842711ada732034cb67b15bd7eb184.ogg"},{"name":"","text":"　カシャカシャとシャッターの音が鳴り響き、##フラッシュが明滅する。","type":"TXT"},{"name":"","text":"　その視線がまるで舐め回すように卑らしい##ものだから、イングリッドは身体に##触れられているかのように感じてしまう。","type":"TXT"},{"name":"【イングリッド】","text":"「……綺麗に、撮ってくれ。##後でその写真を見たいんだ……」","type":"TXT","id":"v_SR685_0006","src":"/img/common/voice/ogg/v_SR685_0006.c64147fe91a3ca8019848c560a6f62e4.ogg"},{"name":"【オークＡ】","text":"「へぇ？　もしかして、##写真を見てオナニーするんですかい？」","type":"TXT"},{"name":"【イングリッド】","text":"「っ！　そ、それは……」","effect":"ef02","type":"TXT","id":"v_SR685_0007","src":"/img/common/voice/ogg/v_SR685_0007.4b6a63c6fd3c3789c6bf671eb048013b.ogg"},{"name":"【オークＢ】","text":"「うはは！　図星ですかい！　なら、##イングリッド様のドスケベな姿をみっちり##撮っておいてやらねぇとナァ！！！！」","type":"TXT"},{"name":"","text":"　パシャパシャと更に勢いを増して連写され、##全身にゾクゾクと快感が駆け巡る。","type":"TXT"},{"name":"【イングリッド】","text":"「うぅぅ……撮られているだけなのに、##ますます身体が疼いて……子宮が、##もう降りてきている……！」","type":"TXT","id":"v_SR685_0008","src":"/img/common/voice/ogg/v_SR685_0008.cade9411f350f4f50be77cad421d5ebf.ogg"},{"name":"【イングリッド】","text":"「さっきあんなに出されて、妊娠##確実だったのに……もっとセックスしたいって##子宮がワガママ言っているんだぁ……！」","type":"TXT","id":"v_SR685_0009","src":"/img/common/voice/ogg/v_SR685_0009.b6644de040e61d784a1e630275c33bf7.ogg"},{"name":"","text":"　そんな事を呟きながら恥じらうように視線を##逸らすと、オーク達は本当のカメコのように##力をいれて撮影し始める。","type":"TXT"},{"name":"【オークＢ】","text":"「こっちに笑顔くだセェ、##エガオ、エガオ」","type":"TXT"},{"name":"【イングリッド】","text":"「え、笑顔……？##んっ……ふ、ふふ……こ、こうか……♪」","type":"TXT","id":"v_SR685_0010","src":"/img/common/voice/ogg/v_SR685_0010.c7e174c3abe04b253814a2bbb516af0a.ogg"},{"name":"【オークＢ】","text":"「うへ、笑顔とは言ったけど、##そんなエロイ顔しなくてもいいんですゼェ？」","type":"TXT"},{"name":"","text":"　知らず、イングリッドの表情は##卑らしいものになってしまう。しかし、##それも致し方ない。むしろ悦ぶべき事だ。","type":"TXT"},{"name":"【オークＣ】","text":"「もうちょい腰下ろしてくだセェ。ちんぽに##触れるギリギリくらいまで……##そうそう……いい感じですゼェ……」","type":"TXT"},{"name":"【オークＤ】","text":"「舌だしてぇ、アヘ顔ダブルピースで##オナシャース。へへ」","type":"TXT"},{"name":"","text":"　オーク達は好き勝手な要求をしながら、##イングリッドの淫らな姿を写真に##おさめていく。","type":"TXT"},{"name":"【イングリッド】","text":"「あぁぁ……私はいまどれだけ卑らしい顔で##どれだけ変態な姿なんだろう……？##写真の現像が楽しみだゾ……！」","type":"TXT","id":"v_SR685_0011","src":"/img/common/voice/ogg/v_SR685_0011.1dd35632d2986ca2f794817db683ac4e.ogg"},{"name":"","text":"　……やがて撮影会が終わると、オーク達は##カメラを置き、代わりに肥大化した肉棒を##握りながら、イングリッドに告げる。","type":"TXT"},{"name":"【オークＢ】","text":"「ふひひ、お待たせしましたネェ。##さぁ、あんたの好きなように##してやってくだセェ」","type":"TXT"},{"name":"【イングリッド】","text":"「！　好きなようにって事は……今私の##下にあるこのちんぽを、おまんこに##挿れてもいいんだな……！？」","effect":"ef02","type":"TXT","id":"v_SR685_0012","src":"/img/common/voice/ogg/v_SR685_0012.a67b6b97f723afc3e29ca839e8b009da.ogg"},{"name":"【オークＡ】","text":"「ウヒャヒャ！　いいですゼェ、こっちも##もうたまんねぇですから、ずっぼり##挿れちまってくだセェ！！」","type":"TXT"},{"name":"","text":"　イングリッドはお小遣いをもらった##子供のように嬉々とした表情を浮かべた。","type":"TXT"},{"name":"【イングリッド】","text":"「い、挿れる、ぞ……！　待ちに待った、##ちんぽ、私のおまんこに、ちんぽ、ちんぽ##ちんぽ、オークのイボイボちんぽを！！！！」","type":"TXT","id":"v_SR685_0013","src":"/img/common/voice/ogg/v_SR685_0013.93449e4adeb3285e2179b4b7b3c71b85.ogg"},{"name":"","text":"　言うや否や、イングリッドは##勢いよく腰を落とした。","type":"TXT"},{"name":"","text":"　ジュプンッ！　と、粘ついた水音を鳴らして##一気にオークのペニスを膣内に##呑みこまれる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR685b","src":"/img/pc/hello_script/ev/M/SR685b.2b64360b046009172c94034273ea7a69.jpg"},{"name":"【イングリッド】","text":"「んひょほおおおおおおおおおお！！##んいっ、いいぃぃぃ！！！！　しゅごっおひっ##ひぅっん！　い、いぃ、いぃぃいい！！」","effect":"ef02","type":"TXT","id":"v_SR685_0014","src":"/img/common/voice/ogg/v_SR685_0014.be9cd5161387e35d50e8395e80fd0ad4.ogg"},{"name":"","text":"　挿入した瞬間、脳天にまで届くような重い##衝撃が響き渡った。その衝撃と共に、##イングリッドは軽くイっていた。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁぁぁ……！　熱いちんぽが、##私の膣内でドクドク脈打ってる……！　これ##絶対女をダメにするちんぽだぁぁ……！」","type":"TXT","id":"v_SR685_0015","src":"/img/common/voice/ogg/v_SR685_0015.6984cfe4ef75e25d722dbde8735388ba.ogg"},{"name":"","text":"　オークの巨大なイボイボ肉棒を、##イングリッドの淫穴は根元まで飲み干し、##ドバドバと悦びの愛液を溢れさせる。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、好き、好きぃぃ！！　硬い##イボイボが、膣内で脈打つ度に、いい所で##押し返してきて、たまんないのぉぉ……！！」","type":"TXT","id":"v_SR685_0016","src":"/img/common/voice/ogg/v_SR685_0016.c4297d8a30bc621196544f55be121b07.ogg"},{"name":"【イングリッド】","text":"「動かなくもイっちゃいそうなくらい、##オークちんぽ挿れてるだけで気持ちいい……！##身体の相性が良すぎるぅ……！！」","type":"TXT","id":"v_SR685_0017","src":"/img/common/voice/ogg/v_SR685_0017.1481222b97a02f29c52c43e828bbf8ad.ogg"},{"name":"","text":"　それにしても反応が良すぎるイングリッドの##身体に、オーク達はふと一つの##疑問が生まれた。","type":"TXT"},{"name":"【オークＣ】","text":"「もしかしてアンタあれ以降、##誰ともセックスしてないんデ？」","type":"TXT"},{"name":"【イングリッド】","text":"「……そ、そうだ！　恋人などいないし、##そこらの軟弱な男とする気もないブラック様は##……私の相手など、おこがましいから……」","type":"TXT","id":"v_SR685_0018","src":"/img/common/voice/ogg/v_SR685_0018.3e025175f6609c32490d7bc7122882c1.ogg"},{"name":"","text":"　ふとイングリッドの表情に影が落ちる。##流石のオーク達もそれの意味するところは##理解している。","type":"TXT"},{"name":"【イングリッド】","text":"「……私は、ブラック様や他の男達から、##女としてみられていないのだろうか……？##枯れ果てた、惨めな女なのか……？」","type":"TXT","id":"v_SR685_0019","src":"/img/common/voice/ogg/v_SR685_0019.d71db2deead6998fef31970cb654e5c5.ogg"},{"name":"","text":"　思わず心の声を吐露してしまう。そんな事、##低脳なオーク達に言っても無駄な事だと##分かっているのに。","type":"TXT"},{"name":"","text":"　……イングリッドは悩みを振り払うように##腰を動かし始める。","type":"TXT"},{"name":"【イングリッド】","text":"「んっ……んぐぅ……！　な、なぁ？##私のおまんこは、気持ちよく、ないか……？##この胸も、魅力的では、ないのか……？」","type":"TXT","id":"v_SR685_0020","src":"/img/common/voice/ogg/v_SR685_0020.037ec54aa2c2882ce1935dc3773585bc.ogg"},{"name":"【オークＡ】","text":"「何言ってるんでサァ。イングリッド様は##他の女なんて目じゃないくらいの美人で、##最高のプロポーションを持ったお方でサァ」","type":"TXT"},{"name":"【イングリッド】","text":"「……そう、なのか？　んっ、あっ、##んぅ……！　あ、愛液でヌルついて、滑って、##まんこ全体に、擦れるっ……！」","type":"TXT","id":"v_SR685_0021","src":"/img/common/voice/ogg/v_SR685_0021.5774d7520de58b160510d39265c06561.ogg"},{"name":"","text":"　ブラック……愛しい主の事を##思い出したせいか、愛液が濃さを増し、##じゅわりと淫らな香りを醸しだしている。","type":"TXT"},{"name":"","text":"　発情した牝穴はじくじくと疼き、##ガチガチに勃起した暴君にまとわりつき、##抽送を急かしている。","type":"TXT"},{"name":"【オークＡ】","text":"「アンタは、アンタが思っている以上に##最高の女でサァ。それより、今は待ちに待った##セックスをしましょうヤ？」","type":"TXT"},{"name":"","text":"　言ってゆるゆると腰を動かすと、##イングリッドは小さく、ん、と喘いで、##蕩けた視線をオークに送る。","type":"TXT"},{"name":"【イングリッド】","text":"「んふっ……そうだな……今は、##この快楽に身を任せて……何もかも忘れて、##真っ白に……花嫁になるのだからな……♪」","type":"TXT","id":"v_SR685_0022","src":"/img/common/voice/ogg/v_SR685_0022.cd248d20d200f70c05f34da86cf56c5a.ogg"},{"name":"","text":"　……一段と淫らでねっとりした言い方をされ##挿入しているオークは思わず##ドキリと心臓が跳ねた。","type":"TXT"},{"name":"","text":"　と、突然ほかのオーク達が、##イングリッドの傍に歩み寄って来た。","type":"TXT"},{"name":"【オークＢ】","text":"「一人ずつ相手してたら、##こっちも待ちきれねぇ。##俺達も混ぜてくれやせんかネェ？」","type":"TXT"},{"name":"【オークＣ】","text":"「そうそう、後がつっかえてんでサァ。##シコって抜くだけじゃ勿体ねぇ。どうせなら##いっぺんにヤっちいまいてぇサァ」","type":"TXT"},{"name":"","text":"　極上の陰茎が２本も同時に増え、##イングリッドは、はぁん、と##卑らしい声をあげた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふふ、やっぱり一番したいのは##私じゃなくてあんた達だったんだねぇ♪　じゃ##こっちとこっちに、とんぽちょうだぁい♪」","type":"TXT","id":"v_SR685_0023","src":"/img/common/voice/ogg/v_SR685_0023.cd86f402274b1a6b069a75e02dea14fd.ogg"},{"name":"","text":"　言われた２匹は、##イングリッドの左右に回った。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR685c","src":"/img/pc/hello_script/ev/M/SR685c.3e4d2605f9ff6fd4b78d8f62c193e60a.jpg"},{"name":"","text":"　２匹が喜んで彼女にチンコを差し出すと、##イングリッドは両手で剛直を握り、##前後に激しく擦り始めた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふふ、こうやって##ゴシゴシされるとたまんないだろぅ？」","type":"TXT","id":"v_SR685_0024","src":"/img/common/voice/ogg/v_SR685_0024.862c621a9b1c26f69122ed9b9cfaf6a2.ogg"},{"name":"【イングリッド】","text":"「ふふ、握っているだけでびくびく##震えて、感じている。精液に媚薬が##混じっているだけあって感度もいいんだな♪」","type":"TXT","id":"v_SR685_0025","src":"/img/common/voice/ogg/v_SR685_0025.276cd8f8f2ba368c3d451c9be9158093.ogg"},{"name":"【オークＢ】","text":"「ふ、ふひ……手、手でしてくれるのも##いいけド、それだけじゃネェ……？」","type":"TXT"},{"name":"【イングリッド】","text":"「んん？　この私を誰だと##思っている。そんなもので##済むわけがないだろう……！」","type":"TXT","id":"v_SR685_0026","src":"/img/common/voice/ogg/v_SR685_0026.9ec739dba6b630c3b5580c717659c8aa.ogg"},{"name":"","text":"　イングリッドはおもむろに右手側に##あったペニスを咥え込んだ。","type":"TXT"},{"name":"【イングリッド】","text":"「んっふぅ♪　オークひんぽ、おいひい♪##むっちゅ……じゅる、じゅぽ、ぬちゅ、##じゅりゅじゅっぷ、んん、んふふふふ……♪」","effect":"ef02","type":"TXT","id":"v_SR685_0027","src":"/img/common/voice/ogg/v_SR685_0027.3ed4216f383e5e38b7720436a97ab080.ogg"},{"name":"","text":"　大口を開けて一気にしゃぶり付き##舌を使って丹念に舐め上げる。","type":"TXT"},{"name":"【イングリッド】","text":"「んっふ、じゅるん、ほらほらどうひた？##咥えただけで、先走りが漏れているろぉ……？##ぬっちゅん、じゅっぽ、むちゅ……」","type":"TXT","id":"v_SR685_0028","src":"/img/common/voice/ogg/v_SR685_0028.5f0a3f3cdacd9ab50dbac0bebc15bd7d.ogg"},{"name":"【イングリッド】","text":"「堪え性のらい、んふっ、ちんぽららぁ？##そんなちんぽはぁ、搾り尽くひてやるぅ……##れろん、べろ、ちゅぱ、じゅるるん……！！」","type":"TXT","id":"v_SR685_0029","src":"/img/common/voice/ogg/v_SR685_0029.2e47e868f7719ae27cb38ce995aa02b2.ogg"},{"name":"【オークＡ】","text":"「す、すげぇ……！　フェラし始めた瞬間、##まんこもぎゅうぎゅう##締め付けてきやがる……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んうぅ？？　締め付けだけじゃないぞぉ？##ほぉら……！！」","type":"TXT","id":"v_SR685_0030","src":"/img/common/voice/ogg/v_SR685_0030.5698b172aea17b367943acbd4a1e27d8.ogg"},{"name":"","text":"　イングリッドは手コキとフェラを行いつつ、##同時に腰を上下に振り立て、##胎内を貫く肉槍を擦り上げる。","type":"TXT"},{"name":"","text":"　おまけに自分の気持ちいい所に##亀頭を擦らせるのも忘れておらず、","type":"TXT"},{"name":"","text":"　自身の性感を昂らせながら、##オークを３匹同時に手玉に取っていく。","type":"TXT"},{"name":"【オークＢ】","text":"「や、やべぇ、エロすぎますゼェ……！！##こんな、イングリッド様が、##こんなすげぇなんテェ……！！」","type":"TXT"},{"name":"","text":"　正直、先ほどまで感じ狂っていた彼女を見て##オーク達は『これなら簡単に堕とせる』と##甘く見ていた。","type":"TXT"},{"name":"","text":"　しかし、いま堕とされそうになっているのは##自分達だった。","type":"TXT"},{"name":"【イングリッド】","text":"「まだまだぁ……！！##じゅるるるるるるるるるる！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0031","src":"/img/common/voice/ogg/v_SR685_0031.30476d17b46d8aa4974244cb38a7e4e2.ogg"},{"name":"【オークＢ】","text":"「んおっおっおっおっおっおっおっ##おおおおおおお！！　ち、ちんぽ##吸い取られる、搾り取られるうううう！！？」","type":"TXT"},{"name":"","text":"　ガクガクと腰が跳ね、今にもイキそうに##なってしまう。オーク達は予想外の反撃に、##戸惑いを隠せない。","type":"TXT"},{"name":"【イングリッド】","text":"「おいおい、こんなもので簡単に##果てるなよぉ……？　もっともっと私を##楽しませろ、妊娠させてみせろ……！！」","type":"TXT","id":"v_SR685_0032","src":"/img/common/voice/ogg/v_SR685_0032.5511056a877a8730867bac0e950575cc.ogg"},{"name":"","text":"　ついには、左側にあったちんぽにも##むしゃぶり付き、左右交互にフェラ責めをし、##腰を動かして膣奉仕するのも怠らない。","type":"TXT"},{"name":"","text":"　オーク達は快感で腰が砕け足が笑ってしまい##責めに転じる事も出来ずに、##ただただされるがままになっていた。","type":"TXT"},{"name":"【オークＡ】","text":"「い、イングリッド様、そ、##そんなされたら、すぐイッちまうう！」","type":"TXT"},{"name":"【イングリッド】","text":"「んっ、情けない事を言うなぁ！##もっと私を楽しませろっ、さっきまでの##強気はどこへ言ったんだぁ！！」","type":"TXT","id":"v_SR685_0033","src":"/img/common/voice/ogg/v_SR685_0033.4f1b70a4eb1273cafa8bfa86226ac602.ogg"},{"name":"【イングリッド】","text":"「じゅっぷん、むちゅ、じゅっちゅ、##ちゅっぷじゅっぷじゅっぷじゅっぷじゅっぷ！##んふぅ、ちんぽ美味すぎるぅぅ♪♪」","type":"TXT","id":"v_SR685_0034","src":"/img/common/voice/ogg/v_SR685_0034.d4de262fd3cd20b54e5af15465640039.ogg"},{"name":"","text":"　征服感がたまらないのか、イングリッドの##動きはますます良くなり、オーク達は##タジタジになってしまう。","type":"TXT"},{"name":"【オークＤ】","text":"「…………ちっ、俺もやりてぇなぁ！！」","type":"TXT"},{"name":"","text":"　それを見ていたもうひとりの##オークが舌打ちし、声を荒げた。","type":"TXT"},{"name":"【イングリッド】","text":"「んん？　いいぞ、お前も来い……！##４匹同時に相手してやる♪」","type":"TXT","id":"v_SR685_0035","src":"/img/common/voice/ogg/v_SR685_0035.708c725d4f9c28a6f1e8ae2419f4270c.ogg"},{"name":"","text":"　イングリッドは淫らな視線でオークを招き、##自分の前に立たせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR685d","src":"/img/pc/hello_script/ev/M/SR685d.f3f6f22c04c7beb40b109519c4ecfba9.jpg"},{"name":"【イングリッド】","text":"「ふふふ、さぁ、お前のちんぽも##すぐに私のモノのにしてやっ##……んぐぅぅ！？！？」","type":"TXT","id":"v_SR685_0036","src":"/img/common/voice/ogg/v_SR685_0036.788eb64a63390865da28b28cae88c798.ogg"},{"name":"","text":"　するとそのオークは、イングリッドの頭を##掴むと、無理やり肉笠を口内にねじ込んだ。","type":"TXT"},{"name":"【オークＤ】","text":"「おいおい、お前ら情けねぇナァ！##天下のオークともあろう奴らが、そんな##簡単に手玉にとられてどうすんデェ！！」","type":"TXT"},{"name":"【オークＡ】","text":"「て、てめぇ……##そんな事言ってもナァ……！」","type":"TXT"},{"name":"","text":"　挿入していたオ−クが情けない声で##抗議しようとすると、後から来たオークは##ニヤリと狡猾な笑みを浮かべた。","type":"TXT"},{"name":"【オークＤ】","text":"「そうじゃねぇンだ。こうやったほうが、##イングリッド様は盛り上がって嬉しいんだ、##ヨッ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐぐうぅぅ！？！？　お、おぼ……##おまえぇっ……！！　む、無理やり##……ろ、喉の奥までぇぇ……！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0037","src":"/img/common/voice/ogg/v_SR685_0037.3b160a7c9c3bf579778742b2588bed4e.ogg"},{"name":"","text":"　そのオークは無理やりフェラをさせただけで##なく、イングリッドの気道を塞ぐように、##その巨根を喉奥までねじ込んだのだ。","type":"TXT"},{"name":"【オークＡ】","text":"「んな無理やりしたって、##イングリッド様は……ウオオォォ！？」","type":"TXT"},{"name":"","text":"　すると、挿入していたオークは、##思わぬ膣の反応にうめき声を上げた。","type":"TXT"},{"name":"【オークＡ】","text":"「まんこがぐちょぐちょにうねって、##また締めつけて来たゾォ！！」","type":"TXT"},{"name":"【オークＤ】","text":"「フヒヒ、そういう事サァ！##イングリッド様は、無理やりされて##悦ぶド変態騎士様なのサァ！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ！？　ど、ド変態騎士って……##ふおぉぉ！？　んごっお、おぐ、動く、らぁ！##んご、おっ、おぉん、んおぉぉ……！！」","type":"TXT","id":"v_SR685_0038","src":"/img/common/voice/ogg/v_SR685_0038.46c3db7ee6362c09d51457b5a55e069a.ogg"},{"name":"","text":"　苦しそうに呻き声をあげるイングリッドだが##決してペニスを口から離そうとはせず、##どころか手コキも膣圧も増していく一方だ。","type":"TXT"},{"name":"","text":"　肉茎を握られた左右のオークは、##我慢汁を交えたぬるぬるの手コキに##酔いしれ、","type":"TXT"},{"name":"","text":"　挿入しているオークは先走りを##膣奥に発射しまくる。","type":"TXT"},{"name":"","text":"　そして、形勢逆転したイングリッドに##向かって、再びなじるように##卑猥な質問を投げかける。","type":"TXT"},{"name":"【オークＢ】","text":"「もしかして、ご無沙汰すぎて##こういう責められ方を##してほしかったんですかいぃ？」","type":"TXT"},{"name":"【イングリッド】","text":"「！？　そ、そりはぁぁ……！！」","effect":"ef02","type":"TXT","id":"v_SR685_0039","src":"/img/common/voice/ogg/v_SR685_0039.13a34ed9a35e365b236a18f6c02f72e6.ogg"},{"name":"【オークＣ】","text":"「ちげぇねぇ！##男に乱暴にされてぇ願望があるんだぁ！」","type":"TXT"},{"name":"【オークＤ】","text":"「そうそう、普段は自分から責めて男を##切り殺しているが、それは自分のＭ願望の##裏返しだったりしてナァ！　ウヒャハハハ！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぐうううう！！##も……もっどぉ……ほ、ほじぃ……！！」","type":"TXT","id":"v_SR685_0040","src":"/img/common/voice/ogg/v_SR685_0040.6155e4fbf5dc6f447d93a7437947490b.ogg"},{"name":"【オークＤ】","text":"「んあぁ？　なんだっテェ？」","type":"TXT"},{"name":"【イングリッド】","text":"「……も、もっとなじって、##虐めてくでぇ……！！　オークちんぽに、##滅茶苦茶に虐めてほしいんだぁぁ……！！！」","type":"TXT","id":"v_SR685_0041","src":"/img/common/voice/ogg/v_SR685_0041.251173dc922cc852683b07d122f39555.ogg"},{"name":"【オークＤ】","text":"「……だってヨ。フヘヘヘ……！！」","type":"TXT"},{"name":"【オークＡ】","text":"「アァ、だったら、好きなだけ##ヤらせてもらいますかネェ……！！」","type":"TXT"},{"name":"【イングリッド】","text":"「ひぎゅっ！？　んんんんんっ！！##な、膣内で、ちんぽが##おっきくなってるうううう！！！！」","type":"TXT","id":"v_SR685_0042","src":"/img/common/voice/ogg/v_SR685_0042.6b1d923c17fa1b181093b6a011bccad5.ogg"},{"name":"","text":"　挿入していたオークは一転、火事場の##馬鹿力とばかりに、下からイングリッドの##下半身を雄々しく突き上げる。","type":"TXT"},{"name":"【オークＢ】","text":"「お、俺達も負けてられネェ！！##こうなったら！！」","type":"TXT"},{"name":"【オークＣ】","text":"「そうだァ！　俺らだって並の##オークじゃねぇんダァ！！」","type":"TXT"},{"name":"","text":"　握られていたオーク達も、自分達で腰を##動かし、イングリッドの手の拘束に##抵抗するように肉塊を暴れさせる。","type":"TXT"},{"name":"【イングリッド】","text":"「そんな、みんなして激しく動かされたら##私にぶっかけたい欲望が見えてしまうようで##こ、興奮してしまううう……！！」","type":"TXT","id":"v_SR685_0043","src":"/img/common/voice/ogg/v_SR685_0043.a864f41291483211dbe0084a268d48e1.ogg"},{"name":"","text":"　無論、そうすればイングリッドの動きも##激しくなり、絶頂への盛り上がりが##更に増進されていく。","type":"TXT"},{"name":"【イングリッド】","text":"「こんなに、こんらに一気に##ちんぽで責められて、私、私はぁぁ……！！」","type":"TXT","id":"v_SR685_0044","src":"/img/common/voice/ogg/v_SR685_0044.40a90afbf8fcc0d428fff82c75d679d0.ogg"},{"name":"【イングリッド】","text":"「幸せぇオークちんぽで幸せすぎるうう！！##喜んで妊娠してしまううう！！！！」","type":"TXT","id":"v_SR685_0045","src":"/img/common/voice/ogg/v_SR685_0045.b2770f9cafe930294666a0c53c22ffce.ogg"},{"name":"【オークＡ】","text":"「ったり前でサァ！　今日はイングリッド様が##俺らの子を１００匹は妊娠するまで##膣内射精しまくってやりまサァ！！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んおっほぉぉぉ！！　そんなになるまで##気持ちよくなったら、おまんこ壊れる、##絶対おかしくなるうううう！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0046","src":"/img/common/voice/ogg/v_SR685_0046.0c59f6aed2d14195c380ab82fbb4291c.ogg"},{"name":"【オークＤ】","text":"「壊れるくらい犯されたいんですよネェ！？##イングリッド様は##ドＭなんですよネェ！？！？」","type":"TXT"},{"name":"【イングリッド】","text":"「！！　そう、そうだぁぁ！！　ちんぽで##壊れたい、おまんこ壊してほしい、##気持ちいい事しか考えられないくらいにっ！」","type":"TXT","id":"v_SR685_0047","src":"/img/common/voice/ogg/v_SR685_0047.0b03c5a3561a9baec0eb37d46ea1ed4f.ogg"},{"name":"【イングリッド】","text":"「私を犯してくれ、オークちんぽで##子宮に精液注いでくれ、妊娠、##させてくれえええええ！！！！」","type":"TXT","id":"v_SR685_0048","src":"/img/common/voice/ogg/v_SR685_0048.c104f115dd0efaa6f18efb2e5cd08b19.ogg"},{"name":"","text":"　イングリッドの淫らすぎる宣言にオーク達の##射精中枢がグイグイ刺激される。##熱い塊が尿道を駆け登ってくる。","type":"TXT"},{"name":"【イングリッド】","text":"「ふあぁっっ！？　ち、ちんぽが##一斉にビクビクして、イキそうなのか！？##射精したがっているのかぁぁ！？！？」","type":"TXT","id":"v_SR685_0049","src":"/img/common/voice/ogg/v_SR685_0049.cf11a5cf65a17f4d170a5b698f2ed179.ogg"},{"name":"【オークＤ】","text":"「え、えぇ、出しますよ、イングリッド様の##顔に、俺の特濃精液出しますからネェ！！##全部飲み干してもいいんでうヨォォ！！」","type":"TXT"},{"name":"【オークＡ】","text":"「俺も出しますよ、イングリッド様の##子宮に、子作り膣内射精##キメちまいますからネぇェェェ！！！！」","type":"TXT"},{"name":"","text":"　オーク達が思い思いに宣言すると、##イングリッドはとびきり##卑猥な笑顔を浮かべた。","type":"TXT"},{"name":"【イングリッド】","text":"「いい、いいぞぉぉ！！　好きな所に出して##顔でも胸でもおまんこの中でも子宮でも！##どこでもいいから出してぇぇ！！」","type":"TXT","id":"v_SR685_0050","src":"/img/common/voice/ogg/v_SR685_0050.2c434649b29a72fc1f0dce2b05b30fbd.ogg"},{"name":"【オークＤ】","text":"「い、イク、イクから、##ちんぽしゃぶってクレエエエエ！！！！」","type":"TXT"},{"name":"【イングリッド】","text":"「んぎゅっ！？　むちゅ、じゅる、##むっちゅ、じゅる、ちゅ……」","type":"TXT","id":"v_SR685_0051","src":"/img/common/voice/ogg/v_SR685_0051.e8dac17f80a68b55e1c93dd982e4cd13.ogg"},{"name":"【イングリッド】","text":"「だひて、みんな一斉に、私に精液##ぶっかけてくれええええ！　じゅっぷむっちゅ##じゅるん、むっちゅ、じゅるるるるる！！！」","type":"TXT","id":"v_SR685_0052","src":"/img/common/voice/ogg/v_SR685_0052.317286f8b95bdab8cf50ad7afe6b7d22.ogg"},{"name":"","text":"　イングリッドが思い切り吸い上げた刹那、##オーク達は一斉に鈴口を開かせ、##灼熱の白濁を吐き出した――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR685e","src":"/img/pc/hello_script/ev/M/SR685e.0b6576172399e14070315e90115e6a8a.jpg"},{"name":"【イングリッド】","text":"「んじゅおっ！？　んごっ、##んんんんんんんんんんんん！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0053","src":"/img/common/voice/ogg/v_SR685_0053.551f7066ed7281d44b02b26c28ba1bdf.ogg"},{"name":"","text":"　手コキされていたオークは顔面に。##挿入していたオークは膣内射精し、フェラ##させていたオークは喉奥に吐精していく。","type":"TXT"},{"name":"【イングリッド】","text":"「んぐっ、んんん！！　んぐ、ごく、##ごく、ごく、ごく……！！」","type":"TXT","id":"v_SR685_0054","src":"/img/common/voice/ogg/v_SR685_0054.226bd1c7a9639989fec25c7f0a4cad62.ogg"},{"name":"","text":"　ドクドクと大量の精液を受け喉奥にゼリーの##ようなぷりっぷりの熱い精液を感じながら、##子宮にもビシャビシャと叩きつけられる。","type":"TXT"},{"name":"","text":"　上下に同時に子種汁を受け、イングリッドは##全身が発火するように熱くなった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【イングリッド】","text":"「んんんんんんんっ！！！！##んはぁぁぁぁあぁ！！　すごいぃぃ！　ちんぽ##汁ぶっかけられすぎぃぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0055","src":"/img/common/voice/ogg/v_SR685_0055.88ed5f1dcc5af6174ca662faf6f2ea6a.ogg"},{"name":"","text":"　膣からは潮を噴き出し、口と鼻からは精液を##目には悦楽の涙を浮かべ、まさしく花嫁が##真っ白に染め上げられていく。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁ……！　どのちんぽも何回イってるのか##分かんないくらい射精してるぅぅ……！！##まだ射精とまんないぃぃぃ！！！！」","type":"TXT","id":"v_SR685_0056","src":"/img/common/voice/ogg/v_SR685_0056.e931f5816391e39822287f38dfabdb9d.ogg"},{"name":"","text":"　蛇口をひねったホースの水が##溢れ出るように。オーク達はドバドバと##大量の精液を吐き出していく。","type":"TXT"},{"name":"","text":"　既に子宮内は許容量を超え、結合部からは##愛液と精液の混ざった濃厚な体液が##ドロドロと溢れ出している。","type":"TXT"},{"name":"","text":"　口内にも顔面にも、全身にまで精液が隈なく##ぶっかけられ、ザーメンのシャワーを##浴びたかのように真っ白になっていく。","type":"TXT"},{"name":"【イングリッド】","text":"「んあっ、んっ、ぷあっ！　んぐ、ちゅる##れろん……んふぅ、この精液、どうして##こんなに美味しいんだぁ……！！」","type":"TXT","id":"v_SR685_0057","src":"/img/common/voice/ogg/v_SR685_0057.fc79372b1faec992ebffed371e68408b.ogg"},{"name":"【イングリッド】","text":"「じゅるむちゅじゅるん……ごくごくごく……##美味しい、ちんぽ汁が美味しすぎる……！##ずっと飲んでいたいぃ……！！」","type":"TXT","id":"v_SR685_0058","src":"/img/common/voice/ogg/v_SR685_0058.d5b980a2246c2fefa44c786ab07e465c.ogg"},{"name":"","text":"　長い長い射精が続き、##イングリッドも精液の感触でずっと##オーガズムを感じていた。","type":"TXT"},{"name":"","text":"　……やがてオーク達の射精が終わっても、##イングリッドはだらしない笑顔を##浮かべながら、精液を啜っていた。","type":"TXT"},{"name":"【イングリッド】","text":"「んふっ、じゅる、んふぅ……♪##こんらに精液が美味しいなんてぇ……##どうして今まで知らなかったんだぁ……♪」","type":"TXT","id":"v_SR685_0059","src":"/img/common/voice/ogg/v_SR685_0059.16bbec17b7e6e0e923e2c52bf7e80800.ogg"},{"name":"","text":"　そんなイングリッドの淫らな姿を見ながら、##オーク達は少し距離を取って、##彼女の姿を見やる。","type":"TXT"},{"name":"","text":"　ウェディングドレスを着た褐色の美女。##ムチムチした卑猥な身体をした魔界の騎士が、##自分達の吐き出した白濁液に染まっている。","type":"TXT"},{"name":"【オークＤ】","text":"「オオオオォォ……！！　ちゃんと、##純白の花嫁にしてやったゼェ……！！」","type":"TXT"},{"name":"【オークＢ】","text":"「おぉ、そうだそうだ！　俺達が##本物の純白の花嫁にしてったんダァ！！」","type":"TXT"},{"name":"","text":"　オーク達は達成感に満たされ、##ゲラゲラと下卑た笑みを浮かべる。","type":"TXT"},{"name":"【オークＤ】","text":"「ふひひ……この姿をちゃんと##撮っておかないとナァ……？」","type":"TXT"},{"name":"【オークＣ】","text":"「そうだそうだ、ちゃんと##撮影しておいてやろうゼェ」","type":"TXT"},{"name":"","text":"　オーク達は再びカメラを手にし、##純白の花嫁と化したイングリッドに##カメラのレンズを向ける。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR685f","src":"/img/pc/hello_script/ev/M/SR685f.a825ef8f5ea6dbb16704f251c6780f14.jpg"},{"name":"【イングリッド】","text":"「あぁん……？　んふふふふふふ♪##ちゃぁんと、綺麗に##撮ってくれよぉ？」","effect":"ef02","type":"TXT","id":"v_SR685_0060","src":"/img/common/voice/ogg/v_SR685_0060.9f8e1da08fb3166fe044535a8f9efa79.ogg"},{"name":"【オークＢ】","text":"「もちろんでサァ。今のイングリッド様は##……ふひひ、今までで一番綺麗に##なってますゼェ？」","type":"TXT"},{"name":"【イングリッド】","text":"「んふっ！　そ、そうかぁ……オークの##ザーメンにまみれた今の私が一番……##ンフフフフフ……♪」","type":"TXT","id":"v_SR685_0061","src":"/img/common/voice/ogg/v_SR685_0061.b5577410a8fc11dc1f869b1f5fbb8ef0.ogg"},{"name":"","text":"　その瞬間、胎内に残っていた精液がぶぴゅ、##と下品な音を鳴らして、膣口から弾けた。","type":"TXT"},{"name":"","text":"　顔はもちろん、口からも精液が溢れ、##身体中白濁液で汚している。","type":"TXT"},{"name":"","text":"　生クリームをかけられたケーキの気持ちは##こんなものだろうかと、##下らない考えが頭に浮かぶ。","type":"TXT"},{"name":"","text":"　そのケーキを食べるのはもちろんオーク達##……自分の身体を容赦なく犯し、##射精し、妊娠させる……。","type":"TXT"},{"name":"【イングリッド】","text":"「はぁぁぁ……ちんぽ狂いのオークと##セックスするのがぁ……本当に##たまんないぃ……♪」","type":"TXT","id":"v_SR685_0062","src":"/img/common/voice/ogg/v_SR685_0062.0b1c00ba9546335042f405a65eeefe89.ogg"},{"name":"","text":"　膣穴に刺さっていたペニスが抜けると、##ゴポッと音を立ててスペルマが溢れ出した。","type":"TXT"},{"name":"【オークＤ】","text":"「イングリッド様、こっち向いて、##はい笑ってェ……そのまま##ピースしてくだセェ」","type":"TXT"},{"name":"【イングリッド】","text":"「んうぅ……こうかぁ♪」","type":"TXT","id":"v_SR685_0063","src":"/img/common/voice/ogg/v_SR685_0063.6d58851c3c7e8d27443fadd8acd1ac6a.ogg"},{"name":"","text":"　アヘ顔ダブルピース、とお決まりのポーズを##オーク達は撮影していく。","type":"TXT"},{"name":"【オークＢ】","text":"「さすがイングリッド様ダァ。##どんな姿になってもお美しい〜」","type":"TXT"},{"name":"【イングリッド】","text":"「んふふぅ……そうか、そうかぁ……##精液まみれになる事が、女を##一番美しくさせるのだなぁ……♪」","type":"TXT","id":"v_SR685_0064","src":"/img/common/voice/ogg/v_SR685_0064.d9250a4de2fa9bf898a54c95a8cef59e.ogg"},{"name":"【オークＣ】","text":"「えぇ、えぇ！　この姿をブラック様が##見たら、きっとイングリッド様に##惚れますゼェ？」","type":"TXT"},{"name":"【イングリッド】","text":"「！！　ぶ、ブラック様が……純白の##花嫁になった私に、惚れるうぅぅ……？　そ、##そんなの、い、いぃ、いぃぃぃぃ！！！！」","effect":"ef02","type":"TXT","id":"v_SR685_0065","src":"/img/common/voice/ogg/v_SR685_0065.4dafacd5437ff9e3b79f01f283e8656f.ogg"},{"name":"","text":"　瞬間、全身がビクビクと痙攣し、##想像しただけでイングリッドは##絶頂してしまっていた。","type":"TXT"},{"name":"【オークＤ】","text":"「いいねぇいいねぇ！　イングリッド様ぁ、##最高に変態ですゼェェェェ！！！！」","type":"TXT"},{"name":"","text":"　カシャカシャとフラッシュが焚かれ、##純白の花嫁の姿がフィルムに##焼き付けられていく。","type":"TXT"},{"name":"【オークＡ】","text":"「こんな幸せそうに笑ってる##イングリッド様見た事ネェ！##こりゃいい記念になるゼェ」","type":"TXT"},{"name":"【イングリッド】","text":"「んふふ♪　そうかぁそうかぁ♪##いい写真が撮れているようだなぁ♪」","type":"TXT","id":"v_SR685_0066","src":"/img/common/voice/ogg/v_SR685_0066.dc8b4a30fe7e0fd2c8dcbe7dd1637aec.ogg"},{"name":"【オークＤ】","text":"「欲求不満になったらいつでも言って##クダセェ。俺達が満足するまでいくらでも##ちんぽで気持ちよくしてやりますからネェ」","type":"TXT"},{"name":"【イングリッド】","text":"「んんん？##何を言っているんだぁ〜？」","type":"TXT","id":"v_SR685_0067","src":"/img/common/voice/ogg/v_SR685_0067.0b32b22a18c899320a31b8e76c823433.ogg"},{"name":"","text":"　すると、イングリッドは卑猥に腰をくねらせ##誘うように蕩けた笑みをカメラに向けた。","type":"TXT"},{"name":"【イングリッド】","text":"「まだまだ私はヤリ足りないからぁ〜。##これからいっぱい種付けセックスをしてぇ、##写真と動画をいっぱい撮るのはどうだ〜？？」","type":"TXT","id":"v_SR685_0068","src":"/img/common/voice/ogg/v_SR685_0068.73bb479ec99bbd5f23238a7cbfc73cb5.ogg"},{"name":"","text":"　オーク達は予想外の提案に驚き、##思わず目を丸くする。","type":"TXT"},{"name":"【イングリッド】","text":"「んふふ……私の体でぇ、もっと気持ちよく##なりたいんでしょ〜？？　おまんこに##もっとハメハメしたいだろ〜☆」","type":"TXT","id":"v_SR685_0069","src":"/img/common/voice/ogg/v_SR685_0069.de819930422505c6d73d7ce1dbf016d3.ogg"},{"name":"【イングリッド】","text":"「……ていうかぁ、私が足りないからぁ##……おねがぁい、もっとパコってぇん？##おまんこの中にいっぱい精液だしてぇ〜？」","type":"TXT","id":"v_SR685_0070","src":"/img/common/voice/ogg/v_SR685_0070.3c3d87411ded0ba01d1def45f4c4e8e8.ogg"},{"name":"【イングリッド】","text":"「……うぅん。イヤって言っても、##私がもう我慢出来ないからぁ……お前の##ちんぽを、いただきまーす……んふふふふ♪」","type":"TXT","id":"v_SR685_0071","src":"/img/common/voice/ogg/v_SR685_0071.4217afebe788505b49d9a1e5f209c3e5.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=658567090","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c953",
    "script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR698a","src":"/img/pc/hello_script/ev/M/SR698a.6197fb78377a84f58f391b47dccfcfc9.jpg"},{"name":"【六穂】","text":"「んふふ、やっと見つけたぁ……」","type":"TXT","id":"v_SR698_0000","src":"/img/common/voice/ogg/v_SR698_0000.ad4e1ded8dfad6ec7ad53b66d7400478.ogg"},{"name":"","text":"　アジトの外で活動していた俺の元に##突然現れるなり、口角を上げて##そう口にする六穂。","type":"TXT"},{"name":"","text":"　俺を押し倒した彼女は、いきなり##パイズリの体勢になって笑みを浮かべた。","type":"TXT"},{"name":"【六穂】","text":"「動かないで……前に散々好きにされてからぁ##この時が来るのをずっと待ってたんだから」","type":"TXT","id":"v_SR698_0001","src":"/img/common/voice/ogg/v_SR698_0001.c4fed3cf737a705f268a02279d4ad070.ogg"},{"name":"【六穂】","text":"「もし余計な事をしたらぁ……##ボクの毒の餌食になっちゃうかもね？」","type":"TXT","id":"v_SR698_0002","src":"/img/common/voice/ogg/v_SR698_0002.d880e130297d7049f4c01723131bb729.ogg"},{"name":"","text":"　こちらの動きを制するように、##脅しの言葉を掛けてくる六穂。","type":"TXT"},{"name":"","text":"　彼女は五車学園を卒業し、##様々な任務に就いている対魔忍であり、##体内で毒を作る力を持っている。","type":"TXT"},{"name":"","text":"　以前その力を奪って調教した事が##あったのだが、どうやらそれ以降俺の事を##探していたらしい。","type":"TXT"},{"name":"【俺】","text":"「まさかお前の方からやってくるとは##思いもしなかったな……なんだ、##前に味わった快感が恋しくなったか？」","type":"TXT"},{"name":"【六穂】","text":"「冗談言わないでよね……##ボクに色々した復讐をしてやるんだ」","type":"TXT","id":"v_SR698_0003","src":"/img/common/voice/ogg/v_SR698_0003.dcfeaa1dec7e5394c35cd9a93e25bdcf.ogg"},{"name":"","text":"　押し倒されたままではあるが、彼女から##殺気は感じ取れない。余裕を表す為にも##挑発するように声を掛ける。","type":"TXT"},{"name":"【俺】","text":"「復讐？　お前だって随分と##楽しんでいたみたいだし、##そんな事をされる覚えなんてないが」","type":"TXT"},{"name":"【六穂】","text":"「そんな事言ってぇ……文句を言ってるけど##……こういうの好きなんでしょぉ……んっほら##もうこんなにチンポが大きくなってるよ？」","type":"TXT","id":"v_SR698_0004","src":"/img/common/voice/ogg/v_SR698_0004.2ab31400aa4209a6ff31668a9caa4568.ogg"},{"name":"","text":"　六穂は既に体内で強力な媚薬を作っており、##それが汗となって気化しているらしく、##身体の奥から熱くなってくるのを感じる。","type":"TXT"},{"name":"","text":"　六穂の言葉通りペニスは既に硬く##そそり立っていて、それを見た彼女は##ニヤニヤと笑みを浮かべている。","type":"TXT"},{"name":"【六穂】","text":"「あはぁ……んっ……おチンポおっきくてぇ##我慢できないみたいだね」","type":"TXT","id":"v_SR698_0005","src":"/img/common/voice/ogg/v_SR698_0005.79b465124fc68eb5683ced720983d629.ogg"},{"name":"","text":"　勃起したペニスを目にするなり、##笑みを浮かべたまま、楽しそうに##そう口にする六穂。","type":"TXT"},{"name":"","text":"　彼女自身には毒の耐性があるはずなのだが、##息を荒くしており、まるで媚薬に##当てられたかのように身体を火照らせている。","type":"TXT"},{"name":"【六穂】","text":"「ふふふ……媚薬ですっかりその気になって##……いいようにされて悔しいんじゃない？」","type":"TXT","id":"v_SR698_0006","src":"/img/common/voice/ogg/v_SR698_0006.126042e2b251aec2911e7aa698a8aac0.ogg"},{"name":"【俺】","text":"「くだらないな、こんな事で復讐になると##思っているのか？」","type":"TXT"},{"name":"","text":"　得意気に語る六穂に対し、俺はあくまでも##自分が優位であるように余裕を見せる。","type":"TXT"},{"name":"【俺】","text":"「残念だったな、お前がどんな媚薬を##作っても、お前の能力そのものを##奪えば意味がない」","type":"TXT"},{"name":"【六穂】","text":"「ふーん、随分と余裕そうだけど……##今度の毒は力を使う余裕もなくなるよ」","type":"TXT","id":"v_SR698_0007","src":"/img/common/voice/ogg/v_SR698_0007.ad656d373c638717067e04456585aa7e.ogg"},{"name":"","text":"　俺の言葉を気にした様子もなく、##挑発的な言葉を口にする六穂。","type":"TXT"},{"name":"","text":"　だが、こちらを上目遣いで見ながら笑う##彼女の様子からは、復讐などではなく、ただ##快楽を求めている事が筒抜けになっている。","type":"TXT"},{"name":"【六穂】","text":"「んぅっ、直ぐにボクの媚薬でイって##負けを認める事になるよ」","effect":"ef02","type":"TXT","id":"v_SR698_0008","src":"/img/common/voice/ogg/v_SR698_0008.0eacc242def33541a0dcd68ea37bd024.ogg"},{"name":"【俺】","text":"「ほう、やれるものならやってみろ」","type":"TXT"},{"name":"","text":"　俺は、既に快楽の虜になっている六穂の##奉仕を愉しんでやろうと挑発する。","type":"TXT"},{"name":"【六穂】","text":"「そんな事言っていられるのも##今の内なんだから……んぁっ、ふぅぅ……っ」","type":"TXT","id":"v_SR698_0009","src":"/img/common/voice/ogg/v_SR698_0009.f7f8845dd989f102e562fe1df4078bc6.ogg"},{"effect":"ef00","type":"EV","id":"SR698b","src":"/img/pc/hello_script/ev/M/SR698b.68df000ca26dc6e2a414f8109a397a70.jpg"},{"name":"","text":"　艶やかな笑みを浮かべたまま、口を開き、##舌先から大量の唾液をペニスへと##垂らしていく六穂。","type":"TXT"},{"name":"","text":"　生暖かい唾液の感触がペニスに広がると##同時に、触れた部分が強烈に疼く。","type":"TXT"},{"name":"【六穂】","text":"「んはぁぁ……ボクの媚薬はどう？##ちょっと垂らしただけで……チンポが##こんなに熱くなってきてるよぉ」","effect":"ef02","type":"TXT","id":"v_SR698_0010","src":"/img/common/voice/ogg/v_SR698_0010.5c9075ff734f146f7ab014a3aec15558.ogg"},{"name":"","text":"　何かあった時の為にある程度薬物に対する##対策も積んでいるのだが、彼女の媚薬成分の##強力さは明らかに異常だと分かるレベルだ。","type":"TXT"},{"name":"","text":"　あまりにも強い快感にペニスに意識が##集中していき、更に怒張していくのを##感じる。","type":"TXT"},{"name":"【六穂】","text":"「はふぅぅ……おちんぽ、ビクビク跳ねさせて##……そんなに感じて仕方がないのぉ？」","type":"TXT","id":"v_SR698_0011","src":"/img/common/voice/ogg/v_SR698_0011.56e013e39bb574c60d3167b9aa27edb9.ogg"},{"name":"","text":"　硬く反りたち、ビクビクと跳ね回るペニスの##感触を胸の谷間で味わい、##喜悦の声を漏らす六穂。","type":"TXT"},{"name":"【六穂】","text":"「んっ、ふぅぅ……安心してぇ、媚薬の##強さはギリギリ発狂しないくらいに##調整してあるから」","type":"TXT","id":"v_SR698_0012","src":"/img/common/voice/ogg/v_SR698_0012.e17021680efd610559fa02a90c4c7bc7.ogg"},{"name":"【六穂】","text":"「ただ……大量に吸収したらどうなるか##わからないけどぉ……んひっ、んはぁぁ##……ンンっ」","type":"TXT","id":"v_SR698_0013","src":"/img/common/voice/ogg/v_SR698_0013.7b1a82579789d5a6b93b51bfe6a127a5.ogg"},{"name":"","text":"　勝ち誇った笑みを浮かべる彼女は、##頬を上気させて、うっとりとした##視線を男根へと向けている。","type":"TXT"},{"name":"","text":"　そして、更に舌先からトロトロと唾液を##垂らしていき、それによって、ペニスを##襲う疼きもより激しいものになっていく。","type":"TXT"},{"name":"【六穂】","text":"「はぁ、はぁ……んんっ、ほらほらぁ……##そんなに声を漏らして……気持ちよくて##仕方がないみたいだね」","type":"TXT","id":"v_SR698_0014","src":"/img/common/voice/ogg/v_SR698_0014.196e9a2e8ed8125a96c54c5837ce62f7.ogg"},{"name":"【俺】","text":"「ぐ……このくらいなんて事ないな……」","type":"TXT"},{"name":"","text":"　媚薬の強さから、途轍もない快感が##襲ってきているものの、得意気な彼女を##増長させるのも気に入らず、平静を装う。","type":"TXT"},{"name":"【六穂】","text":"「強がってるみたいだけど……##ボクの媚薬を食らっていつまでもつかなぁ」","type":"TXT","id":"v_SR698_0015","src":"/img/common/voice/ogg/v_SR698_0015.ee759548f98ed3b9fba63d6ffa517a0b.ogg"},{"name":"","text":"　すっかり勝ち誇っている六穂。彼女の唾液が##垂れた箇所が疼き、身体の奥底から##燃えるような熱を感じるが、必死に堪える。","type":"TXT"},{"name":"【六穂】","text":"「随分と頑張って堪えてるね……でもぉ##……こんなものじゃ済まないよ……##んんぅ……これはどう……？」","type":"TXT","id":"v_SR698_0016","src":"/img/common/voice/ogg/v_SR698_0016.15f9649f02f64ac9dd0a12bf73fca373.ogg"},{"name":"","text":"　このままでは俺が屈しないと察したのか、##六穂はそう言うなり、胸を使って##ペニスを挟み込んでいく。","type":"TXT"},{"name":"","text":"　挟み込まれた事で唾液がペニス全体に##広がっていき、先ほどよりも強烈な疼きを##感じて思わず呻いてしまう。","type":"TXT"},{"name":"【六穂】","text":"「んひっ……んふふ……チンポから##あなたの昂ぶりが伝わってきてる……##はぁ、ふぅぅ……この感触、いいぃ……っ」","type":"TXT","id":"v_SR698_0017","src":"/img/common/voice/ogg/v_SR698_0017.2adfdad17db08863b0e54abe53233542.ogg"},{"name":"","text":"　彼女の思い通りにいっているようで##気に食わないが、","type":"TXT"},{"name":"","text":"　ペニスを伝った唾液が垂れてきた事で、##睾丸まで疼くように脈動してしまっている。","type":"TXT"},{"name":"","text":"　その様子を見ながら、##六穂は上機嫌そうに笑う。","type":"TXT"},{"name":"【六穂】","text":"「んはぁぁ……んんっ、随分余裕が##無さそうだね……媚薬成分には強力な##強精作用も含まれてるから当然だろうけど」","effect":"ef02","type":"TXT","id":"v_SR698_0018","src":"/img/common/voice/ogg/v_SR698_0018.4b2fc1f94afc7c01aeac692a64f70008.ogg"},{"name":"","text":"　そう言いながら、こちらの性感が強烈に##高まっている事を察して##喜悦の声を漏らす六穂。","type":"TXT"},{"name":"【六穂】","text":"「はぁ……はぁ……んぅぅ……##どう？　そろそろ、##我慢できなくなってるんじゃない？」","type":"TXT","id":"v_SR698_0019","src":"/img/common/voice/ogg/v_SR698_0019.a8e199d300d3c777cc4e704cfd0fecd8.ogg"},{"name":"","text":"　煽るようにそう口にする六穂だが、##彼女自身も胸から伝わるペニスの##感触に興奮を煽られているらしい。","type":"TXT"},{"name":"","text":"　その証拠に、熱い吐息を漏らし、少しでも##ペニスの感触を味わおうと身体を##揺すってしまっている。","type":"TXT"},{"name":"【俺】","text":"「ぐぅぅ、そう言うお前こそ……##随分と息が荒くなってるじゃないか」","type":"TXT"},{"name":"【六穂】","text":"「んっ、くぅぅ……そ、そんな事……ない##……んんっ、んぁぁ……っ」","type":"TXT","id":"v_SR698_0020","src":"/img/common/voice/ogg/v_SR698_0020.b1332fbd92b9eccc1031f7bed9271fcc.ogg"},{"name":"","text":"　俺の指摘に、否定の言葉を返して強がる##六穂だが、彼女の身体は##我慢できなくなっているようだ。","type":"TXT"},{"name":"","text":"　ペニスに当たる彼女の身体が快感によって##どんどんと熱を帯びていっているのが##伝わってくる。","type":"TXT"},{"name":"【六穂】","text":"「こ、これは……あなたを追い詰める為に##……そう、仕方なくやってるだけだからぁ##……んぁっ、んぅぅう」","type":"TXT","id":"v_SR698_0021","src":"/img/common/voice/ogg/v_SR698_0021.57283d5f0b2fd24e320b8a998b291276.ogg"},{"name":"","text":"　言い訳がましく、こちらを煽る為なのだと##口にしながら、六穂は手を使って##胸を動かしめていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR698c","src":"/img/pc/hello_script/ev/M/SR698c.b09c774376b31e2515472840662d3344.jpg"},{"name":"【六穂】","text":"「んひっはふぅ……余計な事が言えないように##……もっと、激しくしてやるんだから……##んぁっ、んんっ……こ、これならどう？」","type":"TXT","id":"v_SR698_0022","src":"/img/common/voice/ogg/v_SR698_0022.d7b3ea3cc082b32000777dd100559af1.ogg"},{"name":"","text":"　両手で自らの乳房を掴むと、##挟んだ肉棒を擦り立てるように、##大きく動かし始める六穂。","type":"TXT"},{"name":"【六穂】","text":"「んぅぅ……はぁ……はぁ……んっ、ふぅぅ##……ンンっ、あぐぅぅっ、んひっ……##くむぅぅうう」","type":"TXT","id":"v_SR698_0023","src":"/img/common/voice/ogg/v_SR698_0023.c894840d285f5e148b427040db765360.ogg"},{"name":"","text":"　柔らかな胸の感触が伝わってくる度、##媚薬の効果と相まって抗いがたい快感が##襲ってくる。","type":"TXT"},{"name":"【六穂】","text":"「んひっ、んぁぁ……ま、まだまだぁ……##こんなものじゃないんだから……はぁ、ンっ」","type":"TXT","id":"v_SR698_0024","src":"/img/common/voice/ogg/v_SR698_0024.f91f12a747b90695b054bdf4e6a9a1c5.ogg"},{"name":"","text":"　谷の上下に穴を開けただけでパイズリを##している為、彼女の衣装によってペニスが##締め付けられ、快感が更に強くなっていく。","type":"TXT"},{"name":"【六穂】","text":"「んぁぁあっ！　くひぁぁ……さっきよりも##チンポ……もっと硬くなって……んひっ、##んんんんっ！」","effect":"ef02","type":"TXT","id":"v_SR698_0025","src":"/img/common/voice/ogg/v_SR698_0025.407afa7f1b447ea4d921dc6e83a5dd54.ogg"},{"name":"","text":"　悦びに口元を緩め、##一心不乱に胸を動かして扱き立ててくる六穂。","type":"TXT"},{"name":"【六穂】","text":"「んっ、くぅ……まだまだぁ……##こんなものじゃないんだからぁ……##んひっ、はふぅうンっ」","type":"TXT","id":"v_SR698_0026","src":"/img/common/voice/ogg/v_SR698_0026.e5f37bf93f67b674d7992bdf9f758cc9.ogg"},{"name":"","text":"　彼女の責め立てによって生じる強烈な快楽に##堪え切れず、思わず呻き声を漏らしてしまう。","type":"TXT"},{"name":"","text":"　このままではまずいと、堪えようと##力を入れる事で、より肉棒が##硬く張り詰めていく。","type":"TXT"},{"name":"【六穂】","text":"「んひっ、くぁっ……んぅぅ……さっきまでの##余裕は、どうしたの……んぁっ、ぁぁ……##はひぃぃっ」","type":"TXT","id":"v_SR698_0027","src":"/img/common/voice/ogg/v_SR698_0027.7431ecacfcd05612f756cb71c62cb948.ogg"},{"name":"","text":"　そんな俺の様子を見透かしたように言葉を##発する六穂だが、彼女も頬を上気させており、##欲情しているようだ。","type":"TXT"},{"name":"【六穂】","text":"「んぐっ、んぉぉ……はぁ……はぁ……##くひぃぃ……んふぅぅ……んんっ、##んぁぁああんっ！」","type":"TXT","id":"v_SR698_0028","src":"/img/common/voice/ogg/v_SR698_0028.41ec5a334760a8d1e40446881852a55e.ogg"},{"name":"【六穂】","text":"「んっ、くぅぅ……ちんぽ……胸の中で##ビクビクって跳ねてて……んぁぁ##……んむぅぅ……っ！」","type":"TXT","id":"v_SR698_0029","src":"/img/common/voice/ogg/v_SR698_0029.cbd66199f5655015b5a81d54092ca6c9.ogg"},{"name":"","text":"　ゴリゴリと胸をこそぐような刺激に六穂も##感じているようだが、唾液を刷り込むように##乳房を動かして刺激してくる。","type":"TXT"},{"name":"","text":"　媚薬の効果もあるのだろうが、##むにむにとした彼女の胸の感触によって、##より昂っていく。","type":"TXT"},{"name":"【六穂】","text":"「あはぁ……気持ちよさそうだね……チンポの##先っぽからぁ……はふぅ、んぁぁ……##厭らしい汁がどんどん溢れてきてるよぉ」","type":"TXT","id":"v_SR698_0030","src":"/img/common/voice/ogg/v_SR698_0030.d6ff8be77146a9867cee7ca25935bddd.ogg"},{"name":"【六穂】","text":"「はぁ、ふぅぅ……んっ、こんなにおちんぽ##熱くなってて……ボクのおっぱいにぃ、##負けちゃいそうでしょっ、くむぅぅンっ」","type":"TXT","id":"v_SR698_0031","src":"/img/common/voice/ogg/v_SR698_0031.b164aba644ab57a973818847822c5abc.ogg"},{"name":"","text":"　先走りと唾液の混じった粘り気のある水音に##興奮し、頬を紅く染めたまま、##こちらを煽ってくる六穂。","type":"TXT"},{"name":"","text":"　しかし、そう言いながらも、彼女は胸を##強く押し付けてきており、##自身の快感を高めようとしている。","type":"TXT"},{"name":"【六穂】","text":"「んはぁぁ……おちんぽ、どんどん膨らんで##きてるよぉ……まだ我慢する##つもりなのぉ？」","effect":"ef02","type":"TXT","id":"v_SR698_0032","src":"/img/common/voice/ogg/v_SR698_0032.4362447535c42311c9a85a6612f8e40b.ogg"},{"name":"","text":"　責め立てを続けながら、身体を火照らせて##汗を、熱の籠もった吐息を吐く六穂。","type":"TXT"},{"name":"","text":"　汗も出ており、それらが彼女の昂ぶりを##伝えてくる事で興奮し、性感が高まっていく。","type":"TXT"},{"name":"【六穂】","text":"「くひぃぃ……んぁっ、はぁぁん！##んぅぅ……そ、そろそろ……##降参したらどう？」","type":"TXT","id":"v_SR698_0033","src":"/img/common/voice/ogg/v_SR698_0033.aa561bd75371da9ebed25a6b9cbb43a2.ogg"},{"name":"【俺】","text":"「何を馬鹿な事を……それよりも、そんなに##頬を紅くして、お前の方が我慢できなくて##仕方なさそうだがな」","type":"TXT"},{"name":"【六穂】","text":"「ボクが……んっ、##そんな事するはずないでしょぉ？」","type":"TXT","id":"v_SR698_0034","src":"/img/common/voice/ogg/v_SR698_0034.544e209aa50a670d84f03c5474ae4065.ogg"},{"name":"【六穂】","text":"「ほらぁ、胸で擦る度に……##こんなにおチンポ暴れさせて、##今にもイキそうな癖にぃ」","type":"TXT","id":"v_SR698_0035","src":"/img/common/voice/ogg/v_SR698_0035.b3dbdaac88d0f0f300788fa22c6306f6.ogg"},{"name":"","text":"　まだ射精せずに堪えられてはいるものの、##強力な媚薬の効果と責め立てに、##余裕がなくなってくる。","type":"TXT"},{"name":"","text":"　それを察したらしく、彼女はここが##責め時だと判断したようで送られてくる刺激が##更に強烈なものへと変わっていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR698d","src":"/img/pc/hello_script/ev/M/SR698d.a0d0a0d87583c50b1a44f4a507bfb1d0.jpg"},{"name":"【六穂】","text":"「まだ堪えるなんて……でもぉ、これなら##そうはいかないよ……あむっ、んぅ##……んちゅっ……んはぁぁ……っ」","type":"TXT","id":"v_SR698_0036","src":"/img/common/voice/ogg/v_SR698_0036.7138617cd87279340baec0498f7af8f5.ogg"},{"name":"","text":"　尚も堪え続ける俺の様子に焦がれたのか、##舌を亀頭に絡めるようにして##舐め上げていく六穂。","type":"TXT"},{"name":"","text":"　今までですら、唾液によって疼きが頂点に##達していたというのに、触れられていなかった##亀頭への刺激が加わって思わず呻いてしまう。","type":"TXT"},{"name":"【六穂】","text":"「んむぅぅ……んぁっ、んちゅっ……れろぉっ##……おちんぽから厭らしい味がして……んんっ##もう限界そうだね……んぅぅう」","effect":"ef02","type":"TXT","id":"v_SR698_0037","src":"/img/common/voice/ogg/v_SR698_0037.b9d62a2000e5b0829e8c7f667ebf5d5e.ogg"},{"name":"","text":"　こちらの反応に喜びながら、##執拗に亀頭を舐めて責め立ててくる六穂。","type":"TXT"},{"name":"【六穂】","text":"「はふぅぅ……んっ、くぁぁ……れろっ……##んはぁっ……おちんぽ大きくてぇ……それに##とっても熱いよぉ……ンンっ」","type":"TXT","id":"v_SR698_0038","src":"/img/common/voice/ogg/v_SR698_0038.eaa97290d4f43f5a1917f74f444c81d2.ogg"},{"name":"","text":"　だが、彼女も舌に感じる肉棒の熱や味に##ゾクゾクと興奮を覚えているようで、##背筋を震わせてしまっている。","type":"TXT"},{"name":"【俺】","text":"「夢中でむしゃぶりついているな……##そんなに俺のチンポが美味いか？」","type":"TXT"},{"name":"【六穂】","text":"「んちゅ……んんぅ……はふっ、そ、##そんなわけないでしょぉ……ボクはただ、##復讐の為にぃ……んぁぁあンっ」","type":"TXT","id":"v_SR698_0039","src":"/img/common/voice/ogg/v_SR698_0039.972eba343988b528d0897017ad87e686.ogg"},{"name":"","text":"　否定するも、六穂は舌の動きを止めず、##甘い吐息を漏らしてしまっている。","type":"TXT"},{"name":"","text":"　そして更に胸を強く押し付けて、尿道の##先走りを絞り出すようにすると、##鈴口を舌先でほじるように舐め取っていく。","type":"TXT"},{"name":"【六穂】","text":"「はぁっ……はぁっ……んちゅっ、##れろれろぉ……んはぁっ……あむっ、##んんぅぅ……んじゅるるっ」","type":"TXT","id":"v_SR698_0040","src":"/img/common/voice/ogg/v_SR698_0040.00438c2133435193f5b29b8ed8569ce2.ogg"},{"name":"","text":"　舌先を厭らしく動かし、夢中になって##鈴口を舐め続ける六穂。","type":"TXT"},{"name":"","text":"　その姿には呆れるが、その間にも##続く責め立てによって快感は強まり、##射精衝動が沸きあがってくるのを感じる。","type":"TXT"},{"name":"【六穂】","text":"「んぅう……んむっ、おちんぽ……激しく##脈打ってて……出したくて##仕方ないんでしょぉ……」","type":"TXT","id":"v_SR698_0041","src":"/img/common/voice/ogg/v_SR698_0041.00202f76dc47330ca34e37215354a8e3.ogg"},{"name":"【六穂】","text":"「じゅるるっ……れろっ……んふぅぅあれだけ##言ってたのに……ボクのおっぱいと……##ンンっ、フェラに負けちゃうんだぁ」","type":"TXT","id":"v_SR698_0042","src":"/img/common/voice/ogg/v_SR698_0042.66c880af5669a5c835418a5d58f33627.ogg"},{"name":"","text":"　俺の感じている射精感を察してか、##荒く息を吐きながら、淫靡に笑う六穂。","type":"TXT"},{"name":"【六穂】","text":"「でもぉ……本当に負けちゃって##いいのかなあ？」","type":"TXT","id":"v_SR698_0043","src":"/img/common/voice/ogg/v_SR698_0043.b1ca5039c123dcb742fe089f0b900b27.ogg"},{"name":"","text":"　こちらの射精感を更に煽ろうと、舌先を##巧みに動かして責め立ててきながらも、何かを##期待するようにチラチラと様子を窺ってくる。","type":"TXT"},{"name":"","text":"　そんな彼女の仕草から、自分が##気持ちよくなりたいという欲求が透けて見え##俺はニヤリと笑みを浮かべる。","type":"TXT"},{"name":"【俺】","text":"「そんなに快感がお望みなら、##希望通りにしてやろう」","type":"TXT"},{"name":"【六穂】","text":"「はひっ、んぐっ、ぅぅ……ボ、ボクの力を##奪う気なんでしょぉ……##んぁっ、くぅぅう！」","type":"TXT","id":"v_SR698_0044","src":"/img/common/voice/ogg/v_SR698_0044.67bd09395a00f2b539f2f69ab52b9cb0.ogg"},{"name":"","text":"　そう口にする六穂だがこれから味わう快感を##想像しているのか、声は期待を##含んだものへと変化してしまっている。","type":"TXT"},{"name":"","text":"　そんな誘い受けな挑発に乗る事にし、俺は##彼女の能力を奪うと、衝動をぶちまけるように##思い切り射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR698e","src":"/img/pc/hello_script/ev/M/SR698e.fbffb9908f82d68ab6725db9f8ad30a5.jpg"},{"name":"","text":"　びゅるるるるるるるっ！##びゅぶっ、びゅるるるっ！##どびゅるるるるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【六穂】","text":"「んほぉおおおおおおおっ！　あぎっ、##んぎっひぃいいいいイイイイイイイッ！」","type":"TXT","id":"v_SR698_0045","src":"/img/common/voice/ogg/v_SR698_0045.132c76297f58b98bc2cf60deb950bb67.ogg"},{"name":"【六穂】","text":"「んはぁああアアンンっ！　ドロドロの##ザーメンぶっ掛けられてっ、##イクゥウウウウウウウウウ！」","type":"TXT","id":"v_SR698_0046","src":"/img/common/voice/ogg/v_SR698_0046.f15a2dc96a16ea8fb757e9323c56319e.ogg"},{"name":"","text":"　射精した途端、想像を絶するほどの快楽が##襲っているらしく、激しく身体を##跳ねさせる六穂。","type":"TXT"},{"name":"","text":"　媚薬となった精液を掛けられた事に加え、##能力を奪われて耐性のなくなった六穂は、##媚薬効果にあっさりと絶頂してしまう。","type":"TXT"},{"name":"【六穂】","text":"「んぎっ、くぁぁ……あひぃいイイっ！##こ、こんら感じるなんてっ！　だ、だめぇぇっ##お、おかひくなるぅうううっ！」","type":"TXT","id":"v_SR698_0047","src":"/img/common/voice/ogg/v_SR698_0047.b9d091f07288a2011b831fb98b00822b.ogg"},{"name":"【六穂】","text":"「んむぅうう……んぁっ、ひぃン！##んぅぅ……はぁ……はぁ……##ンンっ、んぁああアアアン！」","type":"TXT","id":"v_SR698_0048","src":"/img/common/voice/ogg/v_SR698_0048.a2937f0af30883818440c677c79da2a6.ogg"},{"name":"","text":"　あまりに強烈な快感に、##半ば白目を剥きながら驚愕している六穂。","type":"TXT"},{"name":"","text":"　その間にも射精によって精液が飛び散り、##彼女の顔や身体を白濁に汚していく。","type":"TXT"},{"name":"【六穂】","text":"「な、なんでぇえ……急にこんら……##感じて……んぁああっ！　あひぁぁっ、##んぁっ、んひぃいい！」","type":"TXT","id":"v_SR698_0049","src":"/img/common/voice/ogg/v_SR698_0049.053f1a88ffba24b9c729c863f6579b6c.ogg"},{"name":"【俺】","text":"「射精した際にお前の能力で精液を媚薬に##変えさせてもらったが……くく、随分と##気に入ったようだな」","type":"TXT"},{"name":"【六穂】","text":"「あひっ、んぁっ……はふぅぅうっ！##んぐぅぅっ、そ、そんらこと……っ、##あぁっ、んはぁああんっ！」","effect":"ef02","type":"TXT","id":"v_SR698_0050","src":"/img/common/voice/ogg/v_SR698_0050.c55f76171a5eda2c8c1f6acbc419962f.ogg"},{"name":"【六穂】","text":"「くひぃいイイ！　んぁああっ、こ、こんな##……媚薬ザーメンいっぱい掛かってきててぇ##……これ……凄いぃぃ！」","type":"TXT","id":"v_SR698_0051","src":"/img/common/voice/ogg/v_SR698_0051.a69de5c6acb0c3bffc9c5891b1ceeef2.ogg"},{"name":"","text":"　悦びに打ち震える六穂は、##身体に付着した精液を見つめ、##嬉しそうに口元を綻ばせる。","type":"TXT"},{"name":"【六穂】","text":"「あぐっ、んへぁぁ……あひっ、ぁぁ……##ボクの力を、使うなんへぇ……こ、のぉ……##卑怯者ぉ……んぁっ、あひぃぃイインっ！」","type":"TXT","id":"v_SR698_0052","src":"/img/common/voice/ogg/v_SR698_0052.fbc4ea5b178b77ab363c9c63e399628c.ogg"},{"name":"","text":"　気持ちよさそうに喘ぎながらも、##非難の言葉を口にする六穂。","type":"TXT"},{"name":"","text":"　しかし、ビクビクと身体を震わせながら##口にした言葉は、望んだ快感を##受けて歓喜に震えている。","type":"TXT"},{"name":"【俺】","text":"「そんな蕩けた声で言われてもな、##本当はこうされるのを##望んでいたんじゃないのか？」","type":"TXT"},{"name":"【六穂】","text":"「んぉおおっ、んぁぁ……はぁっ……はぁぁっ##しょ、しょんらこと、ないぃ……##くひっ、んむぅぅぅう！」","type":"TXT","id":"v_SR698_0053","src":"/img/common/voice/ogg/v_SR698_0053.c348cb482e90ecb21f21404bdbc077bf.ogg"},{"name":"","text":"　否定しながらも、六穂は少しでも沢山精液を##受け止めようと乳房を動かして##男根を刺激していく。","type":"TXT"},{"name":"","text":"　精液を浴びる度に喜悦の声を漏らす彼女は、##快感にすっかり身を委ね、##味わう事だけを考えているようだ。","type":"TXT"},{"name":"【六穂】","text":"「んひぁぁっ、あひっ……くむぅぅ……##あぁっ、くひぃぃ……媚薬の効果で……んんっ##仕方がなくこうしてるだけなんだから……っ」","type":"TXT","id":"v_SR698_0054","src":"/img/common/voice/ogg/v_SR698_0054.1a083a9a0dcf119a196a118efe46e10a.ogg"},{"name":"【六穂】","text":"「んむぅぅ……ほら、ほらぁ……もっと……##もっと激しくきてぇ……そうじゃないとボクを##堕とす事なんてぇ……できないよ……っ！」","type":"TXT","id":"v_SR698_0055","src":"/img/common/voice/ogg/v_SR698_0055.fdc5fd976f991c0d3807115b0fd395b9.ogg"},{"name":"","text":"　しかし、六穂はあくまでも媚薬の##所為でどうしようもないのだと##言わんばかりの態度を取り続け、","type":"TXT"},{"name":"","text":"　熱心に胸を動かしてペニスを扱いている。","type":"TXT"},{"name":"","text":"　媚薬効果と強精効果に、##パイズリによる快感が合わさり、勢いが##衰える事なく何度も射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「おほっ、おぉおおっ！　びゅるびゅる##掛かってるぅ……あぁアア……気持ちよくてぇ##……イクの止められないぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR698_0056","src":"/img/common/voice/ogg/v_SR698_0056.7a837fa95b23f96205955604c8ab3785.ogg"},{"name":"【六穂】","text":"「んぁっ、あふぅぅ……こんなに出しても##……まだ勢いが衰えないなんてぇ……くぁぁっ##……出し過ぎだよぉ……あひぃんぁああっ！」","type":"TXT","id":"v_SR698_0057","src":"/img/common/voice/ogg/v_SR698_0057.68ad49f25def4d3677d545db583cc365.ogg"},{"name":"","text":"　精液が身体に飛ぶ度に、押し寄せる愉悦に##ビクビクと身体を震わせてイキ続ける六穂。","type":"TXT"},{"name":"","text":"　射精している間、ひたすらに身体を##くねらせて善がり、みっともなく口を##開いて嬌声を上げ続けている。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR698f","src":"/img/pc/hello_script/ev/M/SR698f.dc31624f4b27a791e4012f95325402b9.jpg"},{"name":"【六穂】","text":"「んひぁぁ……んぐっ、ぅぅ……はぁ……##はぁ……んんぅ……##お、終わったのぉ……？」","type":"TXT","id":"v_SR698_0058","src":"/img/common/voice/ogg/v_SR698_0058.10fade5150ed9b051e2275c36b1717c9.ogg"},{"name":"","text":"　長い射精と絶頂が終わり、##息も絶え絶えといった状態で小さく呟く六穂。","type":"TXT"},{"name":"【六穂】","text":"「はふぁぁ……くぁっ、こ、こんな……##力を奪うとか、卑怯な事をされてぇ##……負けちゃったぁぁ」","type":"TXT","id":"v_SR698_0059","src":"/img/common/voice/ogg/v_SR698_0059.9869c9d41dab22b0679fd969c4bb68a4.ogg"},{"name":"","text":"　息も絶え絶えといった様子で呟く六穂の##表情は悦びに緩んでおり、口調も##甘えるような蕩けたものになっている。","type":"TXT"},{"name":"【俺】","text":"「そう言っている割には##全然悔しそうに見えないな」","type":"TXT"},{"name":"【六穂】","text":"「それは……あなたの所為でしょぉ……##こんな、精液を媚薬にするなんてぇ##……んぁっ、んんぅ」","type":"TXT","id":"v_SR698_0060","src":"/img/common/voice/ogg/v_SR698_0060.deee7df478d76733336c92df4cfd072e.ogg"},{"name":"","text":"　そう言いながらも、飛び散った精液を##舐め取り、味わっていく六穂。","type":"TXT"},{"name":"","text":"　直接摂取した事で、媚薬の効果が更に##強まっているようで、彼女は増々身体を##火照らせながら快感に酔いしれている。","type":"TXT"},{"name":"【六穂】","text":"「ん、ちゅっ……じゅるる……んはぁぁ、##なにこれぇ……臭いし、変な味だしぃ……っ」","type":"TXT","id":"v_SR698_0061","src":"/img/common/voice/ogg/v_SR698_0061.091002325d1bd7da878d6d829047b6d8.ogg"},{"name":"","text":"　ブツブツと文句を口にしてはいるが、##声を蕩けさせ、夢中になって精液を##舐めとっていく姿には、","type":"TXT"},{"name":"","text":"　呆れを通り越して笑いが込み上げてくる。","type":"TXT"},{"name":"【俺】","text":"「そんな事を言いながら、すっかり快楽漬けに##なっているようじゃないか……咄嗟に##やったにしては上手くいっているだろう？」","type":"TXT"},{"name":"【六穂】","text":"「強力すぎたらっ、んっ、くぅぅ……頭が##おかしくなったかもしれないのに……こんな##無茶苦茶するなんてぇ……あぁっんひぃっ！」","type":"TXT","id":"v_SR698_0062","src":"/img/common/voice/ogg/v_SR698_0062.ca3a98eb888cb1e5d3c01e8a4397eb09.ogg"},{"name":"","text":"　意地悪く笑いかけて煽るが、六穂はそれだけ##言うと、身体を突き動かす衝動のまま、##精液を舐め取り続けていく。","type":"TXT"},{"name":"【六穂】","text":"「れろっ……んじゅるっ……んむぅ……でもぉ##このまま……襲い掛かったボクに復讐しようと##してっ、滅茶苦茶にされたらどうしようぅ」","type":"TXT","id":"v_SR698_0063","src":"/img/common/voice/ogg/v_SR698_0063.e046ef266f7716d53fd823830fde5f19.ogg"},{"name":"【六穂】","text":"「もしかしたら……罰としてもっと強烈な##毒で……んんっ、廃人にされちゃうかもぉ##……そうなったら嫌だなぁ」","type":"TXT","id":"v_SR698_0064","src":"/img/common/voice/ogg/v_SR698_0064.b060ffbea73f8667489c169263868eda.ogg"},{"name":"","text":"　頬を赤らめたまま、そう口にする六穂。","type":"TXT"},{"name":"","text":"　彼女の瞳はとろんとしており嫌がるどころか##更なる快感に対する期待が##多く含まれているようだ。","type":"TXT"},{"name":"【六穂】","text":"「あんっ、んぅぅ……それでぇ……##この後、ボクをどうする気なのぉ？」","type":"TXT","id":"v_SR698_0065","src":"/img/common/voice/ogg/v_SR698_0065.46bf29c609b51f2341d7eea1a6c0576c.ogg"},{"name":"","text":"　問いかけながら、更なる快感を求め、##促すような視線を向けてきている六穂。","type":"TXT"},{"name":"","text":"　もはや快楽を求めている事を隠そうとも##していないあからさまな態度に、##射精したばかりだが、昂ぶりを覚える。","type":"TXT"},{"name":"【俺】","text":"「当然、ここからはお前に対する##お仕置きの時間だ」","type":"TXT"},{"name":"","text":"　そう告げて、俺は喜色に顔を歪ませている##六穂を押し倒すのだった。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12894910","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c954",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR699a","src":"/img/pc/hello_script/ev/M/SR699a.7288e4654cbeaf04a9f21e211df0da6c.jpg"},{"name":"【六穂】","text":"「んっ、くぅ……ボクの力を奪って……##どうするつもりなのぉ？」","effect":"ef02","type":"TXT","id":"v_SR699_0000","src":"/img/common/voice/ogg/v_SR699_0000.f8e6a7110b616e4685fde7ab0fde2153.ogg"},{"name":"【俺】","text":"「今更何を言っているんだ？##それはお前の方がよくわかっているだろう」","type":"TXT"},{"name":"","text":"　先ほどまでの快感がまだ残っているのか、##押し倒された六穂は甘い声音で##問いかけてくる。","type":"TXT"},{"name":"","text":"　そんな彼女に対し、俺は嘲るように笑い、##すっかり愛液で濡れそぼっている膣内へと、##男根を挿入していく。","type":"TXT"},{"name":"【六穂】","text":"「んぁっ、んんぅ……このぉ……##やめろぉぉ……♪」","type":"TXT","id":"v_SR699_0001","src":"/img/common/voice/ogg/v_SR699_0001.bdd45fcc1a39403c1050d92ca3eec372.ogg"},{"name":"【六穂】","text":"「ひぐぅぅ……そんな……おチンポ奥まで、##差し込んでくるなんてぇ……あぎっ、##んぐぅっ……あぁああんっ！」","type":"TXT","id":"v_SR699_0002","src":"/img/common/voice/ogg/v_SR699_0002.8b662848c67f5e75fa7e9eeffef39839.ogg"},{"name":"","text":"　口先では嫌がるような言葉を発し、##抵抗する振りをしている六穂。","type":"TXT"},{"name":"","text":"　しかし、彼女自身これから訪れる快楽を##想像しているのか、口だけで、##全く抵抗のそぶりを見せない。","type":"TXT"},{"name":"【六穂】","text":"「んぐぅ……チンポ、どんどん奥まで入って##きてるぅ……はひっ、んくぁあ……はぁっ……##はぁぁっ……んぁっ……くひっんむぅうう！」","type":"TXT","id":"v_SR699_0003","src":"/img/common/voice/ogg/v_SR699_0003.db1b00d08d6966735c7716c7a16e4783.ogg"},{"name":"","text":"　膣の奥へとペニスを突き込まれ、一瞬苦悶の##表情を浮かべた六穂だが、その表情はすぐに##快感を得て、蕩けたものへと変わっていく。","type":"TXT"},{"name":"【六穂】","text":"「んぎっ、ぐぅぅ……んぁぁあっ！　能力を##奪われてるからってぇ……こ、こんなおちんぽ##なんかに……絶対屈したりなんてぇ……っ」","effect":"ef02","type":"TXT","id":"v_SR699_0004","src":"/img/common/voice/ogg/v_SR699_0004.4da13492c5571551dfdecf2ac93068ad.ogg"},{"name":"","text":"　そう口にする六穂だが、声音にも甘い響きが##含まれており、抵抗は言葉だけで、##内心期待しているのが丸わかりだ。","type":"TXT"},{"name":"","text":"　それを示すように彼女の身体は##素直に反応しており、","type":"TXT"},{"name":"","text":"　こちらの腰へと脚を回して引き寄せると、##快感を得ようと腰をくねらせている。","type":"TXT"},{"name":"【俺】","text":"「おいおい、これのどこが嫌がっているんだ」","type":"TXT"},{"name":"【六穂】","text":"「んひぃっ、あひっ、な、何言ってるのぉ……##全然……気持ちよくなんて、なってないしぃ##……んぁっ、あぁああっ」","type":"TXT","id":"v_SR699_0005","src":"/img/common/voice/ogg/v_SR699_0005.8123ef6acd9ede4b4b4204d015c36886.ogg"},{"name":"【六穂】","text":"「ボクが、こんな事で堕とされると思ったら##……大間違いなんだからぁ」","type":"TXT","id":"v_SR699_0006","src":"/img/common/voice/ogg/v_SR699_0006.2ae18f165d8d9501093b26124376d0cd.ogg"},{"name":"","text":"　そう話す間にも、彼女の身体は快楽を求めて##動いており、秘所からも愛液が##垂れ流されている。","type":"TXT"},{"name":"","text":"　言葉と行動が一致しない六穂の##様子に呆れてしまう。","type":"TXT"},{"name":"【六穂】","text":"「んむっ、くぁぁ……どうせ、復讐を##やり返して……んひっ、滅茶苦茶に##してやろうと思ってるんでしょぉ」","type":"TXT","id":"v_SR699_0007","src":"/img/common/voice/ogg/v_SR699_0007.c391972011a9799c0bd4a7db2bdba5b0.ogg"},{"name":"【俺】","text":"「それはどうかな？」","type":"TXT"},{"name":"【六穂】","text":"「そんな事言ってぇ……ボクを油断させようと##してるんだ……んぎっ、ぃぃ……きっと、##そうなんだ」","type":"TXT","id":"v_SR699_0008","src":"/img/common/voice/ogg/v_SR699_0008.0ca8f9dbb51e8f5345e954c4286033ac.ogg"},{"name":"","text":"　どうやら口ではいつもの調子で##振る舞おうとしているようだが彼女の頭の中は##快楽を貪る事が大半を占めているようだ。","type":"TXT"},{"name":"","text":"　その事がはっきりと伝わって##きているからこそ、あえて腰を軽く揺する##程度に留め、彼女を焦らしていく。","type":"TXT"},{"name":"【六穂】","text":"「んぅっ、くひっ、ぁぁ……なんでぇ……##そんな焦らすような……ひぎっ、んぎぎ##……んぁぁっ、んんっ」","type":"TXT","id":"v_SR699_0009","src":"/img/common/voice/ogg/v_SR699_0009.8fe3688de25760bf64c19691cc4d99ee.ogg"},{"name":"","text":"　そう口にするのと同時、彼女の身体は##焦らされた事に堪えかねたのか、膣を絞める##ようにして、ペニスの感触を味わっていく。","type":"TXT"},{"name":"【六穂】","text":"「んひぁぁ……おチンポの感触が##伝わってきてぇ……あそこ……##切なくなってるぅ……んんぅ！」","type":"TXT","id":"v_SR699_0010","src":"/img/common/voice/ogg/v_SR699_0010.076428ccd378e10c16496e9905b7e60c.ogg"},{"name":"【六穂】","text":"「はぁ、ふぅぅ……んひぃぃ……おまんこ、##ジンジンして……もう、##抑えきれないよぉぉ……っ」","type":"TXT","id":"v_SR699_0011","src":"/img/common/voice/ogg/v_SR699_0011.c7c5f012b7cd81d5634a701c5a49ea15.ogg"},{"name":"","text":"　膣の締まりに反応して、ペニスの先端から##媚薬効果のある精液が滲みだし、それを受けた##六穂は我慢できないといった様子で身悶える。","type":"TXT"},{"name":"","text":"　それによって膣の疼きが増しているのか、##彼女の秘部は更に強い快楽を得ようと、##一層締め付けを強めていく。","type":"TXT"},{"name":"【六穂】","text":"「んひぁぁっ、くひっ……はふぅぅ……##んんっ、身体、どんどん熱くなってぇ……##もうだめぇぇ」","effect":"ef02","type":"TXT","id":"v_SR699_0012","src":"/img/common/voice/ogg/v_SR699_0012.e9ae1c73ec7680d24bebf35f580759ff.ogg"},{"name":"【六穂】","text":"「このままっ、チンポごりごりされたら……##我慢できなくなるっ、きっと##おかしくなっちゃうぅぅう！」","type":"TXT","id":"v_SR699_0013","src":"/img/common/voice/ogg/v_SR699_0013.b9062d4d93e961437f7ab07979595649.ogg"},{"name":"","text":"　まるでそうして欲しいというような喜色を##含んだ声音で、そんな事を口にする六穂。","type":"TXT"},{"name":"【六穂】","text":"「こ、これ以上……犯されたらぁ……んひっ、##変になっちゃぅぅ……そんな、の……##絶対にぃ、許さないからぁぁ」","type":"TXT","id":"v_SR699_0014","src":"/img/common/voice/ogg/v_SR699_0014.f6e25490fe50468914409416c58e30e3.ogg"},{"name":"","text":"　身体はすっかり快楽を求めるように##動いており、彼女自身も欲しくてたまらない##といった表情だ。","type":"TXT"},{"name":"","text":"　しかし、あくまでも快楽を求めるような事を##言うつもりはないらしく、口から##紡がれるのは強情な言葉だけ。","type":"TXT"},{"name":"【俺】","text":"「はぁ、仕方ないな……ならお望み通り、##犯しぬいてやろう」","type":"TXT"},{"name":"【六穂】","text":"「んひゃぁぁ……くひっ、んむぅぅ……##はぁぁん！　んぁっ、はふぅぅ……んぅ、##んんンンっ！」","type":"TXT","id":"v_SR699_0015","src":"/img/common/voice/ogg/v_SR699_0015.e3d9b35b5a719c50c9e630b66e195c80.ogg"},{"name":"","text":"　このままでは埒が明かないと感じた俺は##腰を振り立て、彼女の秘部を##擦り上げるようにして刺激を与えていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR699b","src":"/img/pc/hello_script/ev/M/SR699b.bc7273112ac79813a94c5b5e16e89e47.jpg"},{"name":"【六穂】","text":"「んぐぁああっ！　あぐっ、んぎぃっ、##はひぃぃ……や、やっと本性を出したなぁ##……んぐっ、んぉおおっ！」","effect":"ef02","type":"TXT","id":"v_SR699_0016","src":"/img/common/voice/ogg/v_SR699_0016.d5bcbced71dcedbcf408b7b377d74143.ogg"},{"name":"","text":"　勢いよく蜜壺を突かれる感覚に、##非難するような言葉を掛けながらも、##甘い声で喘いでいる六穂。","type":"TXT"},{"name":"【六穂】","text":"「あぐぐぐ……ひぎっ、んぐぉおっ……##いやぁぁっ、だ、だめぇぇ……そんなっ、##激しくされたら……んぁあああっ！」","type":"TXT","id":"v_SR699_0017","src":"/img/common/voice/ogg/v_SR699_0017.31c68494177121ba8094058f2f131817.ogg"},{"name":"【俺】","text":"「全くあんなにマンコを締め付けて欲しがって##おいてよく言うじゃないか……お前の##身体はすっかり準備が出来ているようだが」","type":"TXT"},{"name":"","text":"　未だ往生際悪く、反抗するふりをしている##六穂の姿に笑いながら、いつまでそんな事が##言えるかと彼女の膣奥を勢いよく突いていく。","type":"TXT"},{"name":"【六穂】","text":"「おごっ、おぉおおっ！　おマンコ……##そんらっ、ごりごりしちゃ……いやぁぁ##……あぐっ、んひぁあああっ！」","type":"TXT","id":"v_SR699_0018","src":"/img/common/voice/ogg/v_SR699_0018.de631f81ae56e4f4b0deb0ef72e949a0.ogg"},{"name":"","text":"　ただでさえ感じまくる膣に、精液や先走りを##すり込まれ、身体をくねらせるようにして##感じまくる六穂。","type":"TXT"},{"name":"","text":"　刺激を受ける度に身体をピクッと反応させ、##嬌声を上げて、快楽を堪能しているようだ。","type":"TXT"},{"name":"【六穂】","text":"「んひぁぁあっ、こ、これ……凄いぃぃ##……んぁっ、ひぃぃ……##くぁっ、んむぅうううっ！」","type":"TXT","id":"v_SR699_0019","src":"/img/common/voice/ogg/v_SR699_0019.b3b390c1fe068854b6aee9399109c639.ogg"},{"name":"【六穂】","text":"「んふぅぅ……はぁ、はぁ、んぅぅ……でもぉ##……いくら突かれたってぇ、お前のような男に##ボクは屈しないぞ……あぁっ、はひィィっ」","type":"TXT","id":"v_SR699_0020","src":"/img/common/voice/ogg/v_SR699_0020.db1cf5ef40450d9b76c36e79df393642.ogg"},{"name":"","text":"　大量の愛液を滴らせ、ペニスの動きに##合わせて膣肉を蠢かせながら、それでも##口では先ほどからの態度を崩さない六穂。","type":"TXT"},{"name":"【六穂】","text":"「あぁっくひぃいい！　そ、そこはだめぇっ！##んぁああっ、まだまだぁ……もっと奥を##突かれたって、ボクは耐えてやるぅぅ……っ」","effect":"ef02","type":"TXT","id":"v_SR699_0021","src":"/img/common/voice/ogg/v_SR699_0021.bf253a4277a1bd9380348a3847b62302.ogg"},{"name":"【六穂】","text":"「このまま……奥まで突かれちゃったらぁ……##んひぁぁ……いや、絶対このまま堪えて##やるんだからぁ……あひっ、んぅぅうう」","type":"TXT","id":"v_SR699_0022","src":"/img/common/voice/ogg/v_SR699_0022.cb1f0b7287e2d0e0bf10fabbc09a7aee.ogg"},{"name":"","text":"　しかし、それはあくまでも上辺だけのものの##ようで、遠回しにやって欲しい事を##リクエストしてくる六穂。","type":"TXT"},{"name":"","text":"　期待するような視線をこちらに送って##きながら、あくまでも屈していない##というスタンスを取り続けている。","type":"TXT"},{"name":"","text":"　その強情さに思わず苦笑を漏らしながら、##リクエスト通りに彼女の感じるところを##探りながら、膣奥を突いていく。","type":"TXT"},{"name":"【六穂】","text":"「んぐぁああっ、あぎっ、んぐぅううう！##そ、そこはっ……そこはだめだってっ！##そんな突かれたらっ、あひぁああっ！」","type":"TXT","id":"v_SR699_0023","src":"/img/common/voice/ogg/v_SR699_0023.1ffee4232301fb6baa84ea4082551076.ogg"},{"name":"【六穂】","text":"「こ、のぉぉ……さっきから、感じるところ##ばかり責める、なんてぇ……卑怯者ぉ……##んぅぅ、んひっ……んぁっひぃいイイン！」","type":"TXT","id":"v_SR699_0024","src":"/img/common/voice/ogg/v_SR699_0024.6a77c1c60a7399993050789151d2c8f6.ogg"},{"name":"","text":"　そう口にする彼女の顔は気持ちよさそうに##緩んでおり、何を口にしようと、快感を##味わって悦んでいる事が丸わかりだ。","type":"TXT"},{"name":"","text":"　それだけではなく、彼女の膣はまだこんな##ものでは足りないと言わんばかりに、##今までより激しく締め付けてくる。","type":"TXT"},{"name":"【六穂】","text":"「はひっ、んひぁぁ……こんなものぉ……##なんて事ないんだからぁぁ……んぁっ、##そ、そこっ、イイィ……っ！」","type":"TXT","id":"v_SR699_0025","src":"/img/common/voice/ogg/v_SR699_0025.199172e06b0c2c19f5a9218682f3d4bb.ogg"},{"name":"","text":"　彼女の膣が締め付けを強めていく事により、##ペニスから伝わる快感も強力な物へと##変わっていく。","type":"TXT"},{"name":"","text":"　まだ強精効果も強く残っている為に##射精感が強くなっていき、ペニスが##更に怒張するのを感じる。","type":"TXT"},{"name":"【六穂】","text":"「んぐぉおおっ、おちんぽ……ボクの中で##さっきよりおっきくなって……んへぁぁっ、##あひっ、どうなっちゃうのぉぉ」","effect":"ef02","type":"TXT","id":"v_SR699_0026","src":"/img/common/voice/ogg/v_SR699_0026.ddda27a50b290e20dd00877de2d50c6a.ogg"},{"name":"【六穂】","text":"「くぁっ、このっ、やめろぉ……ボクの中に、##媚薬精液をぶちまけてぇ……狂わせる##つもりだろぉ……そんな事させなぃぃ」","type":"TXT","id":"v_SR699_0027","src":"/img/common/voice/ogg/v_SR699_0027.99d040176a44498c14bc366d40d45823.ogg"},{"name":"","text":"　膣内で膨らんでいく男根の感触を受けて、##そう口にする六穂だが、その声には##力が籠もっていない。","type":"TXT"},{"name":"","text":"　それに加えて、脚には更に力が入って##引き寄せてきており、射精の瞬間を##待ちわびているようだ。","type":"TXT"},{"name":"【六穂】","text":"「んはぁぁ……おチンポビクビクしてて……##このままだと出されちゃうぅ……##中出しされて狂っちゃうよぉ」","type":"TXT","id":"v_SR699_0028","src":"/img/common/voice/ogg/v_SR699_0028.f12c3a3ae73cd6be4e73891bca80c72f.ogg"},{"name":"","text":"　そう言いながらも、##全く止めようとする気配を見せない六穂。","type":"TXT"},{"name":"","text":"　そんな彼女の内にある望みを叶えてやろうと##俺は嘲笑を浮かべながら、彼女の膣の##一番奥に亀頭を押し付けて射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR699c","src":"/img/pc/hello_script/ev/M/SR699c.a7bcccf7ebcaf5f61e9fb6dbac51397e.jpg"},{"name":"","text":"　びゅるるるるるるるるーっ！　びゅるっ、##びゅぶぶぶぶっ！##どびゅるるるるうるるるるるるるーっ！！","effect":"ef02","type":"TXT"},{"name":"【六穂】","text":"「んおっほぉおおおおっ！##あぎっ、んぐぁああっ、##んぎっひぃいいイイイイインンっ！」","type":"TXT","id":"v_SR699_0029","src":"/img/common/voice/ogg/v_SR699_0029.c5c4ae7c4b8407d132d07e7191011683.ogg"},{"name":"","text":"　媚薬毒となった精液を膣内へと大量に##流し込まれ、六穂は激しく喘ぎながら##絶頂に達する。","type":"TXT"},{"name":"【六穂】","text":"「おごっ、んぉおおおっ……こんらっ凄いのぉ##……だめぇええっ！　このままだと、本当に##……頭、おかひくなっちゃうぅううっ！」","type":"TXT","id":"v_SR699_0030","src":"/img/common/voice/ogg/v_SR699_0030.f4a334f9c99aa70c4ff612d532e7788d.ogg"},{"name":"","text":"　途轍もない快楽の波が襲っているのか、##淫らに身体をくねらせて##悶えまくっている六穂。","type":"TXT"},{"name":"","text":"　あまりの快感に身体を震えさせる彼女は、##ぷしゃぁぁと厭らしい音を立てながら##秘部から盛大に潮を噴く。","type":"TXT"},{"name":"【六穂】","text":"「おほっ、んぐぉおっ……あへぁぁ……##んひっまら、まらぁ……こんなものじゃぁ……##中出ししゃれても……ボクは屈しないぞっ」","type":"TXT","id":"v_SR699_0031","src":"/img/common/voice/ogg/v_SR699_0031.0a18c9c39265525ded71e3b7c38479d1.ogg"},{"name":"【六穂】","text":"「おマンコの中……もっといっぱい##ザーメン出されてもぉ……##堪えてやるんだからぁぁ」","type":"TXT","id":"v_SR699_0032","src":"/img/common/voice/ogg/v_SR699_0032.e46a4415dabdc5a3cee64e27951f25ec.ogg"},{"name":"【俺】","text":"「なんだ、そんなに嫌なのに##抜かなくていいのか？」","type":"TXT"},{"name":"【六穂】","text":"「んむぅぅうう……はひっ、んんぅ……##そんな事、言ってぇ……抜く気なんてないのは##……分かってるぞぉ」","type":"TXT","id":"v_SR699_0033","src":"/img/common/voice/ogg/v_SR699_0033.d42c6227ce2a0fc69d612cc9f8402f99.ogg"},{"name":"","text":"　そう言っている彼女の方が、抜いて##欲しくないと言うように膣肉をうねらせて##ペニスを離さないとばかりに絡ませてくる。","type":"TXT"},{"name":"【六穂】","text":"「ほらぁ……早くおマンコの中、ザーメンで##いっぱいにしてぇ……どんなにされたって、##最後まで堪えてやるから……早く……ンンっ」","type":"TXT","id":"v_SR699_0034","src":"/img/common/voice/ogg/v_SR699_0034.c4f145380d5ca0c3832a2629ebab76f3.ogg"},{"name":"","text":"　挙げ句の果てに、そんな事を口にする六穂に##呆れながらも、奥底から沸きあがる衝動は未だ##治まらず、膣の一番奥での射精を続けていく。","type":"TXT"},{"name":"【六穂】","text":"「んぐぁぁっ、どろどろの媚薬ザーメン……##いっぱい出されちゃってるぅ……んひっ、##んぁぁ……はふぅぅうン！」","type":"TXT","id":"v_SR699_0035","src":"/img/common/voice/ogg/v_SR699_0035.f74c5f27de7847ee3dd00b35c299e088.ogg"},{"name":"","text":"　射精を続けている間、六穂はイキ続け、##口から絶え間なく喘ぎ声を漏らしていく。","type":"TXT"},{"name":"【六穂】","text":"「はひっ、くぁぁ……んんぅ……はぁ……##はぁ……ふぅぅ、お、終わったのぉ？」","type":"TXT","id":"v_SR699_0036","src":"/img/common/voice/ogg/v_SR699_0036.6ad205bef4054df3dcb324e86b4f1525.ogg"},{"name":"","text":"　やがて射精が終わると、肩で息をしながら、##トロンとした目をこちらに向けてくる六穂。","type":"TXT"},{"name":"【俺】","text":"「どうだ、満足したか？」","type":"TXT"},{"name":"","text":"　そんな六穂に問いかけるが、彼女はまだ##物足りないといった表情で、##視線を男根へと注いでいる。","type":"TXT"},{"name":"【六穂】","text":"「はふぅぅ……んっ、そんな事言ってぇ……##おチンポ、まだこんなに##大きくしてるじゃないか」","effect":"ef02","type":"TXT","id":"v_SR699_0037","src":"/img/common/voice/ogg/v_SR699_0037.0891752a4ad1fa9f6057b71b7a4a40c0.ogg"},{"name":"【六穂】","text":"「これで終わりだなんて油断させておいて……##ボクがイキ狂うまで犯そうと思っているのは##分かってるぞ……この卑しいチンポめぇっ」","type":"TXT","id":"v_SR699_0038","src":"/img/common/voice/ogg/v_SR699_0038.e0ba0744e77d864ea97b5c85f9251452.ogg"},{"name":"【俺】","text":"「はぁ……このままじゃ埒が明かないから##本気を出してやる」","type":"TXT"},{"name":"","text":"　あくまでもスタンスを崩さない彼女に、##このままではダメだと感じ、そう宣言する。","type":"TXT"},{"name":"【六穂】","text":"「ふーん、本気かぁ……好きにしなよぉ##……それでもボクは負けないからぁ」","type":"TXT","id":"v_SR699_0039","src":"/img/common/voice/ogg/v_SR699_0039.9a6d7477204e508dc24f5e9fd7ec3e48.ogg"},{"name":"","text":"　六穂の返答を聞きながら、##俺は自分の体内で更に強力な媚薬毒を##生成していく。","type":"TXT"},{"name":"","text":"　そして、出来上がった媚薬毒は##一気に汗となって空気中に充満していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR699d","src":"/img/pc/hello_script/ev/M/SR699d.16424e1fa75274e3b11344951785cac4.jpg"},{"name":"【六穂】","text":"「はぁんんっ……これって……んひぁああっ！##あぐっ、ぅぅ……なんで……身体、##ジンジン熱くなってるぅう！」","effect":"ef02","type":"TXT","id":"v_SR699_0040","src":"/img/common/voice/ogg/v_SR699_0040.b485703ba56b92070512c9fc91a249ca.ogg"},{"name":"","text":"　それを吸った六穂の快感は異様なまでに##高まっていき、とうとう堪え切れず、##悲鳴のような喘ぎ声を上げる。","type":"TXT"},{"name":"【六穂】","text":"「はひぃぃ……んんっ、これ……今まで##以上に強力で……んひっ、んぁあんっ！」","type":"TXT","id":"v_SR699_0041","src":"/img/common/voice/ogg/v_SR699_0041.6ceaebbf6d6aa9954b9c30576fe85628.ogg"},{"name":"【俺】","text":"「早速効果が現れているようだな……##だが、まだまだこんなものじゃないぞ」","type":"TXT"},{"name":"【六穂】","text":"「んんっくぅ……はひっんひぁぁ……それって##どういう……んぐぅっ！　ま、待っ……今、##そんな激しくされたら……あひぃイイイ！」","type":"TXT","id":"v_SR699_0042","src":"/img/common/voice/ogg/v_SR699_0042.ba2c5fced4986198897fe9b9bed8829e.ogg"},{"name":"","text":"　予想を超える快感を受けたからか、##焦ったように制止の声を掛ける##六穂を無視して、","type":"TXT"},{"name":"","text":"　彼女を更に責め立てようと##激しく腰を振り立てていく。","type":"TXT"},{"name":"","text":"　抽送によって媚薬精液を粘液になすりつけ##ながら、彼女の乳房を掴み、左右から##押しつぶすように揉みしだいていく。","type":"TXT"},{"name":"【六穂】","text":"「んくぁぁあっ！　んひぃっ、やめっ##……そんな強引にぃ、おっぱい##捏ね回しちゃだめぇえええっ！」","type":"TXT","id":"v_SR699_0043","src":"/img/common/voice/ogg/v_SR699_0043.c002ea755c8d5b303174085a21bab155.ogg"},{"name":"【六穂】","text":"「はひっんむぅぅ……おっぱい、ジクジクって##疼いててぇ……弄られまくって……##頭、ボーっとしてきてるよぉ」","type":"TXT","id":"v_SR699_0044","src":"/img/common/voice/ogg/v_SR699_0044.e3ff2a7f7e30b77de937055eaf0a0c87.ogg"},{"name":"","text":"　パイズリ時に付着していた媚薬精液によって##疼いていた胸を強く刺激され、一気に余裕を##なくして、与えられる快感に喘ぎまくる六穂。","type":"TXT"},{"name":"【六穂】","text":"「んぁあ……これ、とってもイイィ……んぅっ##はふぅぅ……くぁっ、おっぱい##すごいのぉぉ……あひぁぁあっ！」","type":"TXT","id":"v_SR699_0045","src":"/img/common/voice/ogg/v_SR699_0045.9525915baeb0adbbee50971e4be5f7a6.ogg"},{"name":"【六穂】","text":"「胸だけじゃなくて……おマンコもぉ……##さっきよりズボズボってきてて……##気持ちいいぃ……もう何も考えられないぃ」","type":"TXT","id":"v_SR699_0046","src":"/img/common/voice/ogg/v_SR699_0046.1e0caf4f7c4a7fb2557387fe49df7a31.ogg"},{"name":"","text":"　絶え間なく胸と秘所を責め立てられ、##訪れる強烈な愉悦に、目を見開く六穂。","type":"TXT"},{"name":"","text":"　感じてしまって仕方ないというように、##彼女の口からは淫靡な声が漏れ出ており、##こちらを煽る事も忘れて快感を貪っている。","type":"TXT"},{"name":"【俺】","text":"「少しは素直になったか」","type":"TXT"},{"name":"【六穂】","text":"「はぁ、んひぃぃ……ち、違うよ……##こんなの、まだ……んぁああっ、##くむぅうううんっ！」","type":"TXT","id":"v_SR699_0047","src":"/img/common/voice/ogg/v_SR699_0047.5764fd0fa3c9304cdf578ec7962df497.ogg"},{"name":"【六穂】","text":"「んぎっ、くぅぅ……んぁあんっ！　あひぁぁ##だめぇっ……気持ち良すぎて……##声が漏れるの止められないぃっ」","effect":"ef02","type":"TXT","id":"v_SR699_0048","src":"/img/common/voice/ogg/v_SR699_0048.e5cd8a2fc0cf64fd17092e189b6c83f0.ogg"},{"name":"","text":"　否定する六穂だったが、押し寄せる快楽は、##到底抗えるものではないらしく、すぐに##快感を言葉にしてしまう。","type":"TXT"},{"name":"","text":"　彼女の身体も強くなった快感に何度も##跳ね上がり、何度も小さく絶頂しているのか##膣が細かく痙攣している。","type":"TXT"},{"name":"【六穂】","text":"「んぁっ、はふぅぅ……ンンっ……も、もう##……これ以上は……おかひくなっちゃうぅ……##快楽の事しか考えられなくなっちゃうよぉ！」","type":"TXT","id":"v_SR699_0049","src":"/img/common/voice/ogg/v_SR699_0049.019e0b91f81f8f5c29e7cf901fb63bf2.ogg"},{"name":"【俺】","text":"「そうか……それなら、##他の事が考えられなくなるほど、##思い切りイかせてやる！」","type":"TXT"},{"name":"","text":"　押し寄せる愉悦をそのまま口に出して##善がり狂っている六穂にそう告げると、##一気に腰を振り立てて胸を揉み潰す。","type":"TXT"},{"name":"【六穂】","text":"「んはぁぁあン！　媚薬精液でトドメを##刺されちゃうなんてぇ……##んっ、ダメなのぉぉっ！」","type":"TXT","id":"v_SR699_0050","src":"/img/common/voice/ogg/v_SR699_0050.c739e90847806e782f062082fbba0c21.ogg"},{"name":"【六穂】","text":"「あぎっ、んぁあっ！　おごっ、んぉおおっ##……はぁ、はぁ……ひぃイン……##んぐっ、んんンンンっ！」","type":"TXT","id":"v_SR699_0051","src":"/img/common/voice/ogg/v_SR699_0051.cf0373a7cc05ffefa834409ea019faaf.ogg"},{"name":"","text":"　ダメだと言いながらも、肉欲のままに従い、##こちらに腰を押し付けて快感を##強めようとする六穂。","type":"TXT"},{"name":"","text":"　そのタイミングに合わせて子宮口を突き上げ##思い切り射精する。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR699e","src":"/img/pc/hello_script/ev/M/SR699e.ab0bbf943b50c95131582b5abffef34a.jpg"},{"name":"【六穂】","text":"「んんんんンンンンンっ！　んぁっ、##んぉおおおっ、んぎぎ……おごっ、##おぉおオオオオオオオ！」","effect":"ef02","type":"TXT","id":"v_SR699_0052","src":"/img/common/voice/ogg/v_SR699_0052.c22dfef38a56705e32085377c5f5fc4c.ogg"},{"name":"【六穂】","text":"「あひぁァアっ、子宮に……ザーメン、##ドクドクって流れ込んで……##イッちゃってるぅうううううっ！」","type":"TXT","id":"v_SR699_0053","src":"/img/common/voice/ogg/v_SR699_0053.a4ddebfc3526909ef1abf9e93f6741d6.ogg"},{"name":"","text":"　子宮口へと精液をぶちまけられた六穂は、##秘所から盛大に潮を##噴きながら絶頂する。","type":"TXT"},{"name":"","text":"　ぷしゃぁぁと下品な水音を響かせながら、##そんな事を気にした様子もなく、彼女は##子宮に受ける感触を堪能しているようだ。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【六穂】","text":"「ふぁああっ！　流し込まれたところ……##ビリビリきて……っ！　こ、こんな##気持ちいいの……我慢なんてできないよぉ！」","effect":"ef02","type":"TXT","id":"v_SR699_0054","src":"/img/common/voice/ogg/v_SR699_0054.f0885cde433243f72d19a996647c7a6c.ogg"},{"name":"","text":"　求めていた快感を受けて、##愉悦に顔を歪めながら、激しく身体を##くねらせている六穂。","type":"TXT"},{"name":"","text":"　精液に含まれる媚薬毒は、触れた部分に##電気を打たれるような感覚と##強烈な快感を与えているらしい。","type":"TXT"},{"name":"","text":"　よほど気持ちいいのか、彼女はその刺激に##対してみっともなく開いた口から涎を垂らし、##喘ぎまくる。","type":"TXT"},{"name":"【六穂】","text":"「んぅ、はひぃぃ……アソコ、熱いのいっぱい##出されて……イってるぅぅ……んぁぁンっ！##くひっ、んぁあっ……んむぅうううっ！」","type":"TXT","id":"v_SR699_0055","src":"/img/common/voice/ogg/v_SR699_0055.9820320af4dfc5ad3374880c40a875bb.ogg"},{"name":"【六穂】","text":"「精液も、おちんぽもぉ……全部、##気持ちよくてぇ……もう、だめぇ……##もぅ、完全に堕ちちゃってるのぉぉおっ！」","type":"TXT","id":"v_SR699_0056","src":"/img/common/voice/ogg/v_SR699_0056.4b24e67cf414a215d6d72250bec0b63c.ogg"},{"name":"","text":"　もう一切強がる事ができなくなり、何が##気持ちいいのか、こちらに説明でもするかの##ように叫びながら何度も絶頂する六穂。","type":"TXT"},{"name":"","text":"　先ほどまでの余裕など完全に消え失せ、##アクメを晒して身悶えている彼女は、##すっかり快楽狂いのメスと化している。","type":"TXT"},{"name":"【六穂】","text":"「こ、こんなに強烈な媚薬、流し込まれたら##……あぁぁっ、狂っちゃぅ……頭、真っ白に##なって……イキ狂っちゃううっ！」","type":"TXT","id":"v_SR699_0057","src":"/img/common/voice/ogg/v_SR699_0057.7b4896bf72aa21eefeed79099ed4ad47.ogg"},{"name":"【俺】","text":"「よく言うな……それが望みだろうに」","type":"TXT"},{"name":"","text":"　口からだらしなく舌を垂らし、あまりの##快楽に限界を迎えたのか白目気味になっている##六穂は、悲鳴のような嬌声を上げる。","type":"TXT"},{"name":"","text":"　俺はそんな彼女の言葉には取り合わず、##奥底から絞り出すようにして##大量に射精していく。","type":"TXT"},{"name":"【六穂】","text":"「あひっ、んぁ、あへぁぁ……くひぃぃ……##はぁっ……はぁぁんっ……んむぅ……##はひぃいイイイン！」","type":"TXT","id":"v_SR699_0058","src":"/img/common/voice/ogg/v_SR699_0058.a89c709cc0d43f989a83f22653e6d4be.ogg"},{"name":"【六穂】","text":"「んぐっ、んぅぅ……どろどろザーメン……##もっと……もっと頂戴ぃ……はふぅぅ……##くぁっ、んむぅううううっ！」","type":"TXT","id":"v_SR699_0059","src":"/img/common/voice/ogg/v_SR699_0059.ff88f9573b5def5c8ec4feef8565284d.ogg"},{"name":"","text":"　半ば理性を飛ばしながら、流し込まれる##精液を一滴も逃すまいとするかのように##脚を強く絡めて、引き寄せてくる六穂。","type":"TXT"},{"name":"","text":"　彼女の脚による拘束は、射精が終わるまで##続き、絶頂の波も治まったところで##ようやく力が弱まった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR699f","src":"/img/pc/hello_script/ev/M/SR699f.fde74eb2f237ddb788a507e41c5ea5eb.jpg"},{"name":"【六穂】","text":"「はぁ……はぁ……んんぅ……##す、凄かったぁぁ……あふっ、##んぅ……くひぁぁっ」","type":"TXT","id":"v_SR699_0060","src":"/img/common/voice/ogg/v_SR699_0060.a1d1aa99c94439d31c01ea19e4e529d0.ogg"},{"name":"【六穂】","text":"「んんっ、ふぅぅ……こ、こんな、##強力な媚薬を流し込むなんて##……この鬼畜ぅ……っ」","type":"TXT","id":"v_SR699_0061","src":"/img/common/voice/ogg/v_SR699_0061.bb3a1987eb6749c8892fed93811877ea.ogg"},{"name":"","text":"　ペニスを引き抜くと、荒い息を吐きながら、##快感の余韻に小さく身体を##震わせる六穂。","type":"TXT"},{"name":"","text":"　身体の振動によって子宮に溜めこまれた##大量の精液がドロドロと溢れ出し、","type":"TXT"},{"name":"","text":"　その際の感触にも感じているのか、##身体をくねらせている。","type":"TXT"},{"name":"【六穂】","text":"「こんなにいっぱい出されたらぁ……##媚薬なんて関係なく……くひっ、ぁぁ##……壊れちゃうよぉぉっ」","type":"TXT","id":"v_SR699_0062","src":"/img/common/voice/ogg/v_SR699_0062.956a8c7255de1438bc7ad5ce793babd3.ogg"},{"name":"","text":"　腹に溜めこんだ精液を、自分から膣を##締め付ける事で排出しながら、##六穂は熱の籠もった息を吐く。","type":"TXT"},{"name":"【俺】","text":"「そう言われてもな、お前が脚を絡ませて##中出しを望んだからだろ？」","type":"TXT"},{"name":"【六穂】","text":"「んんぅ……ボクはちんぽに屈した##わけじゃない……そうやって、##油断させる作戦だったんだ……っ」","type":"TXT","id":"v_SR699_0063","src":"/img/common/voice/ogg/v_SR699_0063.27c3b12e5ed1ee409fa03c9924787a45.ogg"},{"name":"","text":"　どうやら、絶頂が治まった事で大分##落ち着いており、強がりも##復活しているようだ。","type":"TXT"},{"name":"","text":"　ここに至ってもまだ誤魔化し続けようとする##六穂に、呆れの視線を送るも、##彼女は気にした様子もない。","type":"TXT"},{"name":"【六穂】","text":"「全部演技に決まってるでしょぉ……##こんな媚薬毒を使っても、ボクは##堕とせてないんだからぁ」","type":"TXT","id":"v_SR699_0064","src":"/img/common/voice/ogg/v_SR699_0064.cfb5a635cf66fc2bff7d55d056c2080a.ogg"},{"name":"","text":"　遂には今までの痴態がなかった事のように##振る舞い始める始末だ。","type":"TXT"},{"name":"【俺】","text":"「全く……よくもまあ今更そんな風に##言い張るものだな」","type":"TXT"},{"name":"【六穂】","text":"「だからぁ……さっきまでのは##演技だったんだってぇ……何なら、##もう一度試してみる？」","type":"TXT","id":"v_SR699_0065","src":"/img/common/voice/ogg/v_SR699_0065.c29ec32f823782ab6204a853343d5cc5.ogg"},{"name":"","text":"　そう言って挑発するように笑みを向けてくる##姿を目にして、六穂の目的を察する。","type":"TXT"},{"name":"","text":"　彼女はこうやって挑発めいた言葉を掛け、##もう一度自分を襲わせて、更に激しく##犯される事を期待しているのだ。","type":"TXT"},{"name":"【六穂】","text":"「今度の責め立ては、きっとボクの##想像もしないような事をされるんだろうけど##決して負けないから」","type":"TXT","id":"v_SR699_0066","src":"/img/common/voice/ogg/v_SR699_0066.fd3308c91fe53205df57f9531114266f.ogg"},{"name":"","text":"　その考えを裏付けるように、負けないと##語る彼女の表情は、既にこれからの事を##考えて緩んでいる。","type":"TXT"},{"name":"【俺】","text":"「はぁ……これはこれで面倒臭いな」","type":"TXT"},{"name":"【俺】","text":"「まあいい、お前の所為でこっちも##治まらないしな……まだ付き合ってやる」","type":"TXT"},{"name":"","text":"　狙い通りと言った笑みを浮かべる彼女に、##俺はそう告げて続きを開始するのだった。","type":"TXT"},{"name":"","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12894910","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c955",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc328a","src":"/img/pc/hello_script/bg/M/rnc328a.a5e1c1c0c4505c055c538a9dc8943898.jpg"},{"name":"","text":"　幾つか所有する娼館のうち、近頃売り上げを##大きく伸ばしている店舗があり、##久し振りに足を向けてみることにした。","type":"TXT"},{"name":"【俺】","text":"「……たまには従業員たちの勤務態度を見て、##ねぎらっておかないとな？」","type":"TXT"},{"name":"","text":"　店舗の一階は酒場を兼ねた##ホールになっており、","type":"TXT"},{"name":"","text":"　客はここで気に入った女を買って、##二階から上にある個室に##しけ込むというシステムだ。","type":"TXT"},{"name":"","text":"　調度品は東南アジアを意識した物で##取りそろえてあり、店の奥には小さいながらも##ポールダンスも可能なステージが設えてある。","type":"TXT"},{"name":"【俺】","text":"「……ほう。アレがいま##“店の一番人気”だという女というワケか？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i328a","src":"/img/pc/hello_script/ov/M/R_i328a.3e2b10247d17a0296d2980b9a39baefb.png"},{"name":"【ナディア】","text":"「みなさん、こんばんはー！##今宵も私の踊りを見て、##素敵な夜にしてくださいね♪」","type":"TXT","id":"v_R-ev328_0000","src":"/img/common/voice/ogg/v_R-ev328_0000.abd5e86a12a4e84e2e66810af3203d69.ogg"},{"name":"","text":"　まばらな拍手で出迎えられ、ステージに##立つのは、千夜一夜物語から##飛び出してきたような、踊り子だった。","type":"TXT"},{"name":"","text":"　肌は白く、やや細身ではあるが、しっかりと##出ているところは出ており透けた布地が腹部や##長い脚を健康的なエロスで強調している。","type":"TXT"},{"name":"【ナディア】","text":"「それでは……##ミュージック、スタート♪」","type":"TXT","id":"v_R-ev328_0001","src":"/img/common/voice/ogg/v_R-ev328_0001.d7348ab033982b0bcf451b9921f01171.ogg"},{"name":"","text":"　ムーディな楽曲と共に踊り始めた女の名は、##ナディア。こう見えてもれっきとした##魔族であり、支配階級に位置する上位種だ。","type":"TXT"},{"name":"","text":"　同じ魔族のメイア・ブラッドロードを##探すため、人間界へとやって来たところを、##こちらの配下へと陥れた。","type":"TXT"},{"name":"【俺】","text":"「どれ？　お手並み拝見、といこうか……」","type":"TXT"},{"name":"","text":"　客に交じり、ソファのひとつに##腰を落ち着けると、給仕の女に酒を注がせる。","type":"TXT"},{"name":"","text":"　薄暗い店の照明で気付きにくかったが、##給仕の様子がヘンだ。##わずかにだが、頬が赤い。","type":"TXT"},{"name":"【俺】","text":"「……ん。どうかしたか？」","type":"TXT"},{"name":"","text":"　女は「なんでもありません」と言い残すと、##そそくさとその場を立ち去る。だがどう見ても##あれは発情したメスの顔をしていた。","type":"TXT"},{"name":"","text":"　店のオーナーに色目を使って昇進したがる##女など別段珍しくもないが、##いったいどうしたというのか……？","type":"TXT"},{"name":"【ナディア】","text":"「……さあ、みなさん。ここから曲が##アップテンポになります。みなさんも##一緒に踊りましょう♪」","type":"TXT","id":"v_R-ev328_0002","src":"/img/common/voice/ogg/v_R-ev328_0002.ba4521f941f2ab4c73790cc254856246.ogg"},{"name":"","text":"　しなやかに伸びる手脚に、柔らかな腰の##くびれを活かした動き。メリハリの利いた##ダンスは、素人目に見ても艶やかだった。","type":"TXT"},{"name":"","text":"　かつては嫌がるナディアに、無理矢理##ポールダンスを踊らせ、客の前で派手に犯して##やったのだが随分と様変わりしたようである。","type":"TXT"},{"name":"【俺】","text":"「ふっ。踊りとしては、##なかなかいいじゃないか。……んっ？」","type":"TXT"},{"name":"","text":"　ステージが徐々に激しいダンスパートに##突入するに従い、バー全体の雰囲気に、##変化が現れ始めた。","type":"TXT"},{"name":"","text":"　端的に言えば、店内のムードが、##演奏前に比べると、一段と淫らな雰囲気に##変わっていたのだ。","type":"TXT"},{"name":"【ナディア】","text":"「……ふふっ。いいですよ？##さあもっと！　も〜っと愉しく踊りましょう♪##うふふふっ♪」","type":"TXT","id":"v_R-ev328_0003","src":"/img/common/voice/ogg/v_R-ev328_0003.95168d1147d80ba6ffe436a8601cb817.ogg"},{"name":"","text":"　くるくると衣装の裾をなびかせながら、##まるで男を誘うかのように、##濡れた瞳で観客たちを見回すナディア。","type":"TXT"},{"name":"","text":"　気が付くと、観客のほとんどは、##もう彼女の虜になっていた。##男も女も関係ない。","type":"TXT"},{"name":"【ナディア】","text":"「さあさあ、私の舞に夢中になってください。##踊りたくなった人、身体が熱くて仕方の##ない人は、遠慮せず、一緒に踊りましょう♪」","type":"TXT","id":"v_R-ev328_0004","src":"/img/common/voice/ogg/v_R-ev328_0004.2c26610a3af82eaabd7d569cdc6ffa55.ogg"},{"name":"【俺】","text":"「……あれが本当にナディア、なのか？」","type":"TXT"},{"name":"","text":"　かつては悲鳴を上げて##ステージで犯されていたというのに、","type":"TXT"},{"name":"","text":"　いまでは淫靡な笑みを浮かべ、##全身で観客たちを喜ばせようとしている。","type":"TXT"},{"name":"","text":"　身体を着飾る金色のアクセサリーが##きらびやかな光を反射し、うっすらと##浮かびあがった汗も、同じような輝きを放つ。","type":"TXT"},{"name":"【ナディア】","text":"「ふふっ。さあ、ご一緒に♪　さぁ！」","type":"TXT","id":"v_R-ev328_0005","src":"/img/common/voice/ogg/v_R-ev328_0005.0a124373ace1892b15799faf108e6a3c.ogg"},{"name":"","text":"　その微笑みによって、店内にいるすべての##人間が魅了されていた。女を買いに来た客も、##買われる立場の女たちも全員が。","type":"TXT"},{"name":"【俺】","text":"「……これはいったい全体、##どうしたことだ？」","type":"TXT"},{"name":"","text":"　ステージが盛り上がるにつれて、店内の##あちこちで小さな声が漏れ始める。それは女の##嬌声だ。ひとりやふたりではない。複数だ。","type":"TXT"},{"name":"【俺】","text":"「いったい全体どんな手品を##使ったというんだ！？　客も、女も、##全員が興奮しているぞ」","type":"TXT"},{"name":"","text":"　こういう店なので、元より照明は控え目だが##その暗がりやソファのあちこちで、##身悶えたり、甘い声を漏らす女たち。","type":"TXT"},{"name":"","text":"　中には堂々と自慰に耽る者もおり、##気の早い娼婦は、客の股間の上で##腰を振りはじめる者まで居るではないか。","type":"TXT"},{"name":"【ナディア】","text":"「さあ、もっともっと、激しく♪##みんな、私の踊りを見て……愉しんで♪」","type":"TXT","id":"v_R-ev328_0006","src":"/img/common/voice/ogg/v_R-ev328_0006.ca6be27ab8ff22b43db49375d5e46b4b.ogg"},{"name":"【俺】","text":"「……ほう。つまりは、そういうコトか？」","type":"TXT"},{"name":"","text":"　艶やかなナディアの踊りを見て、##客も娼婦たちも興奮しているようだ。","type":"TXT"},{"name":"","text":"　元々は支配階級らしい、##芸術的なダンスしか知らなかった彼女が。","type":"TXT"},{"name":"","text":"　だがその本性は魔族である。","type":"TXT"},{"name":"","text":"　ナディアの踊りには、##見る者の気力や体力を回復するだけでなく、##命を吸い上げる死の踊りだ。","type":"TXT"},{"name":"【ナディア】","text":"「……ふふ。フィナーレ♪」","type":"TXT","id":"v_R-ev328_0007","src":"/img/common/voice/ogg/v_R-ev328_0007.99978cea186b74c35ea5785c646c1dd0.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　曲は最後の盛り上がりをみせて、ダンスの##ステージが終わる頃には、発情した娼婦たちが##客を手玉に取り、高額なチップが飛び交う。","type":"TXT"},{"name":"【俺】","text":"「なるほどな。これならば、##売り上げが上がるのは当然か！」","type":"TXT"},{"name":"","text":"　基本的に店にいる女たちは、そこらの##娼婦よりもワンランク上の美女ばかりを##揃えてある。それだけ高価なのだ。","type":"TXT"},{"name":"","text":"　だがナディアのこの踊りを見れば、##どんなにケチくさい男だろうが、財布の紐が##緩みっぱなしとなるだろう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i328a","src":"/img/pc/hello_script/ov/M/R_i328a.3e2b10247d17a0296d2980b9a39baefb.png"},{"name":"【ナディア】","text":"「どうだったかしら、私の踊りは？##……支配人さん♪」","type":"TXT","id":"v_R-ev328_0008","src":"/img/common/voice/ogg/v_R-ev328_0008.f79145c7a3f29a0ba0ec07e1e1b558a3.ogg"},{"name":"【俺】","text":"「おお、ナディアか？##いや、見事なものだった。俺も感心して、##愉しませてもらった……」","type":"TXT"},{"name":"","text":"　いつの間にかステージを降りてきて、##ＶＩＰ待遇の席までやってきたナディアが、##軽く会釈をしていた。","type":"TXT"},{"name":"【ナディア】","text":"「それはなにより。##ねえねぇ、ところでさぁ……♪」","type":"TXT","id":"v_R-ev328_0009","src":"/img/common/voice/ogg/v_R-ev328_0009.d77329c46287976d5dd25c1cd4d3e3f6.ogg"},{"name":"【俺】","text":"「どうした、改まって。##……なんだその目は？##随分と物欲しそうな目じゃないか」","type":"TXT"},{"name":"【ナディア】","text":"「うふふ。##だって、それはやっぱりぃ……」","type":"TXT","id":"v_R-ev328_0010","src":"/img/common/voice/ogg/v_R-ev328_0010.7ec0ddfedaebd3305c3ed35dc403ee9a.ogg"},{"name":"","text":"　濡れた瞳でこちらを見つめ、##細かな汗が浮かんだ白い肌は、##ほんのりと薄桃色に染め上げられている。","type":"TXT"},{"name":"","text":"　モジモジと股間の前を押さえるその様子から##彼女自身も興奮しているのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「俺はこの店のオーナーだからな？　客を##愉しませるならともかく、営業時間中に##自分が愉しむワケにはなあ……」","type":"TXT"},{"name":"【ナディア】","text":"「もう。面倒くさいコト言わずに、##こっちコッチ♪」","type":"TXT","id":"v_R-ev328_0011","src":"/img/common/voice/ogg/v_R-ev328_0011.5cfc1b2645d67c92f79fa4d9a5c4c02d.ogg"},{"name":"【俺】","text":"「お、オイオイ……？」","type":"TXT"},{"name":"","text":"　強引に腕を絡めると、##ソファから立たせるナディア。","type":"TXT"},{"name":"","text":"　甘い香水に加えて、しっかりと##育っているバストが上腕部に押し当たる。","type":"TXT"},{"name":"【ナディア】","text":"「お部屋は幾らでもあるんだから、##行きましょ♪」","type":"TXT","id":"v_R-ev328_0012","src":"/img/common/voice/ogg/v_R-ev328_0012.67576dcf6de4835b0e8a3bde46b5c23e.ogg"},{"name":"【俺】","text":"「フッ。仕方のないヤツめ……」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　しばらく見ないうちに、##店の一番人気に昇り詰めたというのも納得だ。","type":"TXT"},{"name":"【ナディア】","text":"「ここよ。ホラ、入って入って！」","type":"TXT","id":"v_R-ev328_0013","src":"/img/common/voice/ogg/v_R-ev328_0013.34941db443c5e00f2272892a5f218366.ogg"},{"name":"【俺】","text":"「おいおい。客相手なら、##もう少しおしとやかに頼むぞ？」","type":"TXT"},{"name":"","text":"　個室に入るや否や、##ベッドへ押し倒されてしまう。","type":"TXT"},{"name":"","text":"　この女はもう誰にも##止められそうもないようだ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev328a","src":"/img/pc/hello_script/ev/M/R-ev328a.deb49bc8aed6f8121af6f1bcddfb14e7.jpg"},{"name":"【ナディア】","text":"「んふふふっ。すごいわ。##やっぱり大っきいわね♪##あなたのオチンポ♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0014","src":"/img/common/voice/ogg/v_R-ev328_0014.225195c0b6f63b42d755dedc0902ae1e.ogg"},{"name":"","text":"　ナディアは股間に顔を埋める格好になると、##片手でさっそくこちらの肉棒を引っ張り出す。","type":"TXT"},{"name":"","text":"　スナップを利かせるような手コキを##施しながら、肉棒全体に、その柔らかな##ほっぺたを押しつけ頬ずりをしてみせる。","type":"TXT"},{"name":"【俺】","text":"「フッ。すっかり巧くなったじゃないか。##……いったいどういう心境の変化なのだ？##ナディア」","type":"TXT"},{"name":"【ナディア】","text":"「……心境の変化？　ふふ。##それは勿論、メイアを見つけるためよ？」","type":"TXT","id":"v_R-ev328_0015","src":"/img/common/voice/ogg/v_R-ev328_0015.dddabf44b8c403a8ca97caf0350a96d4.ogg"},{"name":"【俺】","text":"「ほう。お前を慕うという、同じ上位魔族の##女のことか？　彼女を見つけるとは、##どういう意味だ」","type":"TXT"},{"name":"","text":"　肉棒を上目遣いで扱きながら、##ナディアが優しく微笑む。","type":"TXT"},{"name":"【ナディア】","text":"「メイアを見つけ出すためにこっちの世界へ##来たけれどあなたは適当なコトではぐらかして##マジメに探そうともしてくれない……」","type":"TXT","id":"v_R-ev328_0016","src":"/img/common/voice/ogg/v_R-ev328_0016.01395f2cba38e81566692c8f6bc2710a.ogg"},{"name":"【俺】","text":"「嗚呼、あのレベルの##高位魔族を探すとなると、至難の業でな？」","type":"TXT"},{"name":"","text":"　これは決してウソではない。様々な能力を##持つ高位魔族の行方を探るとなると、##一筋縄でいかないというのが事実だ。","type":"TXT"},{"name":"【ナディア】","text":"「ふん。だから考えを変えたの。この店で##一番になれば、あなたも私の願いを、マジメに##聞いてくれるに違いないって。……違う？」","effect":"ef02","type":"TXT","id":"v_R-ev328_0017","src":"/img/common/voice/ogg/v_R-ev328_0017.304e42303bcb38870a8dff970c1cf471.ogg"},{"name":"【俺】","text":"「いいや、間違えではない。なるほど、##俺と取り引きしたいというワケか。##……いいだろう。考えてやらなくもない」","type":"TXT"},{"name":"","text":"　なまじ反抗的な態度を取るのではなく、##役立ってみせて、報酬としてかつての##仲間を見つけ出して欲しいというわけだ。","type":"TXT"},{"name":"","text":"　もっともメイア自身が、快楽調教の末、##既にこちらの陣営に加わっていることは、##ナディアには話してはいない。","type":"TXT"},{"name":"【ナディア】","text":"「本当ね？　じゃあ私があなたを##満足させたら、今度こそメイアの##行方を探ってくれる！？」","type":"TXT","id":"v_R-ev328_0018","src":"/img/common/voice/ogg/v_R-ev328_0018.7ba9b667a48c19087575a50f2a53fee6.ogg"},{"name":"【俺】","text":"「フッ。いいだろう。約束しよう……」","type":"TXT"},{"name":"","text":"　期待に目を輝かせる高位魔族。握っていた##肉棒をさらに情熱的に撫でさすり、頬ずりを##しながら軽く先端部にキスをしてみせた。","type":"TXT"},{"name":"","text":"　聞かれもしなかったことに、わざわざ##答えてやる義理はない。せいぜいこちらの##都合のいいように利用するだけのことだ。","type":"TXT"},{"name":"【ナディア】","text":"「あぁ、絶対に……メイアを探しだす。##……だ、だから……んむっ。##ハァハァッ。……んぅっ♪」","type":"TXT","id":"v_R-ev328_0019","src":"/img/common/voice/ogg/v_R-ev328_0019.c258a329877bcde0d72f1682847343a2.ogg"},{"name":"【俺】","text":"「さっきから随分と息遣いが荒いな？##お前自身も、まるで発情した##メスのようだぞ？」","type":"TXT"},{"name":"【ナディア】","text":"「そ、それは。##さっきのエロティックリアクション……##あの踊りの、せいで。……うぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev328_0020","src":"/img/common/voice/ogg/v_R-ev328_0020.640098df947a32c4877c17c5d0a5fa32.ogg"},{"name":"","text":"　わずかに伏し目がちになるナディアは、##一階のステージで見せたダンスについて、##説明を付け加えた。","type":"TXT"},{"name":"","text":"　あの踊りは、見る者の傷を癒やす##ソウルサクション同様に、踊りを見た者の##性欲を高める効果があるという。","type":"TXT"},{"name":"【俺】","text":"「……なるほど。店中の女や、客たちが人前で##おっぱじめたのは、それが理由というコトか？##大した踊りではないか！」","type":"TXT"},{"name":"【ナディア】","text":"「でもダンスを踊る私自身にも、影響が##出るの。自制することも可能なのだけど、##そうすると身体に余計な負荷が掛かって……」","type":"TXT","id":"v_R-ev328_0021","src":"/img/common/voice/ogg/v_R-ev328_0021.a1638a317dbf390ae4a059a98e1dee39.ogg"},{"name":"","text":"　肉棒を扱きながら、わずかに頬を赤らめる##ナディア。くすぐったそうにペニスを##愛撫したかと思えばそれは深い溜め息だった。","type":"TXT"},{"name":"【俺】","text":"「ふむ。敢えて自制はせずに、客たちと一緒に##興奮していたというのだな？　まったく、##スケベな踊り子も居たもんだ」","type":"TXT"},{"name":"【ナディア】","text":"「ひ、否定はしないわ。でも……##そうした方が、お客も喜ぶし？　私も##……わ、悪くないかなって思うし」","type":"TXT","id":"v_R-ev328_0022","src":"/img/common/voice/ogg/v_R-ev328_0022.021dc9c3866c71ef4537fbb0e78b5864.ogg"},{"name":"","text":"　会話を続けながら、肉棒を扱く手つきは、##よりリズミカルなものになっていた。","type":"TXT"},{"name":"","text":"　スリスリと柔らかな頬ずりで、先端部に##マッサージが加えられれば、早くも##先汁が滲み出そうとしている。","type":"TXT"},{"name":"【ナディア】","text":"「ハァハァ。あ、熱い。……あなたの##おチンポ、なんて硬くて、逞しいの？##こんなのお店でも見たコトないわ……♪」","type":"TXT","id":"v_R-ev328_0023","src":"/img/common/voice/ogg/v_R-ev328_0023.deac3049c6c4e6b8a67cf3ebf2307fd4.ogg"},{"name":"","text":"　すっかり発情しきったメス豚となった##ナディアは、己の欲望を充たすべく、##さらに淫猥な手コキを始めるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev328b","src":"/img/pc/hello_script/ev/M/R-ev328b.4287bf735d3576a6d9009479679e9b0e.jpg"},{"name":"【ナディア】","text":"「ハァハァ……。さあ、どうかしら？##私の手コキは♪　随分とこれも、熱くて##大きくなってきたみたいだけどー？」","type":"TXT","id":"v_R-ev328_0024","src":"/img/common/voice/ogg/v_R-ev328_0024.2346907982dfcbe50aa89834c9042e32.ogg"},{"name":"【俺】","text":"「ふっ。まあ悪くはないな……？」","type":"TXT"},{"name":"","text":"　実際のところ、以前はなにも知らない##箱入り娘と同等の初心な女だったが、##いまでは百戦錬磨の娼婦なのだ。","type":"TXT"},{"name":"","text":"　ストロークの長い手コキを続けながら、##もう片方の手で亀頭部を撫でまわしはじめた。##その手つきは、熟練した者のそれである。","type":"TXT"},{"name":"【ナディア】","text":"「ヘンねえ。私の踊りを見た後なら、並の##男ならこれくらいで、すぐに##一発目を出しているハズなのにぃ……」","type":"TXT","id":"v_R-ev328_0025","src":"/img/common/voice/ogg/v_R-ev328_0025.c3089b8f4970e5fa305f9627e5df1238.ogg"},{"name":"【俺】","text":"「ああ、あのダンスは見ていたさ？　だが、##俺には利きが甘かったというコトかな？」","type":"TXT"},{"name":"","text":"　店内の客や娼婦たち同様に、##ナディアのダンスで興奮していたのは事実だ。","type":"TXT"},{"name":"","text":"　その効果を知っていれば、身を##任せていたかも知れぬが、本能的に##あの踊りに抵抗しようとしたのかも知れない。","type":"TXT"},{"name":"【ナディア】","text":"「そう。じゃあ次に来たときはもっと##あの踊りに磨きを掛けようかしら？　その方が##あなたも愉しめるでしょうし。んふふっ♪」","type":"TXT","id":"v_R-ev328_0026","src":"/img/common/voice/ogg/v_R-ev328_0026.10ab9ac8342bae28980235d8fc7f08c6.ogg"},{"name":"","text":"　シコシコとスナップを利かせた手コキを##続けながら、細く繊細な指先は##亀頭部を丹念に撫でまわす。","type":"TXT"},{"name":"","text":"　尿道への刺激に、こみ上げるような快感が##駆け抜ける。興奮のあまり、##思わず先汁が染み出した。","type":"TXT"},{"name":"【俺】","text":"「確かにあの踊りでこの店の売り上げが伸びて##いるのは間違いないだろう。だが娼婦としての##技量は、果たしてどれほどのものかな？」","type":"TXT"},{"name":"【ナディア】","text":"「わかったわ。私がこの店のナンバー１で##あることを証明すればいいってワケね。##簡単よ♪」","type":"TXT","id":"v_R-ev328_0027","src":"/img/common/voice/ogg/v_R-ev328_0027.9fbc452e23c2687df01d91db4ee57e31.ogg"},{"name":"","text":"　自信ありげに微笑むと、##軽く亀頭部にキスを施してみせるナディア。","type":"TXT"},{"name":"","text":"　目を細めながら、小悪魔的な笑みを浮かべ、##ますます肉棒がそそり立つ。","type":"TXT"},{"name":"【俺】","text":"「ああ、##しっかりと確かめさせてもらうさ……ッ！」","type":"TXT"},{"name":"【ナディア】","text":"「あぁ……すっごい。いいわ。##どんどん硬くなるオチンポ、私に見せて頂戴♪##んっ、……んぅっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0028","src":"/img/common/voice/ogg/v_R-ev328_0028.583caa681e5eb98b7b924d6f20008ef5.ogg"},{"name":"","text":"　徐々に息も上がってきたのか、##興奮した面持ちのナディアは、","type":"TXT"},{"name":"","text":"　頬ずりや手コキでは我慢できなくなったのか##濡れた唇を近付けてくる。","type":"TXT"},{"name":"","text":"　小さく震えるその口腔内では、##ヌルヌルとした湿り気と、##暖かな柔肉が出迎えるのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev328c","src":"/img/pc/hello_script/ev/M/R-ev328c.088d48a9f8845e966095fae40da9636a.jpg"},{"name":"【ナディア】","text":"「んっ、ちゅぅ……んむ、ちゅぅ♪##んむ……れろぉ。はむ……んちゅぅ♪##じゅばぁ。レロレロレロレロぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0029","src":"/img/common/voice/ogg/v_R-ev328_0029.f1b66bb51fa98fdb38b06c07e30911dd.ogg"},{"name":"","text":"　あれだけ上品ぶっていたナディアだったが、##うっとりと蕩けた表情を晒しながら、##上目遣いで肉棒に舌先を這わせていく。","type":"TXT"},{"name":"","text":"　その艶やかな姿は、さらなる興奮を誘い、##先汁だけでなく、陰嚢内で##新たな精子の増産体制を発令させる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。……思った以上に##巧くなっているじゃないか？##クックックッ！」","type":"TXT"},{"name":"【ナディア】","text":"「はぁはぁ……んちゅ。ンむ。ふふ、何処が##感じるのぉ？　この張り出した処？　それとも##えっちな孔の周辺かしら？　ちゅ……ん♪」","type":"TXT","id":"v_R-ev328_0030","src":"/img/common/voice/ogg/v_R-ev328_0030.3509dbb42aa28c1eae99c64ea2ea2e8b.ogg"},{"name":"","text":"　わざわざ舐める箇所を口にしてから、##フェラチオを丹念に施していく。相手への##興奮を煽り、より快感を高めるテクニックだ。","type":"TXT"},{"name":"","text":"　スナップの利いた手コキをしながら、##空いた方の手は、ズッシリと##ぶら下がる陰嚢をマッサージしていく。","type":"TXT"},{"name":"【俺】","text":"「ああ、そうだ。悪くないぞ。手コキに##タマ揉みとはな。……なかなか、##気が利いてるじゃないか？」","type":"TXT"},{"name":"【ナディア】","text":"「ふふ、勿論よ。男の人が、どんなことを##すれば感じて、どうすれば喜ぶのか、##ちゃあんと把握しているんだから♪」","type":"TXT","id":"v_R-ev328_0031","src":"/img/common/voice/ogg/v_R-ev328_0031.498f45c0231e79100fd4996eb1b3a116.ogg"},{"name":"","text":"　そう言いながら頬をすぼめると、##「ちゅばちゅばぁ」と、下品な音を立てつつ、##亀頭部だけを咥え込んでみせる。","type":"TXT"},{"name":"","text":"　唾液をたっぷりとまぶしながら、##先汁の分泌を促すと、さらに手コキの速度に##勢いをつけていった。","type":"TXT"},{"name":"","text":"　同時に、タマ袋は熱くこね回される。","type":"TXT"},{"name":"【ナディア】","text":"「ちゅぅ……れろぉ。あはっ、##また大っきくなってきたぁ♪　ねえあなたって##実はすごく感じやすい体質なのかしら？」","type":"TXT","id":"v_R-ev328_0032","src":"/img/common/voice/ogg/v_R-ev328_0032.de19aac2405626e12f8b598bbba5650a.ogg"},{"name":"【俺】","text":"「フッ、戯れ言を。その程度のテクで、##俺をイかせようなどと、まだまだ甘い」","type":"TXT"},{"name":"【ナディア】","text":"「へえ。言ってくれるじゃない？##いいわ。それじゃあ私の本気、##……見せてあげるっ♪」","type":"TXT","id":"v_R-ev328_0033","src":"/img/common/voice/ogg/v_R-ev328_0033.f2a5e1c7f87a35fac55aefe1a91578ac.ogg"},{"name":"","text":"　実のところを言えば、ナディアの奉仕は##かなりのレベルのもので、的確にこちらの##弱点を突くものだった。","type":"TXT"},{"name":"","text":"　勿論、あの踊りの影響もあるのだろうが、##なによりも男の悦び方を引き出す手管に、##情熱的な舌遣いは、射精感を高めるものだ。","type":"TXT"},{"name":"【俺】","text":"「ほう、まさかしてくれるのか？##その胸で……」","type":"TXT"},{"name":"【ナディア】","text":"「んふふ……っ♪」","type":"TXT","id":"v_R-ev328_0034","src":"/img/common/voice/ogg/v_R-ev328_0034.a7dfdfe0617f290e8c6b6ca1ba870ea2.ogg"},{"name":"","text":"　得意げな表情で、ナディアは##扇情的なデザインの衣装で覆われた胸元を、##自らはだけていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev328d","src":"/img/pc/hello_script/ev/M/R-ev328d.b9da254bf910513b8a43f492520b86cc.jpg"},{"name":"【ナディア】","text":"「あぁぁ……んっ、んん、うんっしょっと♪##あはっ、すごぉい。私の胸で挟んでも、##先っぽ……少しハミ出てる♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0035","src":"/img/common/voice/ogg/v_R-ev328_0035.2c2b454032914b3ba7920e314bb90d49.ogg"},{"name":"","text":"　なかなか壮観な眺めだった。","type":"TXT"},{"name":"","text":"　シットリとした質感の白い乳房によって、##肉棒はほどよく圧迫されたまま、##先端部にナディアの唇が当たる。","type":"TXT"},{"name":"【ナディア】","text":"「あぁ……んむ、ちゅ、ンむ♪##……ちゅく。ンぐ……あむっ♪##んふぅ、ンむぅ♪　どう？　気持ちいーい？」","type":"TXT","id":"v_R-ev328_0036","src":"/img/common/voice/ogg/v_R-ev328_0036.7e57bdb617e47e6337987a8051c7a9f0.ogg"},{"name":"","text":"　乳房そのものの柔らかさもなかなかな##ものだが、唇をすぼめながら先端部をしゃぶり##尽くす踊り子の舌使いに、思わず腰が浮く。","type":"TXT"},{"name":"【俺】","text":"「おぉっ！##……な、なかなかやるではないか。##ナディアよ……」","type":"TXT"},{"name":"【ナディア】","text":"「んちゅ……んむ、んふふふっ♪　でも##まだまだよ？　あなたが気持ちよくなって##私の虜になるまで決して放さないんだからっ」","type":"TXT","id":"v_R-ev328_0037","src":"/img/common/voice/ogg/v_R-ev328_0037.fb47fa8c0182e618bcd7739d6c4e9d8b.ogg"},{"name":"","text":"　消息を断ったメイアを見つけ出すために、##懸命に乳房と舌先を使いこなす踊り子の熱意に##ますます溢れ出す先走り汁。","type":"TXT"},{"name":"","text":"　濡れた瞳はこちらのペニスに釘付けなまま、##濃厚な奉仕を続行する。それによって、##肉棒はさらに熱くたぎる。","type":"TXT"},{"name":"【俺】","text":"「ああ、いいぞ？　……そのまま続けてくれ。##お前のおっぱいと、くちマンコを##しっかりと堪能しようではないか」","type":"TXT"},{"name":"【ナディア】","text":"「ん。うふ。おっぱいに、くちマンコ、ね？##んむ……ちゅ、んむ。じゅるるるぅ……##ンむっ。んうぅッ♪」","type":"TXT","id":"v_R-ev328_0038","src":"/img/common/voice/ogg/v_R-ev328_0038.5756694b829f91a05e1db83ea13f60e2.ogg"},{"name":"","text":"　嬉しそうに目を細めながら、##鈴口に沿ってチロチロと##舌先を這わせていくナディア。","type":"TXT"},{"name":"","text":"　先汁と唾液とが交じり合う淫らな音が、##娼館の一室に響きはじめていった。","type":"TXT"},{"name":"【ナディア】","text":"「はぁはぁ……んむ、ちゅぅ♪　あぁ、##もうおっぱいと、おくちで火傷しちゃいそぉ♪##ハァハァ……んむ、じゅるるるぅ♪」","type":"TXT","id":"v_R-ev328_0039","src":"/img/common/voice/ogg/v_R-ev328_0039.de1c0cc28dc72071f976a25dbe49d3c6.ogg"},{"name":"","text":"　バストを大きくたわませて、自らも興奮した##面持ちで奉仕は続く。ナディアの美しい栗毛を##軽く梳いてやると、嬉しそうに彼女は微笑む。","type":"TXT"},{"name":"【ナディア】","text":"「ちゅぅ。……んはぁ。うふふ、あなたって##人でなしだと思ったけれど、##案外優しいところがあるのね？」","type":"TXT","id":"v_R-ev328_0040","src":"/img/common/voice/ogg/v_R-ev328_0040.d1e01a05cf8c3cbbccd32c8e25746e88.ogg"},{"name":"【俺】","text":"「それは心外だな？　俺は、自分の下に##付く部下には、優しく接するのさ……」","type":"TXT"},{"name":"","text":"　髪の毛を軽くくしゃくしゃと撫でてやれば、##甘い嬌声を漏らしつつ、##さらに胸の谷間で肉棒を挟み込んだ。","type":"TXT"},{"name":"","text":"　ナディアの胸の谷間にも、うっすらと珠の##ような汗が浮かび、パイズリを続けながら##興奮している様子がハッキリと伝わった。","type":"TXT"},{"name":"【ナディア】","text":"「ハァハァ……あっ、オチンポの匂い。##ますます濃くなってるぅ♪　んぁ、が、##我慢できない。あむ……ちゅぅ、れろぉ♪」","type":"TXT","id":"v_R-ev328_0041","src":"/img/common/voice/ogg/v_R-ev328_0041.324665fc9170c5ac31900728c3ad40c9.ogg"},{"name":"【俺】","text":"「いいぞ。お前のその胸と口に、たっぷりと##吐き出してやろうじゃないか。##……さぁ、口を開けっ！」","type":"TXT"},{"name":"【ナディア】","text":"「ん、んぅッ♪　んむ、ちゅぅ。##……んむ、じゅるるるぅっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0042","src":"/img/common/voice/ogg/v_R-ev328_0042.1896b9d1d8c35f7f2424ec0f5f124371.ogg"},{"name":"","text":"　こちらから軽く腰を浮かせてやれば、##さらに情熱的な舌使いと、##バストをこね回してみせるナディア。","type":"TXT"},{"name":"","text":"　下乳によって刺激を受けていた陰嚢も、##限界まで張り詰めていき、##そのまま限界を迎えてしまう。","type":"TXT"},{"name":"【ナディア】","text":"「んぅ……ちゅぅっ。んむ、##……じゅる。じゅりゅるるるぅ……ッ♪」","type":"TXT","id":"v_R-ev328_0043","src":"/img/common/voice/ogg/v_R-ev328_0043.994d0a16aac767d316f278080eb00c41.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev328e","src":"/img/pc/hello_script/ev/M/R-ev328e.9dae352fb50780af497f39c7797bd640.jpg"},{"name":"","text":"　どぷンッ！！　どぷぅどぷぅどぷぅどぷ！！##びゅびゅぶりゅるりゅるるるるるぅぅーッ！","effect":"ef02","type":"TXT"},{"name":"【ナディア】","text":"「ンンっ、んむうぅぅッ！？##……ンぐんぐぅ。……ンむぅ、##ンほぉぉぉーッ♪」","type":"TXT","id":"v_R-ev328_0044","src":"/img/common/voice/ogg/v_R-ev328_0044.10df9e61bf4a3927ccb3f61edeba417a.ogg"},{"name":"","text":"　口腔内へ、##溢れんばかりの精液をぶちまけてやる。","type":"TXT"},{"name":"","text":"　自分自身でも驚くほどのその射精量は、##やはりあの踊りの影響もあるのだろうか。","type":"TXT"},{"name":"【ナディア】","text":"「……んむ、んぐぅっ。……んちゅぅ、##じゅるるじゅるぅ。……ぷはぁっ♪##あぁ、はむ……ンちゅぅ♪」","type":"TXT","id":"v_R-ev328_0045","src":"/img/common/voice/ogg/v_R-ev328_0045.57e85fa651b31c0a500fa99a4a358a33.ogg"},{"name":"","text":"　あまりの量に驚き、目を大きく見開きながら##それでも丹念に精液を##啜り上げていくナディア。","type":"TXT"},{"name":"","text":"　男の精液を心底美味そうに啜り上げる##その様子に、尿道口の残滓が、##カタマリとなって飛び出した。","type":"TXT"},{"name":"【俺】","text":"「……ハァハァ。やるじゃないか。##見直したぞ、ナディア」","type":"TXT"},{"name":"【ナディア】","text":"「んむぅ……んぐぅ。ンぁ、ハァハァ♪##あっ……ぁぁっ、す、すごい量ぉ。ザーメン、##いっぱぁい♪　んちゅぅ……じゅるるぅ♪」","type":"TXT","id":"v_R-ev328_0046","src":"/img/common/voice/ogg/v_R-ev328_0046.c3f134d7b792e51441bf17cd14f29877.ogg"},{"name":"","text":"　汗だくの胸の谷間で、ペニスをタプタプと##音を立てながら揺らしてみせながら、##ナディアの瞳は、淫蕩に濡れ光っていた。","type":"TXT"},{"name":"【俺】","text":"「フッ。しゃぶりながら、イッたのだな？##この淫乱娼婦めが……！」","type":"TXT"},{"name":"【ナディア】","text":"「ハァハァ。ら、らってぇ……私は、##踊り子でもあり、娼婦でもあるからぁ♪」","type":"TXT","id":"v_R-ev328_0047","src":"/img/common/voice/ogg/v_R-ev328_0047.7a62bc1ce1d6f0ace9968649864af7c8.ogg"},{"name":"","text":"　以前の彼女ならば、自らのことを、##決してそんな風に蔑むことは##しなかっただろう。","type":"TXT"},{"name":"","text":"　果たして仲間のメイアのコトを思って、##ここまで自ら堕ちたのか、それとも##単なる色情魔なのかは、判断しづらい。","type":"TXT"},{"name":"【ナディア】","text":"「ハァハァ。……あぁ、もったいない。##全部……ぜぇんぶ欲しいからぁ。あむ。##……んちゅ♪　……じゅるるるりゅぅ♪」","type":"TXT","id":"v_R-ev328_0048","src":"/img/common/voice/ogg/v_R-ev328_0048.5bc3271501e85e1d228b3be5f60fb755.ogg"},{"name":"","text":"　まだ脈打つペニスを咥え込んだまま、##溢れる精液を啜り上げる踊り子に、##思わず残りの残滓を吐き出す。","type":"TXT"},{"name":"【ナディア】","text":"「……んむ、んじゅるるぅ。##……んむぅ……んふっ、ンぐぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev328_0049","src":"/img/common/voice/ogg/v_R-ev328_0049.4f34ccc3c3f0a50e2ff932cc0b779e95.ogg"},{"name":"","text":"　頬をすぼませ、肉棒に付着した残滓を、##女はすべて丹念に啜り上げていった。","type":"TXT"},{"name":"","text":"　最後には「ごっくんっ」と##音を鳴らしながら、白いカタマリを##すべて飲み干してみせるナディア。","type":"TXT"},{"name":"","text":"　その唇が、ゆっくりと離れていく……。","type":"TXT"},{"name":"【ナディア】","text":"「……んっ。じゅぷぅ……ぷはぁっ♪##あぁぁっ、ンぁっ！？　ひゃぅんっ♪##まだいっぱい、ピュッピュって出てるぅ〜♪」","type":"TXT","id":"v_R-ev328_0050","src":"/img/common/voice/ogg/v_R-ev328_0050.c3af3b053cccddb9ada13e6d17cdbae9.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev328f","src":"/img/pc/hello_script/ev/M/R-ev328f.490f696fec354ffd7e4fb29807512c23.jpg"},{"name":"","text":"　ぶびゅるりゅるぅッ！##びゅぶりゅるぅッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　ひょっとこのように、頬をすぼまらせ、##最後は吐き出されたザーメンを、##丸ごと飲み干す様を見せつけたナディア。","type":"TXT"},{"name":"","text":"　ペニスから口を放すと、「あ〜ん♪」などと##淫らに大口を開きながら、##舌先を出して誘ってみせていた。","type":"TXT"},{"name":"【ナディア】","text":"「……ンぅ、あぁぁっ♪##ザーメン、いっぱぁい♪」","type":"TXT","id":"v_R-ev328_0051","src":"/img/common/voice/ogg/v_R-ev328_0051.516d76fae054e9bc00c3a232626633e5.ogg"},{"name":"【俺】","text":"「フッ。いい表情だ。……それにしても##なんて量だ？　やはり、##あの踊りの効果だろうか」","type":"TXT"},{"name":"","text":"　白濁液にまみれながら、恍惚とした笑みを##浮かべるナディアを前にして、##思わず大きく溜め息を漏らしてしまう。","type":"TXT"},{"name":"【ナディア】","text":"「ふふっ。ええ、多分そうなんでしょうね？」","type":"TXT","id":"v_R-ev328_0052","src":"/img/common/voice/ogg/v_R-ev328_0052.90b1fe32f93c43263a0d734767c1e22a.ogg"},{"name":"【ナディア】","text":"「……どう？##言っておくけれど、踊りの効果は##まだまだこんな物じゃないんだからね♪」","type":"TXT","id":"v_R-ev328_0052_01","src":"/img/common/voice/ogg/v_R-ev328_0052_01.1600355ac2013b085968a7968564f40c.ogg"},{"name":"【俺】","text":"「ほう？　……ふふっ、##確かにこれは期待できそうだな」","type":"TXT"},{"name":"","text":"　あれだけたっぷりと精液を吐き出したにも##関わらず、確かにまだまだ精力は衰えず、##肉棒は硬く反り返ったままだった。","type":"TXT"},{"name":"","text":"　これがあの一階で見せられたダンスの##効果であるのなら、様々な局面で##使えそうな能力ではある……。","type":"TXT"},{"name":"【ナディア】","text":"「ねえねぇ？　まさかこの一発で##終わりだなんて言わないわよね……？」","type":"TXT","id":"v_R-ev328_0053","src":"/img/common/voice/ogg/v_R-ev328_0053.4398dd34ed5c47a7a46b764feb4c85be.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「そうだな。前戯としては十二分に##愉しませてもらったよ。##……俺の方も、準備は整っている」","type":"TXT"},{"name":"","text":"　白濁にまみれた唇をペロリと舐め取りながら##ナディアは踊り子の衣装を脱ぎ始めた。","type":"TXT"},{"name":"","text":"　脱いだ下着の股布部分は、##すっかり湿り気を帯びて、##キラキラと光を放っている。","type":"TXT"},{"name":"【ナディア】","text":"「オッケー。それじゃあ、##今度はこっちで楽しませてあげるわ♪」","type":"TXT","id":"v_R-ev328_0054","src":"/img/common/voice/ogg/v_R-ev328_0054.ea81457fac96ff7e22c5ef8dfd982367.ogg"},{"name":"","text":"　手慣れた様子で、無毛のおまんこを##晒すナディア。秘唇の奥から愛蜜が滴り、##そこはすっかり準備が整っていた。","type":"TXT"},{"name":"【俺】","text":"「いいだろう。夜はまだ長いさ？##……お、オイオイ。なにをするっ！？」","type":"TXT"},{"name":"【ナディア】","text":"「んふふっ。それーっ♪」","type":"TXT","id":"v_R-ev328_0055","src":"/img/common/voice/ogg/v_R-ev328_0055.24e3ec83d991e0659bb267f77e8dbae9.ogg"},{"name":"","text":"　身軽な動きで、そのままベッドに##押し倒される。まるでダンスでも##踊るかのように、セックスを愉しむナディア。","type":"TXT"},{"name":"","text":"　騎乗位でこちらのペニスに跨がりながら、##彼女は淫らな微笑みをこちらに##向けるのだった。","type":"TXT"},{"name":"【俺】","text":"「フッ。……もう既に目的を##見失っているのではないかな？」","type":"TXT"},{"name":"【ナディア】","text":"「もう、なにブツブツ言ってるのよ？##……ホラ、早くぅ。##……んっ、あぁっ、はぁっ♪」","type":"TXT","id":"v_R-ev328_0056","src":"/img/common/voice/ogg/v_R-ev328_0056.bf49e00042ebbb4262e7a855301894ec.ogg"},{"name":"","text":"　甘い嬌声を漏らす限り、ナディアが##自分の当初の目的が、なんだったのかを##思い出すことはないだろう……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=663619454","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c956",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc686a","src":"/img/pc/hello_script/bg/M/srnc686a.50bd482f7febebbfdab62beeeacf4a81.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i686a","src":"/img/pc/hello_script/ov/M/SR_i686a.57b88a7352e497f21093b78774421f6c.png"},{"name":"【さくら】","text":"「んふふ〜♪　お祭りたのっし〜な〜♪」","type":"TXT","id":"v_SR686_0000","src":"/img/common/voice/ogg/v_SR686_0000.b59874479e92e8f5917e6d3085d64da8.ogg"},{"name":"","text":"　横から聞こえてくるのは、##さくらの脳天気な声。","type":"TXT"},{"name":"","text":"　ルーズに浴衣を着流した彼女は、##ぴったりと寄り添うように##腕を組んできている。","type":"TXT"},{"name":"","text":"　初心な男子ならそれだけで##心をざわつかせること間違い無しだが、##その手には乗らない。","type":"TXT"},{"name":"【さくら】","text":"「ねっ、ふうまくん♪　次はどこ回ろっか？」","type":"TXT","id":"v_SR686_0001","src":"/img/common/voice/ogg/v_SR686_0001.66f21751ec2f49d367e43f85e790a2be.ogg"},{"name":"【俺】","text":"「おい、まだ回るつもりか？##お前、これまで何件出店で##買い食いしたと思ってるんだ」","type":"TXT"},{"name":"【さくら】","text":"「ん〜？　たぶん、##ほとんどのお店は制覇しちゃったかな〜？」","type":"TXT","id":"v_SR686_0002","src":"/img/common/voice/ogg/v_SR686_0002.be6ef1e2340eb28a96291c73304b5e63.ogg"},{"name":"【俺】","text":"「そうだろ？##どうりで財布が軽くなるわけだ」","type":"TXT"},{"name":"","text":"　祭りにやって来た途端、さくらは猛烈な##勢いで出店を回り始めた。どういうわけか、##代金はこちら持ちだ。","type":"TXT"},{"name":"【俺】","text":"「……まったく。どうしてお前から##誘われたのに、俺が全額負担しなければ##ならんのだ」","type":"TXT"},{"name":"【さくら】","text":"「だって、その方が##お祭りデートっぽいじゃん？」","type":"TXT","id":"v_SR686_0003","src":"/img/common/voice/ogg/v_SR686_0003.0d538cef60573ad5b5edcb7bf5fdb053.ogg"},{"name":"","text":"　さくらはあっけらかんと言い放つ。##それが彼女くらいの年代にとって##常識だと言わんばかりだ。","type":"TXT"},{"name":"【俺】","text":"「俺には、よくわからんな……」","type":"TXT"},{"name":"","text":"　『この』さくらは今の時代とは違う、##また別の次元からやって来た、##今よりも若い頃のさくらだ。","type":"TXT"},{"name":"","text":"　そんな特殊な存在故、本来なら外出を控えた##方がいいのだが……奔放な性格がたたって、##人目を盗んでは遊びに出ているらしい。","type":"TXT"},{"name":"","text":"　今回も近所で夏祭りがあると知った瞬間、##気付けば半ば強引に##同行させられることになっていた。","type":"TXT"},{"name":"【さくら】","text":"「はぁ〜♪　でも、今日は本当に##楽しかったぁ♪　ありがとね♪」","type":"TXT","id":"v_SR686_0004","src":"/img/common/voice/ogg/v_SR686_0004.3cf16d2dd3ddd6f0a539cee5edad0fde.ogg"},{"name":"【俺】","text":"「礼ならいらん。それよりも、今日使った分は##後でキッチリ返してもらうからな？」","type":"TXT"},{"name":"【さくら】","text":"「ん〜？　それはちょっと無理かなぁ〜？」","type":"TXT","id":"v_SR686_0005","src":"/img/common/voice/ogg/v_SR686_0005.1d2a908d96c3dc7aae68c0dbccdc98d1.ogg"},{"name":"【俺】","text":"「はぁ？　お前な――」","type":"TXT"},{"name":"","text":"　さすがに、これだけ好き勝手されては##腹も立つ。腕を振りほどいて、##彼女を叱ろうとしたのだが……。","type":"TXT"},{"name":"【さくら】","text":"「でも、その代わりぃ……♪」","type":"TXT","id":"v_SR686_0006","src":"/img/common/voice/ogg/v_SR686_0006.2ccefe5587250de55781e4d689174058.ogg"},{"name":"","text":"　さくらはそう言って不敵に笑うと、##急にこちらの袖を引っ張り始めた。","type":"TXT"},{"name":"【さくら】","text":"「ねぇっ♪　ちょっと、こっち行こっ♪」","type":"TXT","id":"v_SR686_0007","src":"/img/common/voice/ogg/v_SR686_0007.efa8cd779a60d13d41255c38facedfbe.ogg"},{"name":"【俺】","text":"「お、おい、なんだっ……！？」","type":"TXT"},{"name":"","text":"　さくらに腕を引っ張られて連れ込まれたのは##……屋台の裏にある暗がりだった。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR686a","src":"/img/pc/hello_script/ev/M/SR686a.1398bb8c972054383518f292b2d49999.jpg"},{"name":"【俺】","text":"「こんなところに連れてきて、##どうするつもりだ？」","type":"TXT"},{"name":"","text":"　ここは、ただ屋台の裏側に##入っただけだというのに、##やけに静かに感じた。","type":"TXT"},{"name":"","text":"　そのせいで、妙に色っぽいさくらの吐息が、##はっきりと聞こえてきてしまう。","type":"TXT"},{"name":"","text":"　気付けばさくらは、##浴衣が汚れるのもいとわず跪き、##上目遣いでこちらを見上げていた。","type":"TXT"},{"name":"【さくら】","text":"「ふふっ……♪##どうって、私が何をしようとしてるのか、##わかってるくせに♪」","effect":"ef02","type":"TXT","id":"v_SR686_0008","src":"/img/common/voice/ogg/v_SR686_0008.123e43892f2db48415dbf86f3c130b19.ogg"},{"name":"【俺】","text":"「わからんな。俺は別に、他人の心を##読める超能力者でもなんでもないんだ」","type":"TXT"},{"name":"","text":"　そうは言ったが、##なんとなく察しは付いていた。","type":"TXT"},{"name":"","text":"　さくらの上気した頬、額を流れる汗……##そして、甘えるような猫なで声。","type":"TXT"},{"name":"","text":"　それはまさに、彼女が発情している証拠だ。##そんなさくらがしようとしていることなど、##ひとつしかない。","type":"TXT"},{"name":"【さくら】","text":"「ふふっ♪　わからないなら、##教えてあげる……♪」","type":"TXT","id":"v_SR686_0009","src":"/img/common/voice/ogg/v_SR686_0009.6a1d194899997b4a199ba8a61434f0d6.ogg"},{"name":"【さくら】","text":"「これからキミに、今日付き合ってくれた##お礼をしてあげようと思ってるの……♪」","type":"TXT","id":"v_SR686_0010","src":"/img/common/voice/ogg/v_SR686_0010.d3808754302a9530dc1a8213fc3fc34f.ogg"},{"name":"","text":"　さくらはそう言って、ズボンも##脱がさないうちから、こちらの股間部分に##胸を押しつけてくる。","type":"TXT"},{"name":"","text":"　……やはり、少し年齢が違うからといって、##性欲が強いのは変わらないか。","type":"TXT"},{"name":"【俺】","text":"「はぁ。そんなことだろうと思っていたが##……別に、今じゃなくてもいいだろ？」","type":"TXT"},{"name":"","text":"　正直なところ、今はあまり気乗りしない。","type":"TXT"},{"name":"","text":"　さくらに振り回されて疲れているし、##ここは一般人の目もあるのだ。","type":"TXT"},{"name":"【さくら】","text":"「んふっ……♪##お祭りの空気に当てられて、私、##こーふんしちゃったんだよねぇ……♪」","type":"TXT","id":"v_SR686_0011","src":"/img/common/voice/ogg/v_SR686_0011.40cca0a3ca888f20525fcb72abaf3b2a.ogg"},{"name":"","text":"　さらりと、さくらはそう言い放った。","type":"TXT"},{"name":"【俺】","text":"「おい……。それってつまり、##お前がただ俺とヤリたく##なったってだけなんじゃないのか？」","type":"TXT"},{"name":"【さくら】","text":"「まぁ、そうとも言うかな？　ほら、大昔の##お祭りは男女が盛り合う場だったっていうし？##私も、その伝統？　に習おうかなって」","type":"TXT","id":"v_SR686_0012","src":"/img/common/voice/ogg/v_SR686_0012.5881dc36214fb3746d2767f38e21912e.ogg"},{"name":"【俺】","text":"「はぁ……。どうしてお前は、##そんなことばっかり知ってるんだよ……」","type":"TXT"},{"name":"","text":"　こいつは重大なことを知らないくせに、##妙な知識ばかり頭の中に溜め込んでいる。","type":"TXT"},{"name":"","text":"　その記憶容量を、もう少し別のところに##振り分けてくれればいいのだが……。","type":"TXT"},{"name":"【さくら】","text":"「つれないこと言ってるけど、##でもキミだってちょっと##ドキドキしてるんでしょ？」","type":"TXT","id":"v_SR686_0013","src":"/img/common/voice/ogg/v_SR686_0013.c494dc983c097afa3565b88939a070c3.ogg"},{"name":"【さくら】","text":"「私さっきからキミが浴衣のはだけてるとこを##チラチラ見てたの、##知ってるんだからね？」","type":"TXT","id":"v_SR686_0014","src":"/img/common/voice/ogg/v_SR686_0014.df93167df345e098f6db22f9dd5b279e.ogg"},{"name":"","text":"　悪戯っぽくそう言って、##さくらは身をよじって浴衣を##さらにはだけさせる。","type":"TXT"},{"name":"","text":"　浴衣がするすると落ちていき、##肉感的な彼女の肩口が露わになっていく。","type":"TXT"},{"name":"","text":"　そこに、ブラの紐は見当たらない。##どうやら、ノーブラだったようだ。","type":"TXT"},{"name":"【さくら】","text":"「ほらほら〜、今日はノーブラなの♪##キミはしっかり見てたから、##気付いてたっしょ〜？」","type":"TXT","id":"v_SR686_0015","src":"/img/common/voice/ogg/v_SR686_0015.a0e68538772886113187cc6961be3080.ogg"},{"name":"","text":"　さくらは挑発的な表情でそう言って、##胸が見えそうで見えない位置まで##浴衣をずり下げる。","type":"TXT"},{"name":"","text":"　普通の男ならここで理性が崩壊して、##彼女に襲いかかっていることだろう。","type":"TXT"},{"name":"","text":"　だが、そんなことをすれば、##さくらの思惑通りになってしまう。##それはプライドが許せない。","type":"TXT"},{"name":"【俺】","text":"「言っておくが……俺は特に興奮してないし、##そこまでお前を見ていない。##自意識過剰じゃないのか？」","type":"TXT"},{"name":"","text":"　実際、股間は全くと言っていいほど##反応しておらず、いつも通りの##大きさのままだ。","type":"TXT"},{"name":"","text":"　こんな子供だましのような誘惑で##興奮するのは、未熟な##高校生男子くらいなものだろう。","type":"TXT"},{"name":"【さくら】","text":"「えー？　だってキミのおちんちんは、##すっかりおっきく………………##なってないじゃん！？」","type":"TXT","id":"v_SR686_0016","src":"/img/common/voice/ogg/v_SR686_0016.d06d3bd173341058fbed4fe12e056329.ogg"},{"name":"","text":"　さくらはゴソゴソと股間を自分の胸で探り、##そして間抜けな声を上げた。##……全く、騒がしいやつだ。","type":"TXT"},{"name":"【俺】","text":"「だから言っただろう？##俺は興奮なんかしてないんだよ」","type":"TXT"},{"name":"【さくら】","text":"「んむむっ……！　まさか、超絶可愛い##さくらちゃんの浴衣姿を見て興奮してないとは##許せませんなっ！」","effect":"ef02","type":"TXT","id":"v_SR686_0017","src":"/img/common/voice/ogg/v_SR686_0017.c8fadffb83485627c0fc6a69b29ed9b3.ogg"},{"name":"【俺】","text":"「俺は許されなくても構わないんだが……」","type":"TXT"},{"name":"","text":"　それよりも、早く帰って休みたい。","type":"TXT"},{"name":"","text":"　……まぁそんなことを言っても、##さくらは断固として拒否するだろうが。","type":"TXT"},{"name":"","text":"　冗談めかした素振りで話してはいるが、##こうなった彼女は頑固だ。##それは身をもってよく知っている。","type":"TXT"},{"name":"【さくら】","text":"「キミはそうでも、私は構うのっ！」","effect":"ef02","type":"TXT","id":"v_SR686_0018","src":"/img/common/voice/ogg/v_SR686_0018.233ded96322fd3dbe51a9ad433a979c4.ogg"},{"name":"【さくら】","text":"「というわけでぇ……私のプライドに##かけて、キミにはその気になってもらうよ♪##ふふふっ♪」","type":"TXT","id":"v_SR686_0019","src":"/img/common/voice/ogg/v_SR686_0019.8a90cc1641b215f70951da10d69919d3.ogg"},{"name":"","text":"　さくらはそう言ってニヤリと微笑むと、##おもむろにこちらの股間部分に##手を伸ばしてきた。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。仕方ない、好きにしろ」","type":"TXT"},{"name":"","text":"　もう、止める気にもなれない。##小さくため息を吐いて、##さくらの好きにさせることにした。","type":"TXT"},{"name":"","text":"　そうしていると、さくらは器用に##ベルトを外し、ズボンを下げてペニスを##露出させていった。","type":"TXT"},{"name":"","text":"　そしてさくらは、まだ勃起すらしていない##ペニスを、自らの胸に挟み込んでいく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR686b","src":"/img/pc/hello_script/ev/M/SR686b.e538c34e4f2da19cbfe41ed5be9bf563.jpg"},{"name":"【さくら】","text":"「ぁ、ん……ほんと、キミのおちんちん##……まだ、全然大きくなってない……」","effect":"ef02","type":"TXT","id":"v_SR686_0020","src":"/img/common/voice/ogg/v_SR686_0020.8394e7f74603b9f283c6bd8aa1509748.ogg"},{"name":"【さくら】","text":"「少しは反応してくれてるかな？##って期待してたんだけど……##これはちょっと、マジで心外かも」","type":"TXT","id":"v_SR686_0021","src":"/img/common/voice/ogg/v_SR686_0021.36d1c54e65f4953dd6f66e808896be46.ogg"},{"name":"","text":"　さくらはまだ柔らかい肉棒を無理矢理に##胸の間に収めながら、残念そうにそう言った。","type":"TXT"},{"name":"","text":"　しかし、それで諦めるさくらではない。##むしろ彼女のやる気に##火を付けてしまったことだろう。","type":"TXT"},{"name":"【さくら】","text":"「ま、このくらいの方が、##張り合いがあるってカンジだよね。ふふっ♪」","type":"TXT","id":"v_SR686_0022","src":"/img/common/voice/ogg/v_SR686_0022.e5ad291d3053e0c1bbf9e3936c0a7de6.ogg"},{"name":"","text":"　さくらは楽しげにそう言って、##こちらに挑戦的な視線を向けてきた。##やはり、思った通りだ。","type":"TXT"},{"name":"【俺】","text":"「お前がどこまでやれるか、楽しみだな」","type":"TXT"},{"name":"","text":"　こうなったら、##流れに身を任せるしかないだろう。","type":"TXT"},{"name":"","text":"　さくらを挑発するようなことを言い、##さらに彼女の闘志を##燃え上がらせることにした。","type":"TXT"},{"name":"【さくら】","text":"「ふふっ、言ったね？##私のスーパーテクニックに悶絶しても、##知らないんだからっ♪」","type":"TXT","id":"v_SR686_0023","src":"/img/common/voice/ogg/v_SR686_0023.7530ea2088932c54c0a46f643fe6ba1a.ogg"},{"name":"","text":"　いつもそうだが、##今日のさくらはいつも以上に自信満々だ。","type":"TXT"},{"name":"","text":"　この勢いは、##どこからやってくるのだろうか。##……よくわからない。","type":"TXT"},{"name":"【俺】","text":"「それはないと思うがな……##ほどほどに満足できれば、それで十分さ」","type":"TXT"},{"name":"【さくら】","text":"「またそんなこと言って。##そこまで言うなら、##絶対に感じさせてあげるんだからっ！」","type":"TXT","id":"v_SR686_0024","src":"/img/common/voice/ogg/v_SR686_0024.0233dc3232e6c1c44cf6b3816b5206be.ogg"},{"name":"","text":"　そう言ってさくらは、##身体ごと押しつけるようにして、##胸の間のペニスを刺激していく。","type":"TXT"},{"name":"【さくら】","text":"「んっ……んぁ、あぁぁ……ふふっ♪##どう？　私の、胸の感触……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0025","src":"/img/common/voice/ogg/v_SR686_0025.d95e029c225e473cc777569535399e87.ogg"},{"name":"【俺】","text":"「なんてことないな。こんな普通の##パイズリだけじゃ、今の俺の##チンポはぴくりともしないぞ」","type":"TXT"},{"name":"","text":"　さくらはその大きな胸を使って、ペニスを##感じさせようとしているが、ただ##擦られるだけでは大した快感は得られない。","type":"TXT"},{"name":"【さくら】","text":"「まぁ、そうだよね……♪##キミからしてみればこのくらい、##どうってことないただのパイズリ……」","type":"TXT","id":"v_SR686_0026","src":"/img/common/voice/ogg/v_SR686_0026.ff3b1b82b8538bf1fe347351b1f19790.ogg"},{"name":"【さくら】","text":"「だけど……これならどう？##ぁ、んっ……もっと速く、おっぱい##動かしたら、今よりは感じるよね？」","type":"TXT","id":"v_SR686_0027","src":"/img/common/voice/ogg/v_SR686_0027.18990798b7aac9c69e32b78c55c64efa.ogg"},{"name":"","text":"　さくらがそう宣言した直後、##彼女は素早く胸を動かし始めた。","type":"TXT"},{"name":"","text":"　張りのあるスベスベとした肌に敏感な部分を##擦られ、下腹部にじわりと##熱いものを感じる。","type":"TXT"},{"name":"【さくら】","text":"「んふっ♪　キミのおちんちん、##今ぴくって反応したね？　それに、##なんだか硬くなってきてるみたい♪」","type":"TXT","id":"v_SR686_0028","src":"/img/common/voice/ogg/v_SR686_0028.08060a0d283bbdb14230eae0f0adf7c9.ogg"},{"name":"【さくら】","text":"「キミ、私のおっぱいでちょっとずつ##気持ちよくなってきてくれてるんだ……？##んっ、はぁ、はぁ……」","type":"TXT","id":"v_SR686_0029","src":"/img/common/voice/ogg/v_SR686_0029.7967a8c9cc70f879772f84f9880a432a.ogg"},{"name":"","text":"　そう言うさくらの呼吸は、次第に##荒くなっていった。どうやら、胸の間で##硬くなる肉棒の感触に興奮しているらしい。","type":"TXT"},{"name":"","text":"　全く自分の方が先に興奮してどうするのか。##……まぁ、それが彼女らしいと##言えばそれまでなのだが。","type":"TXT"},{"name":"【俺】","text":"「気持ちよくなってはいるがそれも少しだな。##言っておくが、これじゃ全然足りないぞ」","type":"TXT"},{"name":"","text":"　ペニスは微妙に硬くなりつつあるが、##それでも、完全勃起にはほど遠い。","type":"TXT"},{"name":"","text":"　こんなことでは、射精までどれほど##かかるかわからないような状態だ。ここから、##さくらはどうするつもりなのだろうか。","type":"TXT"},{"name":"【さくら】","text":"「や、んあぁ……これでキミが##満足できるわけないのはちゃんとわかってるよ##……あぁぁ、んっ」","type":"TXT","id":"v_SR686_0030","src":"/img/common/voice/ogg/v_SR686_0030.1561f9f38833c17ffb20c96fd0d084e4.ogg"},{"name":"【さくら】","text":"「だからぁ……キミがもっと、##気持ちよくなれるように……こうしてあげる♪##んちゅ、くちゅ、れろぉぉ」","type":"TXT","id":"v_SR686_0031","src":"/img/common/voice/ogg/v_SR686_0031.3d3c98713ba88dd0978a5f9bf48c2556.ogg"},{"name":"","text":"　さくらは不敵に笑って、##口の中で溜めた唾液を垂らし、##胸の間の肉棒を濡らしてきた。","type":"TXT"},{"name":"","text":"　そしてさくらは、自分の唾液を##潤滑油代わりにして、より高速に##胸を動かし始めるのだった。","type":"TXT"},{"name":"【俺】","text":"「ぅ……これは、クるなっ……」","type":"TXT"},{"name":"","text":"　一気に激しくなった刺激に、##思わず声を上げてしまった。","type":"TXT"},{"name":"","text":"　快感が高まると同時に、##股間の辺りへ一気に血液が##流れ込むのを感じる。","type":"TXT"},{"name":"【さくら】","text":"「や、んっ……！　んあぁ、んっ！##はぁ、はぁっ……！　んふっ♪」","effect":"ef02","type":"TXT","id":"v_SR686_0032","src":"/img/common/voice/ogg/v_SR686_0032.54c89bcbfb1f8e2d97e0e7f1e531927b.ogg"},{"name":"【さくら】","text":"「おちんちんっ、ビクビクって##震えてっ……また、おっきくなってる♪」","type":"TXT","id":"v_SR686_0033","src":"/img/common/voice/ogg/v_SR686_0033.15525aa1e7c49699c8a526b29cd3fd31.ogg"},{"name":"【さくら】","text":"「んっ、はぁ、はぁ……キミ、私のおっぱいで##感じ始めてくれてるんだ？##そう、なんだよねっ？」","type":"TXT","id":"v_SR686_0034","src":"/img/common/voice/ogg/v_SR686_0034.7fbc2d88a76e00aaf6d4a4deb6695b15.ogg"},{"name":"","text":"　嬉しそうに、さくらはそう聞いてくる。","type":"TXT"},{"name":"","text":"　できることなら否定したいが、##身体が反応してしまっている以上、##誤魔化すのは難しいか。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだな……。##段々、マシになってきたんじゃないか？」","type":"TXT"},{"name":"","text":"　快感で言葉が詰まりそうになるのを##堪えながら、なんとかそう返答した。","type":"TXT"},{"name":"","text":"　すると、さくらは##楽しげな笑みを浮かべるのだった。","type":"TXT"},{"name":"【さくら】","text":"「んふふっ、やった♪##じゃあこのままもっと感じさせて、おちんちん##ガチガチにしてあげるからっ♪」","type":"TXT","id":"v_SR686_0035","src":"/img/common/voice/ogg/v_SR686_0035.87785de1a464440c5e77678b8738a73f.ogg"},{"name":"","text":"　ペニスが反応したことによって##勢いづいたさくらは、唾液で濡れた乳房を##激しく揺さぶり始めた。","type":"TXT"},{"name":"","text":"　唾液で濡れた肉厚の乳と、挟まれたペニスが##擦れ合い、卑猥な水音が屋台裏の##空間に響き渡る。","type":"TXT"},{"name":"【さくら】","text":"「くっ、んぅぅっ……！　はひっ、んっ！##はぁ、はぁっ……んっ、ああぁぁ……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0036","src":"/img/common/voice/ogg/v_SR686_0036.824165fe3943f1990054469f527aabec.ogg"},{"name":"【さくら】","text":"「う、んっ……！　これ、ぬちゅぬちゅって##すっごくエッチな音がしてるっ♪　ねぇ、##キミも聞こえてるでしょ？　この音っ……♪」","type":"TXT","id":"v_SR686_0037","src":"/img/common/voice/ogg/v_SR686_0037.4053d3aeb30c59b681171fa31b722497.ogg"},{"name":"【俺】","text":"「あぁ……なかなか、いやらしい音だな」","type":"TXT"},{"name":"","text":"　彼女の乳と自分の肉棒とが擦れ合って##奏でられる音は、不思議と気持ちを##昂ぶらせてくれる。","type":"TXT"},{"name":"","text":"　そしてこの音にあてられているのは##自分だけではないようで、さくらも興奮した##様子で胸を動かし続けるのだった。","type":"TXT"},{"name":"【さくら】","text":"「ぁ、んんっ、んっ……！　はぁ、はぁっ♪##おちんちん、速くおっきくな〜れっ♪##むにゅむにゅ、むにゅむにゅ♪」","type":"TXT","id":"v_SR686_0038","src":"/img/common/voice/ogg/v_SR686_0038.ec1937a9c4d6f656c2707581a1d0eb71.ogg"},{"name":"","text":"　さくらはやけに子供っぽい擬音を##口にしながら、せっせとペニスを##刺激し続けてくれる。","type":"TXT"},{"name":"","text":"　その様子はなんとも間抜けで呆れてしまうが##見た目に反して、与えられる刺激は##強くなる一方だ。","type":"TXT"},{"name":"","text":"　そのおかげで、ペニスはどんどん硬くなり、##ついにはさくらの谷間から##亀頭が顔を出すまでになる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR686c","src":"/img/pc/hello_script/ev/M/SR686c.c4f83dc6ff85f69160972ee6ace603aa.jpg"},{"name":"【さくら】","text":"「んふっ……♪　亀さん、こんにちは♪##やぁ〜っと、おっぱいの間から##出てきてくれたね？」","effect":"ef02","type":"TXT","id":"v_SR686_0039","src":"/img/common/voice/ogg/v_SR686_0039.4331aace3e4a3017f462f883579588c9.ogg"},{"name":"","text":"　胸の谷間から姿を見せた亀頭を見て、##さくらはにっこりと微笑んだ。","type":"TXT"},{"name":"【俺】","text":"「あぁ、お前の奉仕のおかげでこんなに##デカくなったぞ。もう満足か？」","type":"TXT"},{"name":"【さくら】","text":"「ううん、そんなわけないじゃん。##むしろ、ここからが本番だよねっ♪」","type":"TXT","id":"v_SR686_0040","src":"/img/common/voice/ogg/v_SR686_0040.2ee0d1339e08a5c6b7b1aede8f26f251.ogg"},{"name":"","text":"　亀頭が出てくるまでペニスを大きくさせて##勢いづいたさくらは、気合いを入れて##パイズリを再開する。","type":"TXT"},{"name":"","text":"　彼女は胸を両側から手で押さえつけ、##中のペニスに圧力を加えた状態で##胸を動かし始めた。","type":"TXT"},{"name":"【さくら】","text":"「ぁ、あぁぁ……んくっ、んっ、んあっ♪##あぁぁ、んっ……##や、んあぁぁ……♪」","type":"TXT","id":"v_SR686_0041","src":"/img/common/voice/ogg/v_SR686_0041.6b6a3e25017dd8136f211cfd4ac7ce5d.ogg"},{"name":"","text":"　懸命に、胸を動かしてくるさくら。","type":"TXT"},{"name":"","text":"　彼女の唾液で濡れ、その大きな乳房全体で##包まれる感触は、かなり強烈な快感を##与えてくれる。","type":"TXT"},{"name":"","text":"　その快楽は、意識せずとも肉棒がビクリと##震えてしまうほどであった。","type":"TXT"},{"name":"【さくら】","text":"「んっ、はぁ、はぁっ……♪　キミの##おちんちん、さっき以上に##ビクビクしてるっ……♪　ん、あぁぁぁ♪」","type":"TXT","id":"v_SR686_0042","src":"/img/common/voice/ogg/v_SR686_0042.4fa752b481710cc256adda940e766c6e.ogg"},{"name":"【さくら】","text":"「おちんちん、おっきくなって……あぁぁ、##んっ♪　たっぷり、感じてくれてるんだ……？##嬉しい♪　じゃあもっと気持ちよくなって？」","type":"TXT","id":"v_SR686_0043","src":"/img/common/voice/ogg/v_SR686_0043.286c93c8363cc6c54393e3cf2a381c8f.ogg"},{"name":"","text":"　パイズリによってペニスが震える感触に、##さくらは甘ったるい声を上げる。","type":"TXT"},{"name":"","text":"　そして彼女は、ますますこちらを##感じさせようと、より強く胸を##押しつけてきた。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁっ……♪##ひあっ、あぁぁんっ♪　んっ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR686_0044","src":"/img/common/voice/ogg/v_SR686_0044.f366ca562f2110be3d0cda8c58817f4e.ogg"},{"name":"【さくら】","text":"「あぁ♪　んっ♪##これ、またおっきくなってるみたい……♪」","type":"TXT","id":"v_SR686_0045","src":"/img/common/voice/ogg/v_SR686_0045.0a784c5472378ee7ac8410cb995e6a90.ogg"},{"name":"【さくら】","text":"「さっき食べた、縁日のチョコバナナよりも##おっきいかも……♪　ふふっ♪」","type":"TXT","id":"v_SR686_0046","src":"/img/common/voice/ogg/v_SR686_0046.e3c023a33dd41dcba557b7bf5537c7cb.ogg"},{"name":"","text":"　さくらはおどけたようなことを言いつつも、##胸を動かす手を止めることはしない。","type":"TXT"},{"name":"","text":"　むしろ、その勢いは##増していくばかりのように思えた。","type":"TXT"},{"name":"","text":"　そして彼女のパイズリによって、##こちらの興奮と快感は確実に##高められていったのだった。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ、んっ♪　ぁ、んんっ♪##はぁ、はぁ♪　キミ、なんだか、##息が荒くなってきてない……？」","type":"TXT","id":"v_SR686_0047","src":"/img/common/voice/ogg/v_SR686_0047.fe4a590c753d8a733636436744f971ae.ogg"},{"name":"【さくら】","text":"「私の、パイズリの感触で感じちゃって##……ぁ、んくっ♪　すっかり##興奮しちゃってるんじゃないの？」","type":"TXT","id":"v_SR686_0048","src":"/img/common/voice/ogg/v_SR686_0048.b0ab9d5ba4ae84ac9669b302ab6d9ac2.ogg"},{"name":"","text":"　……確かにさくらの言う通り、数分前に##比べればそれなりに興奮させられている。","type":"TXT"},{"name":"","text":"　しかし、それを素直に認めてしまうのは##敗北宣言のように思えて気が引けた。","type":"TXT"},{"name":"【俺】","text":"「ふん、そんなこと言って……お前も、##俺のチンポを胸に擦り付けながら##感じてるんじゃないのか？」","type":"TXT"},{"name":"","text":"　売り言葉に買い言葉。##さくらが挑発してくるなら、##こちらも彼女を挑発することにした。","type":"TXT"},{"name":"","text":"　だが、さくらの表情は特に変わることも##なかった。それどころか、余計に淫らな##表情になって、こう言った。","type":"TXT"},{"name":"【さくら】","text":"「んふっ♪　もちろん、##感じてるよっ……♪」","type":"TXT","id":"v_SR686_0049","src":"/img/common/voice/ogg/v_SR686_0049.9410511954fc7612c2741e958a4d5b41.ogg"},{"name":"【さくら】","text":"「キミの、こんなおっきなおちんちんを##おっぱいに挟んで、一生懸命擦ってるんだよ？##気持ちいいに決まってるじゃんっ♪」","type":"TXT","id":"v_SR686_0050","src":"/img/common/voice/ogg/v_SR686_0050.d4e2850ce750e85bf3bb54d57e6ae99f.ogg"},{"name":"","text":"　さくらは否定するどころか、##恥ずかしげもなく感じていることを##認めてしまった。","type":"TXT"},{"name":"","text":"　少しは恥ずかしさのあまり逡巡するかと##思ったが、そのようなことはない。##即答だった。","type":"TXT"},{"name":"","text":"　この娘には、##羞恥心というものがないのだろうか。","type":"TXT"},{"name":"【さくら】","text":"「ねぇ……♪　それで、キミはどうなの？##まだ、感じてるかどうか、##はっきり聞いてないけど……？」","type":"TXT","id":"v_SR686_0051","src":"/img/common/voice/ogg/v_SR686_0051.c6f71ac07cc282b86986c48a7e8c8a77.ogg"},{"name":"【俺】","text":"「あ、あぁ……それはだな……」","type":"TXT"},{"name":"","text":"　答えるかどうか、一瞬迷う。","type":"TXT"},{"name":"","text":"　しかし、さくらはもう答えてしまったのだ。##ここではぐらかすのは、##格好が付かないというものだろう。","type":"TXT"},{"name":"【さくら】","text":"「ぁ、んっ……♪　ねぇねぇ♪##キミはどうなのさ〜？　早く教えてよ〜♪」","effect":"ef02","type":"TXT","id":"v_SR686_0052","src":"/img/common/voice/ogg/v_SR686_0052.cb5c411ca3679870982677593dab353b.ogg"},{"name":"","text":"　さくらはニヤニヤと楽しげにそう言って##急かしてくる。その様子だと、大体は察しが##付いているだろうに。","type":"TXT"},{"name":"","text":"　どうあっても、感じているかどうかを##こちらに言わせたいようだ。##全く、面倒なやつだ。","type":"TXT"},{"name":"【俺】","text":"「まぁその……。そこそこは感じてるさ。##お前も、よく頑張ってるからな。##感じないのも失礼だろ」","type":"TXT"},{"name":"","text":"　とりあえず、適当に答えてやる。##これで満足してくれるといいが……。","type":"TXT"},{"name":"【さくら】","text":"「やっと、答えてくれたね……？##んふふっ、やっぱり感じてるんだぁ？##んふふふ〜♪」","type":"TXT","id":"v_SR686_0053","src":"/img/common/voice/ogg/v_SR686_0053.7d208bdd5606efb59c439c7c6b52bc81.ogg"},{"name":"【俺】","text":"「変な声を出すな、気持ち悪い……」","type":"TXT"},{"name":"【さくら】","text":"「でも、キミはまだまだ満足してないよねぇ？##だったら……ん、んっ♪　もっと##おっぱい押しつけて、動かしてあげる♪」","type":"TXT","id":"v_SR686_0054","src":"/img/common/voice/ogg/v_SR686_0054.71894f61ce3d73d3c7073a52592229fd.ogg"},{"name":"【さくら】","text":"「そしたら、私たちふたりとも##気持ちよくなれるよね？　んふっ♪##それじゃ、いくよ〜？」","type":"TXT","id":"v_SR686_0055","src":"/img/common/voice/ogg/v_SR686_0055.1bfe80963f3165f04a9ca0fba9cc3c9f.ogg"},{"name":"","text":"　さくらはよりキツく両側から胸を押さえつけ##ペニスへの圧迫を強めていった。","type":"TXT"},{"name":"","text":"　そしてさくらは、##その状態で胸を動かしていく。","type":"TXT"},{"name":"【さくら】","text":"「んぁっ、あぁぁ、んっ♪　んんっ、##はぁ、はぁっ♪　あんっ、んんっ……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0056","src":"/img/common/voice/ogg/v_SR686_0056.79a4109099fdac3d04eae9668039eae5.ogg"},{"name":"【さくら】","text":"「こ、これ、すっごく、気持ちいいっ……♪##ゴツゴツした勃起チンポが……おっぱいに##擦れて、ぁんっ♪　か、感じちゃうよぉ♪」","type":"TXT","id":"v_SR686_0057","src":"/img/common/voice/ogg/v_SR686_0057.fd607eeb553fffef0dffd09243b5c657.ogg"},{"name":"","text":"　ペニスが自分の胸に擦れる感触に、##さくらは甘い声を上げて腰を震わせる。","type":"TXT"},{"name":"","text":"　そして彼女は、胸にかける圧力を上下左右、##様々な方向に変化させながら動かしていく。","type":"TXT"},{"name":"【さくら】","text":"「あっ、あぁぁっ♪　んくっ、あぁんっ♪##こ、これっ、刺激が変わって……あっ、##あぁっ♪　とっても、気持ちいいよぉっ♪」","type":"TXT","id":"v_SR686_0058","src":"/img/common/voice/ogg/v_SR686_0058.c2d901da5698db38bfa28a629b0efdbf.ogg"},{"name":"【さくら】","text":"「お、おっぱいに、おちんちん擦れてっ……♪##身体の奥、熱くなってる♪　はぁ、はぁっ♪##私もう、我慢できないよぉっ♪」","type":"TXT","id":"v_SR686_0059","src":"/img/common/voice/ogg/v_SR686_0059.e119e95d9032fcb7368ea63ea83965ff.ogg"},{"name":"","text":"　角度を変える度に変化する肉棒を嬉しそうに##観察しつつ、擦れるペニスの感触に##嬌声を上げるさくら。","type":"TXT"},{"name":"","text":"　そうしているうちにさくらの興奮は急激に##高まっていったのか、彼女は鼻息荒く##ペニスへと顔を近づけていった。","type":"TXT"},{"name":"【俺】","text":"「なんだ、さくら。お前、##なにをどう我慢できないって言うんだ？」","type":"TXT"},{"name":"【さくら】","text":"「そ、そんなの、決まってるでしょ……？##このおちんちん、すっごく美味しそうだからぁ##……ぁ、あんっ、んっ♪」","type":"TXT","id":"v_SR686_0060","src":"/img/common/voice/ogg/v_SR686_0060.747d30ed4316a75fca448a940c0dfad8.ogg"},{"name":"【さくら】","text":"「私、おちんちん、舐めたくて##しょうがなくなっちゃったのぉ……♪」","type":"TXT","id":"v_SR686_0061","src":"/img/common/voice/ogg/v_SR686_0061.355fa3d4f83c5f3784b8535842489cfb.ogg"},{"name":"【さくら】","text":"「だからぁ、舐めてもいいよね……？##いいって言われなくても、##私舐めちゃうから♪」","type":"TXT","id":"v_SR686_0062","src":"/img/common/voice/ogg/v_SR686_0062.277845b0aeea0e00d0d97d7b104f7243.ogg"},{"name":"","text":"　興奮した口調でそう言うと、##さくらは下品に舌を伸ばして、##亀頭をしゃぶり始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR686d","src":"/img/pc/hello_script/ev/M/SR686d.f4c5366c870460a3d62cba07f17f54ef.jpg"},{"name":"【さくら】","text":"「ん……んちゅ、ちゅぶ、ちゅぶぅぅっ♪##んっ、あぁ……はぁ、はぁっ、##んんっ……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0063","src":"/img/common/voice/ogg/v_SR686_0063.8b7e9ec9486dbd2a65b33dacbc22dedb.ogg"},{"name":"【さくら】","text":"「やっぱり、これ、すっごくおいひい……♪##先っぽの我慢汁もしょっぱくて、##最高らよぉ♪」","type":"TXT","id":"v_SR686_0064","src":"/img/common/voice/ogg/v_SR686_0064.5a6ef0febb7aede43f6bf79f6c90c893.ogg"},{"name":"","text":"　すでに溢れてきていた先走り汁を##舐め取ったさくらは、嬉しそうに##うっとりとしたため息を漏らした。","type":"TXT"},{"name":"","text":"　その姿は、あのやんちゃなさくらとは##思えないほどに妖艶で、##思わずドキリとさせられてしまう。","type":"TXT"},{"name":"【さくら】","text":"「おちんちん、もっとしゃぶってぇ……♪##キミのこと、い〜っぱい##感じさせちゃうから♪　んふふっ♪」","type":"TXT","id":"v_SR686_0065","src":"/img/common/voice/ogg/v_SR686_0065.1befa6ed61940decdc895f2b90c79c29.ogg"},{"name":"【さくら】","text":"「ほら、もう一回いくよぉ……？　ぁ、ん……##ちゅぶぅぅ、じゅぷ、ちゅっ……♪##んんっ、ちゅば、ちゅうぅぅぅっ……♪」","type":"TXT","id":"v_SR686_0066","src":"/img/common/voice/ogg/v_SR686_0066.ef3c2ca40ad8cc780c55a68f90cc0ecc.ogg"},{"name":"","text":"　さくらは再び強く胸を押しつけながら、##ねっとりとした動作で##亀頭に舌を這わせていった。","type":"TXT"},{"name":"","text":"　その感触は背筋がゾクゾクするほどに##心地よく、気付けばまた反射的に##ペニスを震わせていた。","type":"TXT"},{"name":"【さくら】","text":"「んっああぁっ……♪　こうやって舐めてると##ん、ちゅ……おちんちん、どんどん熱くなって##いってるの……舌から、伝わってくる……♪」","type":"TXT","id":"v_SR686_0067","src":"/img/common/voice/ogg/v_SR686_0067.e30a65396c7f6884e6915eb7c1af6b06.ogg"},{"name":"【さくら】","text":"「ちゅぶ、ちゅうぅっ……おちんちん熱くてっ##……また、先走り汁も溢れてきてるっ……♪##ねぇ、私のフェラで、感じてくれてる……？」","type":"TXT","id":"v_SR686_0068","src":"/img/common/voice/ogg/v_SR686_0068.f8fc19852831188ee11fdd82accd566f.ogg"},{"name":"【俺】","text":"「……さぁな」","type":"TXT"},{"name":"","text":"　さくらの問いに素っ気なく答えるが、##身体の方は馬鹿正直に反応してしまう。","type":"TXT"},{"name":"【さくら】","text":"「んふっ……♪　そんなこと言って、##おちんちんはしっかり反応してるじゃない♪##もう、素直じゃないんだから♪」","type":"TXT","id":"v_SR686_0069","src":"/img/common/voice/ogg/v_SR686_0069.3aa0c2dae3844da1ad8f468e3e1583c7.ogg"},{"name":"","text":"　さくらはそう言って、嬉しそうに笑う。##着実に快感が高まっていることがわかって、##喜んでいるのだろう。","type":"TXT"},{"name":"","text":"　それから彼女は再びペニスに口を付けて、##さらに感じさせようとフェラを再開する。","type":"TXT"},{"name":"【さくら】","text":"「ここからは、色々変化させて……##もっと、感じさせてあげるから……♪」","type":"TXT","id":"v_SR686_0070","src":"/img/common/voice/ogg/v_SR686_0070.f6815bec7343e4ebbf79d04fde9b40b0.ogg"},{"name":"【さくら】","text":"「あふ、んっ……♪##んじゅっ、じゅるっ……！##ちゅぶぅぅっ！　はぁ、はぁ……♪」","type":"TXT","id":"v_SR686_0071","src":"/img/common/voice/ogg/v_SR686_0071.7c40724869e851abe19334d95e3a02b7.ogg"},{"name":"【さくら】","text":"「ん、ちゅうっ……！　ちゅばっ、##ちゅ、んんっ♪　んっ、ちゅうっ、##じゅぱ、じゅっ、じゅるるぅぅっ！」","type":"TXT","id":"v_SR686_0072","src":"/img/common/voice/ogg/v_SR686_0072.10c80ef9721b3851d2770925d214b310.ogg"},{"name":"","text":"　さくらはただ亀頭を舐めるだけではなく、##亀頭に唇を付けて吸い上げたり、舌先で鈴口を##ほじったりして、様々な刺激を与えてきた。","type":"TXT"},{"name":"","text":"　流れるように変化する複雑な刺激によって、##快感は一気に増幅していくのだった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　これは、かなりクるな……」","type":"TXT"},{"name":"","text":"　とてつもない勢いで上昇する快感に、##思わず声を上げてしまう。","type":"TXT"},{"name":"","text":"　下腹部に感じるのは、熱く滾る射精感。##こうなっては、もう長くは持たないだろう。","type":"TXT"},{"name":"【さくら】","text":"「ぁっ、んくっ……♪　おちんちん、##また、すっごく硬くなってきてる♪##あぁぁっ、んっ……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0073","src":"/img/common/voice/ogg/v_SR686_0073.b87c63e1ed1f3babc77f418fcf5c5da6.ogg"},{"name":"【さくら】","text":"「それに、さっきより##もおちんちんビクビクさせて……♪」","type":"TXT","id":"v_SR686_0074","src":"/img/common/voice/ogg/v_SR686_0074.760e7d324612b51ce04c81a50531572c.ogg"},{"name":"【さくら】","text":"「そろそろ、##せーし出ちゃいそうなんでしょ？##ふふっ、ちゃんと伝わってるよ……♪」","type":"TXT","id":"v_SR686_0075","src":"/img/common/voice/ogg/v_SR686_0075.f572e45589e52ecd2f9ac8a62eef6741.ogg"},{"name":"【俺】","text":"「……まぁ、それなりにはな」","type":"TXT"},{"name":"","text":"　さくらの質問に、強がりで返す。","type":"TXT"},{"name":"","text":"　本当はもう限界間際なのだが、それを##正直に言うのは、この小娘に手玉に##取られているようで許容できなかったのだ。","type":"TXT"},{"name":"【さくら】","text":"「まぁた、そうやって誤魔化すようなこと##言って……♪　割と我慢の限界なんでしょ？##隠そうたって、無駄なんだからね」","type":"TXT","id":"v_SR686_0076","src":"/img/common/voice/ogg/v_SR686_0076.d2787e915ad3f584c84b10fe286bd933.ogg"},{"name":"【さくら】","text":"「ほら、我慢せずに##思いっきり出しちゃいなよ♪」","type":"TXT","id":"v_SR686_0077","src":"/img/common/voice/ogg/v_SR686_0077.d2990dca3eaf31bfb72eb73d2cc46653.ogg"},{"name":"【さくら】","text":"「そのためのお手伝い、ちゃんとして##あげるから♪　ぁ、ん……ちゅぶっ！##ちゅ、んちゅ、ちゅぶぅぅっ！」","type":"TXT","id":"v_SR686_0078","src":"/img/common/voice/ogg/v_SR686_0078.c461521a5f107ce3fbaca3dbb4656c60.ogg"},{"name":"","text":"　射精を予感したさくらは、舌先でペニスを##しゃぶりつつ、今まで動きを##控えていた胸の上下運動を再開した。","type":"TXT"},{"name":"","text":"　彼女は強烈な圧力を胸にかけつつ、唾液と##先走り液によってよくなった滑りを利用し、##スムーズに胸でペニスを扱いていく。","type":"TXT"},{"name":"【俺】","text":"「うぐっ……！　や、やるじゃないか、##さくら……」","type":"TXT"},{"name":"","text":"　ボリューム感のあるおっぱいによる刺激と、##絡みつく舌の感触によって##与えられる快楽は凶悪だった。","type":"TXT"},{"name":"","text":"　下腹部を猛烈な快感が襲い、##射精感という名の導火線に火を付ける。","type":"TXT"},{"name":"【さくら】","text":"「んっ、あぁっ♪　おちんちんっ、##びくんびくんって跳ねてるよぉっ♪##んちゅぅっじゅぷっ！　はぁ、はぁっ……♪」","type":"TXT","id":"v_SR686_0079","src":"/img/common/voice/ogg/v_SR686_0079.b128a494e231dade72cd2c21257146f3.ogg"},{"name":"【さくら】","text":"「ね、ねぇっ……！##もう、出ちゃいそうなんでしょっ？」","type":"TXT","id":"v_SR686_0080","src":"/img/common/voice/ogg/v_SR686_0080.f8f4fcae508a64b94c3d3bc6ed49bba2.ogg"},{"name":"【さくら】","text":"「いいよ、出しちゃってもっ……！##ちゅばっ、ちゅ、じゅるるぅぅっ！」","type":"TXT","id":"v_SR686_0081","src":"/img/common/voice/ogg/v_SR686_0081.6baf874f9a038f9bb37263f2b1a4f211.ogg"},{"name":"【さくら】","text":"「わ、私のっ……エッチな、##口マンコにっ……ちゅぶ、じゅるっ！」","type":"TXT","id":"v_SR686_0082","src":"/img/common/voice/ogg/v_SR686_0082.5a82c65f1ce39cbc14f63f4be2f51aa6.ogg"},{"name":"【さくら】","text":"「キミのせーしっ、いっぱい出してっ♪##んっ、ちゅうっ！　ちゅばっ、##じゅるるぅぅぅっ！」","type":"TXT","id":"v_SR686_0083","src":"/img/common/voice/ogg/v_SR686_0083.03ec13cb5db704e5f7c91cbbd5bde501.ogg"},{"name":"","text":"　さくらは射精させようと、##とてつもない勢いで肉棒の先端を吸い上げる。","type":"TXT"},{"name":"","text":"　その瞬間、自分の中で##理性という名の堤防が決壊するのを感じた。","type":"TXT"},{"name":"【俺】","text":"「あぁ、わかったよ！##ほら、出してやるっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR686e","src":"/img/pc/hello_script/ev/M/SR686e.a68a0ea7c458215c31382ec510d6b372.jpg"},{"name":"【さくら】","text":"「ひあぁっ……！？　んっ、あぁぁぁっ♪##んくっ、あっ、はぁ、はぁっ……♪」","effect":"ef02","type":"TXT","id":"v_SR686_0084","src":"/img/common/voice/ogg/v_SR686_0084.899727dbac1e08be72f1dbc6533a1e9f.ogg"},{"name":"","text":"　限界などとうに越えていたせいで、##予想以上に大量の精液がペニスの##先端から飛び出した。","type":"TXT"},{"name":"","text":"　その勢いは凄まじく、##噴出した精液はさくらの胸だけではなく、##顔までも白く汚していく。","type":"TXT"},{"name":"【さくら】","text":"「んあっ、ああぁぁんっ♪　おちんちん、##ビクビク震えてっ……せーし、##溢れちゃってるよぉ♪」","type":"TXT","id":"v_SR686_0085","src":"/img/common/voice/ogg/v_SR686_0085.73d0db6749d0fbc82fe595d34a2a050b.ogg"},{"name":"【さくら】","text":"「や、んっ♪　こんな、いっぱい射精したらっ##……顔とか髪、キミのせーしで##ドロドロになっちゃう……♪」","type":"TXT","id":"v_SR686_0086","src":"/img/common/voice/ogg/v_SR686_0086.fa979b79accb46974cbf8c7bd817a6e0.ogg"},{"name":"","text":"　そう言うさくらは、##止めどなく溢れる精液を嬉しそうな##恍惚の表情で受け止めている。","type":"TXT"},{"name":"【さくら】","text":"「んふっ♪　どうせだから、##もっといっぱい出しちゃえ♪　えいえいっ♪」","type":"TXT","id":"v_SR686_0087","src":"/img/common/voice/ogg/v_SR686_0087.13a6bce3c472de0fb59a8814e9cbf460.ogg"},{"name":"","text":"　さくらは射精をサポートしようと、##胸を強く押しつけて肉棒を扱いてくる。","type":"TXT"},{"name":"","text":"　そのせいで射精は止まらず、##さらに大量の精液をまき散らすことに##なってしまう。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ああぁぁっ♪　これ、いいよぉっ♪##せーしのシャワ−、気持ちいいのぉっ♪」","type":"TXT","id":"v_SR686_0088","src":"/img/common/voice/ogg/v_SR686_0088.cf6be2428b0cc7efda1f942f9add4d09.ogg"},{"name":"","text":"　さくらのサポートによって、##ペニスは何度も飛び跳ね、精液を溢れさせた。","type":"TXT"},{"name":"","text":"　彼女のおかげで射精は長く続いたが、それも##永遠ではない。しばらくすると、ペニスの##震えは止まり、射精は終わってしまう。","type":"TXT"},{"name":"","text":"　だがそれでも、##さくらは諦めようとはしなかった。","type":"TXT"},{"name":"【さくら】","text":"「もうちょっと♪　頑張れ頑張れっ♪」","type":"TXT","id":"v_SR686_0089","src":"/img/common/voice/ogg/v_SR686_0089.d71d723f777681cc3ba6b56d2a777339.ogg"},{"name":"【俺】","text":"「おい……さすがに、もう出ないぞ」","type":"TXT"},{"name":"","text":"　そう言っても、さくらは胸を押しつけて##肉棒に残った精液を搾り取ろうとした。","type":"TXT"},{"name":"","text":"　結局、肉棒に残った最後の一滴まで##絞られるまで、さくらによる刺激は##終わらなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR686f","src":"/img/pc/hello_script/ev/M/SR686f.2c19e079b90daee1f4c997ff2a84f1de.jpg"},{"name":"【さくら】","text":"「んっ、はぁ、はぁ……んふふっ♪##すごい……いっぱい、せーし出たね♪」","type":"TXT","id":"v_SR686_0090","src":"/img/common/voice/ogg/v_SR686_0090.da12f35ee2ef0c6577dd64cb3d8c6abc.ogg"},{"name":"【俺】","text":"「あぁ、お前のおかげでな……」","type":"TXT"},{"name":"","text":"　今回の射精量は、我ながら呆れるほどだ。##それも全て、さくらが無理矢理##絞り出したからなのだが……。","type":"TXT"},{"name":"【さくら】","text":"「いっぱい出した後は、ちゃんと##お掃除しなくちゃ……だよね？##ん、ちゅ、ちゅうっ、ちゅぷ……♪」","type":"TXT","id":"v_SR686_0091","src":"/img/common/voice/ogg/v_SR686_0091.df9090a1822709139955ea4a8098db0a.ogg"},{"name":"","text":"　さくらはそう言って妖艶に微笑み、##舌を伸ばして胸や亀頭にこびりついた精液を##舐め取っていく。","type":"TXT"},{"name":"【さくら】","text":"「ちゅ、んん……ふふっ♪　それにしても、##すごい量……♪　こんなにたくさん出して##……そんなに気持ちよかったんだ？」","type":"TXT","id":"v_SR686_0092","src":"/img/common/voice/ogg/v_SR686_0092.698c1ef8437c601c9f4d3755a5a7c0e2.ogg"},{"name":"【俺】","text":"「……まぁまぁ、といったところだ」","type":"TXT"},{"name":"【さくら】","text":"「もう、本当に素直じゃないんだから……♪##ちゅ、じゅぷ、んちゅう……##ちゅ、ちゅぱぁ……」","type":"TXT","id":"v_SR686_0093","src":"/img/common/voice/ogg/v_SR686_0093.50d4b5f60d1beded1ce9e27f85659036.ogg"},{"name":"","text":"　さくらは呆れたように笑って、##舌先で集めた精液を口の中に運び、##味わいながら掃除していく。","type":"TXT"},{"name":"【さくら】","text":"「んちゅぷれろぉ……あぁおいし♪　こんなに##美味しくて濃い精子、気持ちよくなってないと##出せないよ……♪　んちゅちゅぶぅぅ……♪」","type":"TXT","id":"v_SR686_0094","src":"/img/common/voice/ogg/v_SR686_0094.9f00a570dec7e89d79eb3da3618f097a.ogg"},{"name":"","text":"　嬉しそうにそう言って、##さくらは一滴残らず精液を舐め取っていった。","type":"TXT"},{"name":"","text":"　そして、最後の精液を舐め終わったさくらは##舌をぺろりと出して微笑みかけてきた。","type":"TXT"},{"name":"【さくら】","text":"「ふふっ……♪　おちんちん、##まだカチカチだね？　まだまだ、##全然物足りないでしょ？」","type":"TXT","id":"v_SR686_0095","src":"/img/common/voice/ogg/v_SR686_0095.edf90a06dcc5b5a0cfc7a5796b1bc1de.ogg"},{"name":"【俺】","text":"「それは、お前が無駄にペニスを##刺激するような舌使いをしたせいだろ」","type":"TXT"},{"name":"【さくら】","text":"「さぁ？　なんのことだろ？」","type":"TXT","id":"v_SR686_0096","src":"/img/common/voice/ogg/v_SR686_0096.a48532e0df068ec958d59ca2d6af148b.ogg"},{"name":"","text":"　とぼけやがって。……だが、まぁいい。","type":"TXT"},{"name":"","text":"　ここはさくらの誘いに乗ってやるとしよう。##フェラのおかげで、ようやくエンジンが##かかってきたところだ。","type":"TXT"},{"name":"【俺】","text":"「……仕方のないやつだな。わかったよ。##ここまでされたなら、最後までやってやる」","type":"TXT"},{"name":"【さくら】","text":"「えへへっ、やったぁ♪」","type":"TXT","id":"v_SR686_0097","src":"/img/common/voice/ogg/v_SR686_0097.8e24ccd6eef43a63885c09db95b54c82.ogg"},{"name":"","text":"　……さて、無理矢理フェラされたお返しには##どのようなセックスが相応しいだろうか。","type":"TXT"},{"name":"","text":"　そんなことを考えていると、##我ながら素晴らしいアイディアが##頭に浮かんできたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=663319244","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c957",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　出店の裏から出た後、##強引にさくらの手を引いて人混みの##間をすり抜けていく。","type":"TXT"},{"name":"【さくら】","text":"「ちょっ、ちょっと。##どこまで行く気なのっ……？」","type":"TXT","id":"v_SR687_0000","src":"/img/common/voice/ogg/v_SR687_0000.f8008d3d520decf7201c0d8c79816b29.ogg"},{"name":"【俺】","text":"「いいから来い。##最高の気分を味わわせてやる」","type":"TXT"},{"name":"","text":"　さくらに事情を説明する事もせず、##ただひたすらに目的地へと##向かって歩いていく。","type":"TXT"},{"name":"","text":"　そうしてやって来たのは、##盆踊り会場の中心にデカデカと##設置された櫓の上だ。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR687a","src":"/img/pc/hello_script/ev/M/SR687a.dd429a2bc07b5420afa08073d6a1b1b7.jpg"},{"name":"【さくら】","text":"「えっと……。まさか、##ここでするつもりじゃないよね……？」","type":"TXT","id":"v_SR687_0001","src":"/img/common/voice/ogg/v_SR687_0001.7949b599178fc6abcd86a343da0801bd.ogg"},{"name":"","text":"　この場所に連れてこられたのが##意外だったのか、さくらは不安げに##そう聞いてきた。","type":"TXT"},{"name":"【俺】","text":"「当然、ここでするつもりだが？##別に問題はないだろう？」","type":"TXT"},{"name":"","text":"　困惑しているさくらの横で##手早くズボンを下ろし、##すでに下半身は露出させている。","type":"TXT"},{"name":"","text":"　それは、ここでセックスを始めるという、##明確な意思表示だ。","type":"TXT"},{"name":"【さくら】","text":"「え、嘘……ほんとに、##こんなところでエッチしちゃうなんて……」","effect":"ef02","type":"TXT","id":"v_SR687_0002","src":"/img/common/voice/ogg/v_SR687_0002.a8b00fb4c3bcc582d8433651aba43f17.ogg"},{"name":"","text":"　露出させた勃起ペニスを見て、##さくらは驚いたようにそう呟いた。","type":"TXT"},{"name":"","text":"　だがそう言う割には、さくらは困ったように##視線を左右に泳がせるだけで、こちらの提案を##拒否するつもりはなさそうに見える。","type":"TXT"},{"name":"","text":"　つまりそれは、さくらにとってもここで##始めるのはやぶさかでないという##事なのだろう。","type":"TXT"},{"name":"【俺】","text":"「何を今さら生娘のような事を言ってるんだ。##お前、このくらい特殊な方が##興奮するだろ？」","type":"TXT"},{"name":"","text":"　そうやって、さくらを煽るような事を##言いつつ、彼女の入り口をペニスの先端で##擦り上げてやる。","type":"TXT"},{"name":"【さくら】","text":"「くっ、んんっ……♪##ぁ、ん……んあぁ……」","type":"TXT","id":"v_SR687_0003","src":"/img/common/voice/ogg/v_SR687_0003.75d25dbc59a1e24ee661b80f9204538c.ogg"},{"name":"【さくら】","text":"「そんな事言って……単純に、##キミがここでヤリたいだけなんでしょ……？」","type":"TXT","id":"v_SR687_0004","src":"/img/common/voice/ogg/v_SR687_0004.c885e273a5c65fc1ce003e3b5035d36d.ogg"},{"name":"","text":"　さくらは敏感に身体を反応させ、##小さく喘ぎ声を上げながらも、##素っ気ない返事を返してくる。","type":"TXT"},{"name":"","text":"　あくまでさくらは、##仕方なくこちらに付き合っているという態度を##貫くつもりのようだ。","type":"TXT"},{"name":"","text":"　さくらがそのつもりなら、##それで構わない。……今のところは。","type":"TXT"},{"name":"【俺】","text":"「どう解釈するかは、お前の自由だがな。##とりあえず俺は、お前が感じそうな##方法を選んだだけさ」","type":"TXT"},{"name":"","text":"　そう言って、再び肉棒の先端を##彼女の入り口に軽くあてがう。","type":"TXT"},{"name":"","text":"　まだ、挿入はしない。##あくまで、ただ触るだけだ。","type":"TXT"},{"name":"【さくら】","text":"「んくっ……や、んあぁっ……##んっ、んぅぅ♪」","type":"TXT","id":"v_SR687_0005","src":"/img/common/voice/ogg/v_SR687_0005.6d35e0891125e0da1c56f96bac36bcc7.ogg"},{"name":"【さくら】","text":"「ぁ、あぁん……私って、キミにそんな風に##思われてるんだ……私、そこまでエッチ##じゃないと思うんだけどなぁ……？」","type":"TXT","id":"v_SR687_0006","src":"/img/common/voice/ogg/v_SR687_0006.653dfaabc152163f331f714f3a9c84c0.ogg"},{"name":"","text":"　秘部を擦られる度、##さくらは甘ったるい喘ぎ声を上げる。","type":"TXT"},{"name":"【俺】","text":"「エロくない女が、こんなとこでアソコを##擦られて喘ぐか。普通の女は、今ごろ悲鳴を##上げて裸足で逃げ出してるさ」","type":"TXT"},{"name":"","text":"　つまり、この状況をある程度##受け入れているという時点で、##さくらは普通ではないのだ。","type":"TXT"},{"name":"【さくら】","text":"「あぁぁ、んぁ、んん……##でも、逃げようとしたって、##キミはさせてくれないでしょ？」","type":"TXT","id":"v_SR687_0007","src":"/img/common/voice/ogg/v_SR687_0007.1e1dc8b3739ed85278403b993499010a.ogg"},{"name":"【俺】","text":"「……まぁな」","type":"TXT"},{"name":"","text":"　当然、一度捕まえた相手を##逃がすつもりはない。だが、さくらは##逃げる素振りすらしていない。","type":"TXT"},{"name":"","text":"　それは裏を返せば、##彼女がこのまま犯される事を##望んでいるという事に他ならない。","type":"TXT"},{"name":"【さくら】","text":"「でもさ……やっぱり、ここでするのは、##あんまりよくないと思うなぁ……」","type":"TXT","id":"v_SR687_0008","src":"/img/common/voice/ogg/v_SR687_0008.a39074c6e1154f4400de16dca01315f2.ogg"},{"name":"【俺】","text":"「お前まだそんな事言うのか？　たしか今日は##盆踊りはないはずだろ。なら、##俺たちに気付くようなやつはいないさ」","type":"TXT"},{"name":"【さくら】","text":"「まぁ、そうかもだけど……でも、全く人が##居ないわけじゃないし……たまたま上を##見上げる人がいたら、気付かれちゃうよ」","type":"TXT","id":"v_SR687_0009","src":"/img/common/voice/ogg/v_SR687_0009.5329e9bb750337b64a845264c47eb714.ogg"},{"name":"","text":"　さくらは不安げにそう言いながら、##神経質に周囲をキョロキョロと見回している。","type":"TXT"},{"name":"","text":"　広場の人気はまばら。当然、こちらに##注目しているような人間は今のところ皆無だ。##現状、発見される危険性は薄いだろう。","type":"TXT"},{"name":"","text":"　それよりもひとつ、気になる事がある。","type":"TXT"},{"name":"【俺】","text":"「やけに見つかる事を怖がってるが、##そう言うお前のここは、##かなり濡れてきてるじゃないか」","type":"TXT"},{"name":"","text":"　ペニスに触れている彼女の入り口は##ヒクヒクと蠢き、トロリとした##愛液が溢れてきていた。","type":"TXT"},{"name":"","text":"　膣内から泉のように滾々と湧き出す愛液は、##彼女の秘部やペニスを濡らすだけではなく、##太股を伝って下に零れていくほどだ。","type":"TXT"},{"name":"【俺】","text":"「お前、後ろ向きな事を言っておきながら、##本当はこの状況に興奮してるんだろ？」","type":"TXT"},{"name":"【さくら】","text":"「ぁ、んん、んぅ……♪　それは、ちょっと##違うかな……？　ぁんっ、##あぁぁ、んっ……♪」","effect":"ef02","type":"TXT","id":"v_SR687_0010","src":"/img/common/voice/ogg/v_SR687_0010.e2175fe6354e3874f392025ff357d908.ogg"},{"name":"【さくら】","text":"「私のアソコは……ぁ、んっ♪##キミのおちんちん、舐めてた時に、##もうびちょびちょに濡れちゃってたし……♪」","type":"TXT","id":"v_SR687_0011","src":"/img/common/voice/ogg/v_SR687_0011.73e1666ee43d36ecedc5a02afebbabd0.ogg"},{"name":"","text":"　そう言って、さくらは笑う。##あくまで、このプレイで##感じているわけではないとでも言いたげだ。","type":"TXT"},{"name":"","text":"　全く……。この女はまだ若いくせに、##こういう時の駆け引きだけは一人前のようだ。","type":"TXT"},{"name":"","text":"　そんな事を考えていると、今度はさくらの##方から腰を突き出して、入り口を肉棒へと##擦り付けてくる。","type":"TXT"},{"name":"【さくら】","text":"「はぁ、はぁ……んっ、んんっ♪　ねぇ……？##おちんちん、ビンビンだし……もう、##我慢できなくなってきたんじゃない……？」","type":"TXT","id":"v_SR687_0012","src":"/img/common/voice/ogg/v_SR687_0012.88bcd71402811bd37dca739a64f3c1ef.ogg"},{"name":"【さくら】","text":"「ちなみに私はぁ……すっかり、##準備万端なんだけどなぁ……♪##んっ、あぁぁ、んくっ……♪」","type":"TXT","id":"v_SR687_0013","src":"/img/common/voice/ogg/v_SR687_0013.e50bb3f05c9bca28e9852b4456c51ead.ogg"},{"name":"","text":"　濡れた入り口を押しつけながら、##甘い声でこちらを誘惑してくるさくら。","type":"TXT"},{"name":"","text":"　その姿は熟練の娼婦のように妖艶で、##こちらの劣情を激しくかき立ててきた。","type":"TXT"},{"name":"","text":"　ここまで卑猥な誘い方をしてくるという事は##彼女もそれなりに期待しているという##事なのだろう。それならば……。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。やっぱり、お前相手に##遠慮は要らないようだな」","type":"TXT"},{"name":"","text":"　漏れ出してくる笑みを抑える事もせず、##そのまま腰を突き出しガチガチになった肉棒を##彼女の膣内へと一気に挿入してやった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR687b","src":"/img/pc/hello_script/ev/M/SR687b.2282f3ce3974c6d1589c17156e84d3d6.jpg"},{"name":"【さくら】","text":"「ひうぅぅっ……！？　んくっ、んっ！##ひあっ、ああぁぁぁぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0014","src":"/img/common/voice/ogg/v_SR687_0014.d6661407d90dab73e4b508d7d68f4eab.ogg"},{"name":"","text":"　勢いよくペニスを突き入れられたさくらは、##びくんと腰を震わせながら嬌声を上げる。","type":"TXT"},{"name":"","text":"　その声は想像以上に大きく、##盆踊りの広場に響いてしまうほどだった。","type":"TXT"},{"name":"【俺】","text":"「おい、さくら。そんなに大きな声を##出したら、誰かに見つかるかもしれないぞ」","type":"TXT"},{"name":"","text":"　そう言いながら周囲を確認したが、幸い、##今の嬌声に反応した人間は##居ないように見えた。","type":"TXT"},{"name":"","text":"　周りに人が居なかった幸運に胸を##なで下ろしつつ、腰を突き上げ、##ピストン運動を開始する。","type":"TXT"},{"name":"【さくら】","text":"「んっ、あぁぁっ♪　う、うんっ♪##人に見つかっちゃったら、大変だよねっ♪##ひあっ、あっ、んっ♪」","type":"TXT","id":"v_SR687_0015","src":"/img/common/voice/ogg/v_SR687_0015.f550f9a33b19b6a84e50a704fccff673.ogg"},{"name":"","text":"　下手をすれば先ほどの嬌声で発見されて##いたかもしれないというのに、##さくらは脳天気な事を言う。","type":"TXT"},{"name":"","text":"　それどころか彼女は、こちらの動きに##合わせて自ら腰を振り、より多くの##快感を求めようとするのだった。","type":"TXT"},{"name":"【さくら】","text":"「ああぁっ♪　んあっ、や、んんっ♪##あぁ、いいよぉ♪　これ、##すっごく気持ちいいっ……♪」","type":"TXT","id":"v_SR687_0016","src":"/img/common/voice/ogg/v_SR687_0016.f5d1226bbcfabde09f8390ae72b7426c.ogg"},{"name":"","text":"　互いの粘膜が触れあう卑猥な水音が響く度、##彼女は心地よさそうな吐息を漏らす。","type":"TXT"},{"name":"","text":"　その姿はどう見ても、##完全にこの状況を楽しんでいるようにしか##見えなかった。","type":"TXT"},{"name":"【俺】","text":"「おいおい……。お前、何自分から快感を##増やすような事をしてるんだ。##見つかりたいのか？」","type":"TXT"},{"name":"","text":"　そうさくらに尋ねつつも、##腰の動きを止めはしない。","type":"TXT"},{"name":"","text":"　ここで止めてしまえば、##発見される恐怖に怖じ気づいたと、##さくらから馬鹿にされるだろう。","type":"TXT"},{"name":"","text":"　それだけは、プライドが許せない。","type":"TXT"},{"name":"【さくら】","text":"「あっ♪　んっ♪　もちろん、##見つかっちゃダメだけど……ぅ、んあ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0017","src":"/img/common/voice/ogg/v_SR687_0017.6662b64742c29da989d7ffaa000150c8.ogg"},{"name":"【さくら】","text":"「でも、見られるかもって思うと、##ゾクゾクしちゃうんだよねぇ……♪」","type":"TXT","id":"v_SR687_0018","src":"/img/common/voice/ogg/v_SR687_0018.a73353713617b3883cda6cd896224cad.ogg"},{"name":"","text":"　さくらはそう言いながら、##ビクビクと身体を震わせた。","type":"TXT"},{"name":"","text":"　彼女の頬は赤く上気し、##結合部からも大量の愛液が溢れ、##膣の締め付けは増していっている。","type":"TXT"},{"name":"","text":"　その様子から、##彼女が発情しているのは明らかだ。","type":"TXT"},{"name":"【俺】","text":"「お前さっきは乗り気じゃなさそうだったのに##思いっきり興奮してるな……。やっぱり、##ここを選んで正解だったじゃないか」","type":"TXT"},{"name":"","text":"　全く、こいつの淫乱さにはいつも##呆れさせられる。……とは言え、思惑通りに##事が運んでいるのも事実だ。","type":"TXT"},{"name":"","text":"　ここから彼女をさらに感じさせるため、##次第に腰の動きを速くしていく。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あぁぁっ、んっ♪##や、んあぁっ♪　はぁ、はぁっ♪##んっ、あぁぁんっ……♪」","effect":"ef02","type":"TXT","id":"v_SR687_0019","src":"/img/common/voice/ogg/v_SR687_0019.720c214825c5b601c832515b6e67f430.ogg"},{"name":"【さくら】","text":"「や、んあぁっ♪　も、もうっ♪##こんな、激しくしたらっ……♪##声、抑えられなくなっちゃうよぉ♪」","type":"TXT","id":"v_SR687_0020","src":"/img/common/voice/ogg/v_SR687_0020.f3bccc35525dbd30744c8f5376da974f.ogg"},{"name":"","text":"　ペニスが膣内を往復する度、##さくらはわざとらしく気持ちよさそうに##喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　どうやらさくらは、わざと大きな嬌声を##上げて、その声で自分自身を##興奮させているようだった。","type":"TXT"},{"name":"","text":"　その証拠に、彼女は声を上げると同時に##膣で小刻みにペニスを締め付け、##腰をくねらせていた。","type":"TXT"},{"name":"【俺】","text":"「おい、さくら……感じてるのはよくわかるが##お前はもう少し声を抑える努力をしろよな」","type":"TXT"},{"name":"","text":"　相変わらず声を抑える気がないさくらに##呆れつつ、腰を強く振り上げていく。","type":"TXT"},{"name":"【さくら】","text":"「んっあぁぁっ♪　ぁんんっ♪　んふっ……♪##だ、だって声を出した方が誰かに聞かれちゃう##かもって思うからっ……あぁ、んっ♪」","type":"TXT","id":"v_SR687_0021","src":"/img/common/voice/ogg/v_SR687_0021.9c057159d0db19762b558f9452a4d5f8.ogg"},{"name":"【さくら】","text":"「声を、抑えてるより、んっ、んくっ……♪##緊張感が出て、ドキドキしちゃって……♪　た##たまらないんだもんっ♪　ひあっあぁんっ♪」","type":"TXT","id":"v_SR687_0022","src":"/img/common/voice/ogg/v_SR687_0022.b508262bd64160b4ec35d865df7eb657.ogg"},{"name":"","text":"　高まる快感に身体を震わせながら、##さくらは無邪気にそう言って笑った。","type":"TXT"},{"name":"","text":"　さくらは、誰かに見つかる事を##怖れていないわけではない。","type":"TXT"},{"name":"","text":"　むしろ、それをはっきりと##意識しているからこそ、こうやってわざと声を##上げてスリルを楽しんでいるのだった。","type":"TXT"},{"name":"【俺】","text":"「まぁ、そうかもしれないがな……」","type":"TXT"},{"name":"","text":"　さくらの言っている事は、##わからないでもない。","type":"TXT"},{"name":"","text":"　むしろ、それをよくわかっているからこそ、##このような場所を選択したのだ。","type":"TXT"},{"name":"","text":"　とは言え、それを逆手にとってここまで##興奮されるのは、こちらとしては##想定外なのだが……。","type":"TXT"},{"name":"【俺】","text":"「わかったよ。そこまでスリルを##味わいたいなら、お前の##望み通りにしてやるさ」","type":"TXT"},{"name":"","text":"　本当は誰かに見られてしまうかわからない##恐怖と羞恥心で、さくらを辱める##つもりだったのだが、予定が狂った。","type":"TXT"},{"name":"","text":"　こうなったら、とことん彼女を感じさせて##やるとしよう。その結果、見知らぬ誰かに##発見されたとしても、構うものか。","type":"TXT"},{"name":"【さくら】","text":"「あっ、んんっ♪　う、うんっ♪##いいよっ、きてっ？　私、もっともっと##気持ちよくなりたいから……♪」","type":"TXT","id":"v_SR687_0023","src":"/img/common/voice/ogg/v_SR687_0023.1e957eaaaeed3a7e9169ca6a7c62c0ad.ogg"},{"name":"【俺】","text":"「ふん……後悔するんじゃないぞ？」","type":"TXT"},{"name":"","text":"　そう言って、これから全力で##腰を振るために少しだけ腰を引く。","type":"TXT"},{"name":"","text":"　そして、高速ピストンを始めようとした、##その瞬間――","type":"TXT"},{"name":"【男】","text":"「ねぇ見てよ、ここで盆踊りやるんだってさ」","type":"TXT"},{"name":"【女】","text":"「あっ、ほんとだ〜！##ちょっと寄ってみよっ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR687c","src":"/img/pc/hello_script/ev/M/SR687c.3d0b434f1679d01c33f66a374e6db523.jpg"},{"name":"【さくら】","text":"「ッ……！？」","effect":"ef02","type":"TXT","id":"v_SR687_0024","src":"/img/common/voice/ogg/v_SR687_0024.2ca96e2b14eb84a9ff4cd7c2e3468abe.ogg"},{"name":"","text":"　はしゃぐ男女の声が聞こえてきた瞬間、##さくらは身体をビクッと跳ねさせた。","type":"TXT"},{"name":"【さくら】","text":"「え、嘘っ……？　ねぇ、聞こえた？##ひ、人が来たみたい……」","type":"TXT","id":"v_SR687_0025","src":"/img/common/voice/ogg/v_SR687_0025.c956bf857fa6317df75386feca15b105.ogg"},{"name":"","text":"　さくらは近づいてくる男女に気配を##悟られぬよう息を潜め、緊張の##あまり全身に力を込めていった。","type":"TXT"},{"name":"","text":"　だが、身体に力を込めた事があだとなり、##同時に膣も強烈にペニスを##締め付け始めてしまう。","type":"TXT"},{"name":"【俺】","text":"「くっ……あぁ、そう、みたいだな……」","type":"TXT"},{"name":"","text":"　激しすぎる締め付けに思わず##呻き声を上げながら、彼女の言葉に同意した。","type":"TXT"},{"name":"","text":"　不意にペニスが暴発してしまわぬよう##注意しつつ、状況を把握すべく##聞き耳を立てた。","type":"TXT"},{"name":"【女】","text":"「う〜ん。なんか、##ここってやけに静かじゃない？」","type":"TXT"},{"name":"【男】","text":"「盆踊りが始まるのは、まだ先なのかもね」","type":"TXT"},{"name":"","text":"　足音は、ふたり分。会話から察するに、##この男女はカップルなのだろうと思えた。","type":"TXT"},{"name":"","text":"　音の聞こえてくる方向から、##このカップルがこの櫓の##真下にやって来る事は確実だろう。","type":"TXT"},{"name":"","text":"　……そうなれば、さくらが大声を上げた##瞬間に見つかってしまう。##なんというスリルだろうか。","type":"TXT"},{"name":"【さくら】","text":"「ね、ねぇ……さすがに、##これはヤバいよ……どうするの？」","type":"TXT","id":"v_SR687_0026","src":"/img/common/voice/ogg/v_SR687_0026.1d54eece0748da0308a24b79b9892c99.ogg"},{"name":"","text":"　不安げな声で、##さくらがこちらの耳元で囁く。","type":"TXT"},{"name":"","text":"　先ほどまでノリノリだったさくらも、##さすがに発見の危機が目前に迫ったとあれば、##怖じ気づいてしまうらしい。","type":"TXT"},{"name":"","text":"　これは、好機だ。さくらから、##主導権を取り戻すための。##このチャンスを逃す手はない。","type":"TXT"},{"name":"【俺】","text":"「どうするって、お前……##そんなの、こうするしかないだろう？」","type":"TXT"},{"name":"","text":"　自然と顔がにやけていくのを感じつつ、##きつく締め付けるさくらの膣の感触を##探るように、ゆっくりと腰を振り始める。","type":"TXT"},{"name":"【さくら】","text":"「ぁんくっ……！　え、ちょ、ちょっと……！##ま、待って！　さすがに、今は##ダメだよっ……！　ひぁっ、ぁ、んっ……！」","effect":"ef02","type":"TXT","id":"v_SR687_0027","src":"/img/common/voice/ogg/v_SR687_0027.d07a3bc19b5cdd40fcdd0f36fb41001f.ogg"},{"name":"","text":"　このタイミングでの抽送の再開は、##さくらにとって完全に予想外だったのだろう。","type":"TXT"},{"name":"","text":"　彼女は思わず漏れそうになる喘ぎ声を##必死に押し殺し、身体を緊張させた。","type":"TXT"},{"name":"【俺】","text":"「何を言ってるんだ、さくら。お前は、##緊張感がある方が興奮するんだろ？」","type":"TXT"},{"name":"","text":"　そう言いつつまたしても腰を突き上げ、##さくらの膣を刺激していく。","type":"TXT"},{"name":"","text":"　ここでさらに緊張感を煽ってやれば、##さくらはますます興奮していく事だろう。","type":"TXT"},{"name":"【さくら】","text":"「ぁ、んくぅぅっ……！　あっ、あぁぁっ！##ひうっ……！　んっ、あぁぁっ……！##はぁ、はぁっ……」","type":"TXT","id":"v_SR687_0028","src":"/img/common/voice/ogg/v_SR687_0028.c60b0bb378e7d880274178245385327e.ogg"},{"name":"【さくら】","text":"「も、もう、冗談キツいって……！##こんな状況で、腰動かす事ないじゃんっ……！##あひっ、んぅっ！」","type":"TXT","id":"v_SR687_0029","src":"/img/common/voice/ogg/v_SR687_0029.8aa0197db0295370ee5c9456f7ba0991.ogg"},{"name":"","text":"　止まらない腰の動きに、##さくらはくぐもった声を上げる。","type":"TXT"},{"name":"","text":"　彼女は必死に声を抑えようとしているが、##それによって身体に力が入ってしまう。","type":"TXT"},{"name":"","text":"　その結果、身体の強ばりに合わせて##膣が締まり、必要以上に##感じているようだった。","type":"TXT"},{"name":"【俺】","text":"「ほらほら、もっとしっかり声を抑えないと、##カップルに聞かれるぞ？　頑張れ、さくら」","type":"TXT"},{"name":"","text":"　あくまで腰の動きを止める事はせず、##それどころか、ますます抽送運動を##加速させていく。","type":"TXT"},{"name":"【さくら】","text":"「あっ、んんっ……！　ひうっ、くっ、##んあぁっ……！　はぁ、はぁっ！##く、んんっ……！」","type":"TXT","id":"v_SR687_0030","src":"/img/common/voice/ogg/v_SR687_0030.876ec5b04ec7f271a9da6c6532eea1fe.ogg"},{"name":"【さくら】","text":"「そ、そんなっ……！##また、速くなっちゃってるよっ……！」","type":"TXT","id":"v_SR687_0031","src":"/img/common/voice/ogg/v_SR687_0031.5068fecf5de12a54d7ca67c203d8e869.ogg"},{"name":"【さくら】","text":"「こ、こんな事、されたら私っ##……声、我慢できなくなっちゃうっ……！」","type":"TXT","id":"v_SR687_0032","src":"/img/common/voice/ogg/v_SR687_0032.ca82dfcdbc4fba0e1eb257e1e3c79ea1.ogg"},{"name":"","text":"　苦しげなさくらの呻き声が、耳元で響く。","type":"TXT"},{"name":"","text":"　今のさくらは明らかに追い詰められている。##そんな彼女の姿を見ていると、##自然と嗜虐心が湧いてきた。","type":"TXT"},{"name":"【俺】","text":"「お前は、それでも我慢するんだよ。##さすがのお前も、人に見られるのは##嫌なんだろ？」","type":"TXT"},{"name":"","text":"　さくらを手玉に取っているという実感が、##己の興奮を倍増させていった。","type":"TXT"},{"name":"","text":"　激しく昂ぶる感情に身を任せ、##ここからまた全力で腰を振り上げていく。","type":"TXT"},{"name":"【さくら】","text":"「あっ、ああぁぁぁっ……！##いぎっ、んっ、んぅぅぅぅっ……！##あぁ、んんっ……！」","effect":"ef02","type":"TXT","id":"v_SR687_0033","src":"/img/common/voice/ogg/v_SR687_0033.3e5108c1c3b8133960faa2e6a0467333.ogg"},{"name":"【さくら】","text":"「はぁ、はぁっ！　また、激しく、##なってきちゃってるよぉっ……！」","type":"TXT","id":"v_SR687_0034","src":"/img/common/voice/ogg/v_SR687_0034.9e62c38e8f9ac76fcc2d77fe499a6b85.ogg"},{"name":"【さくら】","text":"「こんな、おちんちん##突き上げられたら、か、感じちゃうっ……！」","type":"TXT","id":"v_SR687_0035","src":"/img/common/voice/ogg/v_SR687_0035.f0a9a831e79c2a52422d0820ec78790b.ogg"},{"name":"【さくら】","text":"「ひっ、んあぁぁっ……！##んっ、も、もう、だめぇっ……！##私、が、我慢、できないぃぃっ……！」","type":"TXT","id":"v_SR687_0036","src":"/img/common/voice/ogg/v_SR687_0036.eb9721eb4e6829e7df514ee1e851f528.ogg"},{"name":"","text":"　突き上げられる肉棒の感触に、##さくらは甘い声を上げながら##ビクビクと身体を痙攣させた。","type":"TXT"},{"name":"","text":"　そして彼女は何を思ったか、##先ほどと同じようにこちらの動きに合わせて##腰を動かし始めてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR687d","src":"/img/pc/hello_script/ev/M/SR687d.5fadc832e14bc1de2057b8a46230d21e.jpg"},{"name":"【さくら】","text":"「くっ、んぅぅっ……！　ひっ、あぁぁっ！##んっ、あぁんっ♪　んっ、んんっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0037","src":"/img/common/voice/ogg/v_SR687_0037.ae176a578f580673a4dd1dedf1874990.ogg"},{"name":"【さくら】","text":"「はぁはぁっ♪　き、気持ちいいよぉっ……♪##極太チンポで、おまんこ突かれるのっ、##すっごくいいのおぉっ♪」","type":"TXT","id":"v_SR687_0038","src":"/img/common/voice/ogg/v_SR687_0038.6c00aa3c315b3aed4544e2b6364afcee.ogg"},{"name":"","text":"　あろうことか、さくらは声を抑える事もせず##思うがままに喘ぎ始めてしまった。","type":"TXT"},{"name":"","text":"　さすがに、この展開は全くの予想外だ。##あまりの緊張感で、ついにおかしく##なってしまったのだろうか。","type":"TXT"},{"name":"【俺】","text":"「お、おいっ。そんなに声を出したら、##あいつらに気付かれるぞ。##それでもいいのか？」","type":"TXT"},{"name":"","text":"　なるべく落ち着いた声で、##さくらにそう尋ねる。","type":"TXT"},{"name":"","text":"　すると先ほどまで苦しげな表情を##浮かべていた彼女は、意外にも##微笑み返してきたのだった。","type":"TXT"},{"name":"【さくら】","text":"「んふっ……♪　ああぁっ、んっ♪##だ、だって、なんかもったいないなって##思ったから……♪」","type":"TXT","id":"v_SR687_0039","src":"/img/common/voice/ogg/v_SR687_0039.ef2646d4d290c97efd03d11c3e1971ec.ogg"},{"name":"【俺】","text":"「もったいない……？　どういう意味だ？」","type":"TXT"},{"name":"","text":"　意味不明なさくらの返答に、##腰を動かしながら聞き返す。","type":"TXT"},{"name":"【さくら】","text":"「んくっ♪　あぁぁっ、んっ♪　だ、だって、##こんなに気持ちいいんだもん……♪##声を我慢するなんて、もったいないよ……♪」","type":"TXT","id":"v_SR687_0040","src":"/img/common/voice/ogg/v_SR687_0040.282dd2ccb70c611246563708fa056146.ogg"},{"name":"【さくら】","text":"「んっ、はぁ、はぁっ♪##声はぁ……しっかり出した方が、##もっと気持ちよくなれるんだからっ……♪」","type":"TXT","id":"v_SR687_0041","src":"/img/common/voice/ogg/v_SR687_0041.73462abbc0293f5f89ea86cc6b11059c.ogg"},{"name":"【さくら】","text":"「やっ、んんっ♪　ひあっ、ああぁんっ♪」","type":"TXT","id":"v_SR687_0042","src":"/img/common/voice/ogg/v_SR687_0042.c4d6008cfc51d5e597ec61e6f3b5ab76.ogg"},{"name":"","text":"　さくらは持論を展開しながら、##小刻みに身体を震わせた。","type":"TXT"},{"name":"","text":"　そうしている間にも彼女の嬌声は大きくなり##やがては隠し通せない音量にまでなっていく。","type":"TXT"},{"name":"【女】","text":"「ねぇ……。何か、声がしない……？」","type":"TXT"},{"name":"【男】","text":"「う、うん。これって……」","type":"TXT"},{"name":"","text":"　ついにさくらの嬌声が聞こえてしまったのか##カップルの怪しむような声が耳に届く。","type":"TXT"},{"name":"【俺】","text":"「おいっ……！　さすがに声を抑えろっ！##もう、カップルは真下まで来てるんだぞっ？」","type":"TXT"},{"name":"","text":"　危機感を覚え、さくらに注意を促した。##しかしさくらは、そんな言葉を##かけられたくらいでは動じない。","type":"TXT"},{"name":"【さくら】","text":"「んっ、あぁぁっ♪　んっ、んくっ♪　もう、##こうなったら……見られてもいいかなって♪##その方が、興奮しそうでしょ？」","effect":"ef02","type":"TXT","id":"v_SR687_0043","src":"/img/common/voice/ogg/v_SR687_0043.85678ad6ef3ccf6c0ddeaf1f0c072bd1.ogg"},{"name":"【さくら】","text":"「はぁ、はぁ、んんっ……♪　っていうか、##私に声を止めさせたかったら……ぁ、んっ♪##腰の動きを、止めちゃえばいいのに♪」","type":"TXT","id":"v_SR687_0044","src":"/img/common/voice/ogg/v_SR687_0044.30675fd84a4f19909ef3f82f240eb5cc.ogg"},{"name":"","text":"　言われてみれば、確かにそうだ。##この動きを止めれば、##さくらは喘ぎ声をやめるだろう。","type":"TXT"},{"name":"","text":"　だが、ここまで興奮しているのに##抽送を止めるというのは、##どうしても無理だった。","type":"TXT"},{"name":"【俺】","text":"「ふん、こいつめっ……！##正気に戻ってから、##後悔しても知らないからなっ！」","type":"TXT"},{"name":"","text":"　こうなったら、##やれるところまでやってやろう。","type":"TXT"},{"name":"","text":"　見つかっても、構うものか。##……いや、むしろこのセックスを##見せつけてやろうじゃないか。","type":"TXT"},{"name":"","text":"　心は決まった。抽送運動の速度を##緩めるどころか、限界まで加速させていく。","type":"TXT"},{"name":"【さくら】","text":"「やっ、んっ……！　んああぁぁぁっ♪##ひうっ、ううぅぅんっ♪　い、いいよぉっ♪##しゅごいぃぃっ♪」","type":"TXT","id":"v_SR687_0045","src":"/img/common/voice/ogg/v_SR687_0045.22653944cc11b1118918fffe12fb707b.ogg"},{"name":"【さくら】","text":"「んっ、あぁぁんっ♪　お、お祭りの、櫓の##上でエッチするのっ……♪　くっ、んんっ♪##最高に、気持ちがいいのおぉっ♪」","type":"TXT","id":"v_SR687_0046","src":"/img/common/voice/ogg/v_SR687_0046.c18093e4cc7f56692c106ce1d94dda3c.ogg"},{"name":"","text":"　抽送運動が激化した瞬間、さくらは##これまでで一番大きな喘ぎ声を上げた。","type":"TXT"},{"name":"","text":"　彼女の甘ったるい声は盆踊り会場に響き渡り##当然、真下に居るカップルにも##届いてしまう。","type":"TXT"},{"name":"【女】","text":"「えっ！？　ねぇ、ちょっと見て！##櫓の上で、エッチしてるっ……！」","type":"TXT"},{"name":"【男】","text":"「は……？　う、嘘だろ？##なんでこんなところで……！？」","type":"TXT"},{"name":"","text":"　驚愕したような男女の声が、##下から聞こえてきた。どうやら、##ついに見つかってしまったようだ。","type":"TXT"},{"name":"","text":"　だが、そんな事はもうどうでもいい。今は、##この場所でのさくらとのセックスを##心ゆくまで楽しむだけだ。","type":"TXT"},{"name":"【俺】","text":"「くくっ……。残念ながら、##気付かれたみたいだな。どうだ？##他人に見られながらするセックスは」","type":"TXT"},{"name":"","text":"　ズンズンと肉棒を激しく突き上げながら、##さくらにそう尋ねた。","type":"TXT"},{"name":"","text":"　すると彼女は嬉しそうに微笑んで、##こう言うのだった。","type":"TXT"},{"name":"【さくら】","text":"「あっ、ああぁぁんっ♪　んくっ、##あっ、あぁぁっ♪　う、うんっ♪##これ、最高だよぉぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0047","src":"/img/common/voice/ogg/v_SR687_0047.2381d15cc098d79edac34abb46b7d41b.ogg"},{"name":"【さくら】","text":"「ひ、人に見られながらするセックスっ##……んっ、んくっ♪　い、いつも以上に、##感じちゃうのおぉぉっ♪」","type":"TXT","id":"v_SR687_0048","src":"/img/common/voice/ogg/v_SR687_0048.e3ffdc7148cc24329b90383783b1dc42.ogg"},{"name":"","text":"　さくらは心地よさそうな表情で、##この羞恥プレイの感想を述べた。","type":"TXT"},{"name":"","text":"　彼女の顔はすでに蕩けきっており、##だらしなく開かれた口からは、##唾液が零れてしまっているほど。","type":"TXT"},{"name":"","text":"　その表情はまさに、##快楽に溺れた雌そのものだ。","type":"TXT"},{"name":"【女】","text":"「あの子、すごくエッチな顔してる……」","type":"TXT"},{"name":"【男】","text":"「なんだよ、あれ……すげぇ……」","type":"TXT"},{"name":"","text":"　快感に染まったさくらの表情に、##下のカップルも驚きと##興奮を隠せないようだった。","type":"TXT"},{"name":"【さくら】","text":"「ひあっ、あぁぁっ♪　え、エッチしてるとこ##思いっきり見られちゃってるよぉっ……♪」","type":"TXT","id":"v_SR687_0049","src":"/img/common/voice/ogg/v_SR687_0049.27c2d3319bd131a0ce9542dc76162707.ogg"},{"name":"【さくら】","text":"「み、見られてるの、意識したらっ……##くっ、あぁぁんっ♪　アソコが、##キュンキュンしてきちゃうぅっ♪」","type":"TXT","id":"v_SR687_0050","src":"/img/common/voice/ogg/v_SR687_0050.700c1e8a26c53622cfff37e79fc3aa02.ogg"},{"name":"","text":"　カップルの驚きの声を聞いて興奮したのか、##さくらの膣はますます##締め付けを強くしていった。","type":"TXT"},{"name":"","text":"　そして、気持ちの昂ぶりに比例するように、##彼女の動きは激しさを増していく。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　お前、ちょっと##興奮しすぎじゃないか？　こんな締め付け、##なかなかないぞ……！」","type":"TXT"},{"name":"","text":"　万力のようにペニスを締め付けてくる##膣の感触に、否応なく快感を##高められてしまう。","type":"TXT"},{"name":"","text":"　刺激はどこまでも強くなっていき、##どうしようもなく射精感が##増幅していくのだった。","type":"TXT"},{"name":"【さくら】","text":"「んっ、ああぁぁんっ♪　んっ、あぁぁんっ♪##お、おちんちんっ、ビクビク##しちゃってるよぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0051","src":"/img/common/voice/ogg/v_SR687_0051.44d5f07bb2b31a39f6a7144eb36110be.ogg"},{"name":"【さくら】","text":"「私のおまんこの中でっ……ひあっんあぁっ♪##おちんちん、震えてるの、##伝わってきてるのぉっ♪」","type":"TXT","id":"v_SR687_0052","src":"/img/common/voice/ogg/v_SR687_0052.5d18d5263de865790fe2f2bc0a2ac5f7.ogg"},{"name":"","text":"　ペニスの痙攣を感じ取ったさくらは、##嬉しそうに身体を震わせて、##膣を締め付けていく。","type":"TXT"},{"name":"","text":"　限界までキツくなる膣からの刺激はついに、##下腹部で燻っていた射精感に##火を付けてしまう。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！　おい、さくらっ！##このまま、膣内に出すからな！##受け止めろよっ……！」","type":"TXT"},{"name":"","text":"　己の限界を悟り、射精へ向けて##ラストスパートをかけていく。後は、##全力で腰を振り上げるだけだ。","type":"TXT"},{"name":"【さくら】","text":"「あっ、あぁぁっ♪　あひっ、いぃんっ♪##はぁ、はぁっ♪　き、きてぇっ♪##んっ、んんっ！」","type":"TXT","id":"v_SR687_0053","src":"/img/common/voice/ogg/v_SR687_0053.9f74a1de74aacd86017363cb1b2ef975.ogg"},{"name":"【さくら】","text":"「わ、私のっ、ドスケベおまんこにぃっ##……くっ、ひうっ♪　濃厚ザーメン、##たっぷり注ぎこんでぇぇっ♪」","type":"TXT","id":"v_SR687_0054","src":"/img/common/voice/ogg/v_SR687_0054.d84d1349f9c6eede6e237cc73489e195.ogg"},{"name":"【さくら】","text":"「そ、そしたらっ♪##私も、キミと一緒に……い、イクッ♪##イク、からぁぁっ♪」","type":"TXT","id":"v_SR687_0055","src":"/img/common/voice/ogg/v_SR687_0055.36cab4cb940bf239fec08c39fdbe3bfb.ogg"},{"name":"","text":"　中出し宣言を聞いたさくらは、大喜びで##そう言って、一秒でも早く##射精させようと腰をくねらせる。","type":"TXT"},{"name":"","text":"　そうして、さくらの膣奥深くに##ペニスを突き立てた、その瞬間――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR687e","src":"/img/pc/hello_script/ev/M/SR687e.4fa5004bb0241578fefa61a135d3808b.jpg"},{"name":"【さくら】","text":"「ひああぁぁっ！？　ひっ、あぁっ♪##んくっ、んああぁぁぁぁぁぁぁんっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0056","src":"/img/common/voice/ogg/v_SR687_0056.104ac313e27849fa6e2429332c52c54d.ogg"},{"name":"","text":"　限界を超えて快楽を溜め込んだペニスは##ついに爆発し、さくらの膣内に##大量の精液を流し込む。","type":"TXT"},{"name":"","text":"　射精と同時にさくらは絶頂し、##自らの膣内に溢れる精液の感触に、##歓喜の叫びを上げるのだった。","type":"TXT"},{"name":"【さくら】","text":"「んひぃぃっ♪　あっ、あぁぁんっ♪##んくっ♪　こ、これ、##しゅごいよぉぉぉぉっ♪」","type":"TXT","id":"v_SR687_0057","src":"/img/common/voice/ogg/v_SR687_0057.c59e3b2d687f04d67c6cf97038101cb6.ogg"},{"name":"【さくら】","text":"「い、一番奥に、##濃厚ザーメン流し込まれてりゅぅぅっ♪」","type":"TXT","id":"v_SR687_0058","src":"/img/common/voice/ogg/v_SR687_0058.e5cee4e8e14e0e984b9295ea79b617b0.ogg"},{"name":"【さくら】","text":"「熱いのいっぱい入ってきて、##滅茶苦茶気持ちいいのおぉぉぉぉっ……♪」","type":"TXT","id":"v_SR687_0059","src":"/img/common/voice/ogg/v_SR687_0059.3c430aac7d9eaaff1b0580796a0c9131.ogg"},{"name":"","text":"　さくらは絶頂の快楽に喘ぎながら、##わざわざカップルに聞こえるように実況する。","type":"TXT"},{"name":"","text":"　そんなさくらの卑猥な姿を##見せつけられたカップルは、絶頂する彼女から##目を離す事もできない。","type":"TXT"},{"name":"【男】","text":"「す、すごすぎる……」","type":"TXT"},{"name":"【女】","text":"「女の子って、##あんな気持ちよさそうな顔できるんだ……」","type":"TXT"},{"name":"","text":"　絶頂するさくらに目を釘付けにされた##カップルは、驚きながらも##興奮したような声でそう言った。","type":"TXT"},{"name":"","text":"　そんなカップルの反応をよそに、##さくらはひたすらに絶頂を続けるのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【さくら】","text":"「んっ、あぁぁっ♪　いぎっ、んんっ♪##あぁぁっ、き、気持ちいいのぉっ♪」","effect":"ef02","type":"TXT","id":"v_SR687_0060","src":"/img/common/voice/ogg/v_SR687_0060.1c64a7ac1b70824408d992bc5dd8309a.ogg"},{"name":"【さくら】","text":"「あぁっん♪　ね、ねぇっ……もっと、もっと##せーし、いっぱいだしてっ♪　おまんこの中##キミのせーしでドロドロにしてほしいのっ♪」","type":"TXT","id":"v_SR687_0061","src":"/img/common/voice/ogg/v_SR687_0061.2285f0e80d617eb0bc99c72340bb92e1.ogg"},{"name":"","text":"　さくらはさらなる快感を求め、##限界まで精液を絞りだそうとするように##絶頂する膣を締め上げる。","type":"TXT"},{"name":"","text":"　こちらも、さくらの要望に応えるようにして##射精を続けながら##何度も膣奥を突き上げていく。","type":"TXT"},{"name":"【さくら】","text":"「ひっ、いぎいぃぃぃっ♪##はひっ、いぃぃんっ♪　んくっ、あぁぁっ♪」","type":"TXT","id":"v_SR687_0062","src":"/img/common/voice/ogg/v_SR687_0062.75700da9303f1e8d4317c8491b633a84.ogg"},{"name":"【さくら】","text":"「せ、せーしっ、溢れてるぅぅっ♪##い、いっぱい射精されてっ、おまんこ##パンパンになっちゃうぅぅ♪」","type":"TXT","id":"v_SR687_0063","src":"/img/common/voice/ogg/v_SR687_0063.5fabe6b4b0ad97e111270529906ec007.ogg"},{"name":"","text":"　止めどない大量射精に、##さくらは絶叫のような喘ぎ声を上げながら##何度も身体を震わせた。","type":"TXT"},{"name":"","text":"　それによって彼女の膣内からは潮や愛液が##漏れ出し、腰を突き上げているせいで##粘着質な水音が周囲に響き渡るのだった。","type":"TXT"},{"name":"【男】","text":"「俺、知らない……##こんなエッチ、見た事ねぇ」","type":"TXT"},{"name":"【女】","text":"「う、うん……私も……」","type":"TXT"},{"name":"","text":"　猛烈な射精の最中、##カップルのそんな会話が耳に入ってくる。","type":"TXT"},{"name":"","text":"　恐らく、口を大きく開けて立ち尽くしている##事だろう。そう思うと、なぜだか優越感の##ようなものが湧き起こるのを感じた。","type":"TXT"},{"name":"","text":"　そのままふたり一緒に激しく絶頂し続け、##ようやく終わった頃には、タフなさくらも##さすがに息が上がってしまっていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR687f","src":"/img/pc/hello_script/ev/M/SR687f.719a9c60eb668db1217396a4cb5c2e36.jpg"},{"name":"【さくら】","text":"「くっ、ぅ、んんっ……ぜぇ、ぜぇ……」","effect":"ef02","type":"TXT","id":"v_SR687_0064","src":"/img/common/voice/ogg/v_SR687_0064.148d70c59e7608ec504ea314b3edc9fc.ogg"},{"name":"","text":"　長かった絶頂が終わり、##さくらは苦しそうに肩で息をしている。","type":"TXT"},{"name":"","text":"　そうやってしばらく息を整えた後、##さくらはうっとりとした表情で##こちらを見つめてきた。","type":"TXT"},{"name":"【さくら】","text":"「ん、んぁっ……♪　んふっ……♪##はぁ……すっごく、気持ちよかった……♪」","type":"TXT","id":"v_SR687_0065","src":"/img/common/voice/ogg/v_SR687_0065.8b50952fbf0cbdfedc9975f765e1255b.ogg"},{"name":"","text":"　さくらはそう言って微笑んだかと思うと、##今度は櫓の下に居るカップルに視線を向けた。","type":"TXT"},{"name":"【さくら】","text":"「ん……ねぇ？　キミたちも、##ここで一緒にヤらない？##とっても気持ちいいよ♪」","type":"TXT","id":"v_SR687_0066","src":"/img/common/voice/ogg/v_SR687_0066.ec85cdce864e50cf125e790f60a5c599.ogg"},{"name":"【男】","text":"「え、えっと、それは……」","type":"TXT"},{"name":"【女】","text":"「遠慮しておきますぅぅ〜！！」","type":"TXT"},{"name":"","text":"　さくらに声をかけられたカップルは、##猛スピードで盆踊り会場から##立ち去っていった。","type":"TXT"},{"name":"","text":"　……まぁ、それが正常な判断であろう。","type":"TXT"},{"name":"【さくら】","text":"「あ〜あ、残念。##ここで乗ってこないなんて、根性がないなぁ」","type":"TXT","id":"v_SR687_0067","src":"/img/common/voice/ogg/v_SR687_0067.80e142b63ba534717bb6e7b7546e47ad.ogg"},{"name":"【俺】","text":"「仕方ないだろ。どこからどう見ても、##こんなところでヤッてる##俺たちは怪しすぎるからな」","type":"TXT"},{"name":"","text":"　全く……。こいつは、たまに##常識外れな事を言い出すから困ったものだ。","type":"TXT"},{"name":"【俺】","text":"「そもそもだな、もしあのカップルが##乗ってきたらどうしてたんだ？」","type":"TXT"},{"name":"【さくら】","text":"「それはそれでアリじゃない？##人のエッチを見ながらっていうのも、##なんか燃えそうだし♪」","type":"TXT","id":"v_SR687_0068","src":"/img/common/voice/ogg/v_SR687_0068.6d3748e076093342550a3bb958634bf1.ogg"},{"name":"【俺】","text":"「お前なぁ……」","type":"TXT"},{"name":"","text":"　よくもまぁ、こんな変態的な事を##臆面もなく言えるものだ。","type":"TXT"},{"name":"","text":"　やはり、こいつには羞恥心というものが##備わってないらしい。","type":"TXT"},{"name":"【さくら】","text":"「もう、嘘だって♪　ジョーダンだよっ♪」","type":"TXT","id":"v_SR687_0069","src":"/img/common/voice/ogg/v_SR687_0069.b3be21ce96dd6b0389c235043518aec9.ogg"},{"name":"【俺】","text":"「悪いが信用できないな。##お前には前科が多すぎる」","type":"TXT"},{"name":"【さくら】","text":"「うぅ、いじわる〜」","type":"TXT","id":"v_SR687_0070","src":"/img/common/voice/ogg/v_SR687_0070.a2696d085ff681ae068d2c797402b53e.ogg"},{"name":"","text":"　普段からもう少しお淑やかに##振る舞っていれば、##考えてやってもよかったのだが……。","type":"TXT"},{"name":"","text":"　先ほどの発言も、これまでの言動から##考えれば本気で言っていたようにしか##思えない。","type":"TXT"},{"name":"【さくら】","text":"「まぁ、その……急にこんな事言うのも##恥ずかしいんだけど……なんていうか、##今日は、私に付き合ってくれてありがとね？」","type":"TXT","id":"v_SR687_0071","src":"/img/common/voice/ogg/v_SR687_0071.546f4c78c2e751a1e08420765875b04d.ogg"},{"name":"【さくら】","text":"「いっつも、私のワガママを聞いてくれて##……ほんとに感謝してる♪　それに……今日は##すっごく気持ちよくしてくれたし……♪」","type":"TXT","id":"v_SR687_0072","src":"/img/common/voice/ogg/v_SR687_0072.aafa224649232b8ca7f65eb22f1170b3.ogg"},{"name":"","text":"　……と思ったら、いきなりの殊勝な態度だ。","type":"TXT"},{"name":"","text":"　ここにきて急にこんな事を言われたら、##どう反応していいか、##わからなくなってしまう。","type":"TXT"},{"name":"【俺】","text":"「ふん……その、なんだ。たまには、##息抜きもしないといけないからな」","type":"TXT"},{"name":"【俺】","text":"「……とは言え、お前は息抜きしすぎだがな」","type":"TXT"},{"name":"【さくら】","text":"「えへへ……♪##ごめんごめん。反省してます♪」","type":"TXT","id":"v_SR687_0073","src":"/img/common/voice/ogg/v_SR687_0073.9301084e1c1df8d8af901d6b1c43cbe9.ogg"},{"name":"","text":"　さくらは見るからに反省してないような##にやけ顔で、そう言って謝ってきた。","type":"TXT"},{"name":"","text":"　その顔を見ていると不思議と力が抜けて、##怒るに怒れなくなってしまう。","type":"TXT"},{"name":"【さくら】","text":"「いつもキミを困らせてるお詫びに、##またいっぱい気持ちよくしてあげるからっ♪」","type":"TXT","id":"v_SR687_0074","src":"/img/common/voice/ogg/v_SR687_0074.e9758c109614053f292cd5a19d2c1e2d.ogg"},{"name":"【俺】","text":"「お前……まだヤリ足りないのか……」","type":"TXT"},{"name":"","text":"　さくらの誘いに呆れるが、##身体の方は自分の意思とは##無関係に反応してしまう。","type":"TXT"},{"name":"","text":"　先ほどの快感を思い出し、##射精が終わって萎えたはずのペニスが##再度硬くなっていくのを感じた。","type":"TXT"},{"name":"【さくら】","text":"「んふふっ♪　キミは素直じゃないけど、##アソコはとっても素直みたいだね？」","type":"TXT","id":"v_SR687_0075","src":"/img/common/voice/ogg/v_SR687_0075.0509a320dee1dba23b22490b8ed43696.ogg"},{"name":"","text":"　膣内で再び大きくなっていく肉棒の感触を##感じ取ったのか、さくらはそう言って##妖艶に微笑んだ。","type":"TXT"},{"name":"","text":"　そして彼女はそっとこちらの耳元に##唇を近づけ、こう囁くのだった。","type":"TXT"},{"name":"【さくら】","text":"「ねぇ……？##このまま、もう一回しちゃおっか♪」","type":"TXT","id":"v_SR687_0076","src":"/img/common/voice/ogg/v_SR687_0076.ce669c06fcf3f055d4de5c7eb8e3439d.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=663319244","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c958",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"R-ev331a","src":"/img/pc/hello_script/ev/M/R-ev331a.8e250982c3a1e65368b6b1f8a23adb5b.jpg"},{"name":"【レティシア】","text":"「うああぁーっ！　あっああーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0000","src":"/img/common/voice/ogg/v_R-ev331_0000.107ef550770025b87754a1252e8d0ca2.ogg"},{"name":"","text":"　鋭い打擲音が鳴り響く。##そのたびに女の悲鳴があがった。","type":"TXT"},{"name":"【レティシア】","text":"「ひぐううーっ！##ああーっ、あっああーっ！」","type":"TXT","id":"v_R-ev331_0001","src":"/img/common/voice/ogg/v_R-ev331_0001.c3d6822f0d6c4cfcf36f6d62c9455815.ogg"},{"name":"","text":"　暗い地下倉庫。照明をあるだけ灯しても##隅々まで照らすには足らない。","type":"TXT"},{"name":"","text":"　そんな暗い室内に、##打擲音と悲鳴が繰り返し響き続ける。","type":"TXT"},{"name":"【レティシア】","text":"「ああーっ！　やめ……ああーっ！##あーっ！」","type":"TXT","id":"v_R-ev331_0002","src":"/img/common/voice/ogg/v_R-ev331_0002.a9d2991f1b088a92853a49f4d3fe6298.ogg"},{"name":"","text":"　ダメージよりも苦痛を強く与えるように##作られた、よくしなる警棒が、","type":"TXT"},{"name":"","text":"　複数の男から何度も繰り返しレティシアの##身体に振り下ろされた。","type":"TXT"},{"name":"","text":"　打撃の瞬間、しなった警棒は絡みつくように##レティシアの身体に密着して、##苦痛の及ぶ範囲を広げるのだ。","type":"TXT"},{"name":"【兵士Ａ】","text":"「どうだっ！　もう一発……おりゃあっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひいいいぃーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0003","src":"/img/common/voice/ogg/v_R-ev331_0003.86a2ddbcf625bc6b3db9f5ef1bb60e79.ogg"},{"name":"","text":"　絶叫、といってもいいレティシアの悲鳴は、##あまりに続く苦痛の連続に、##もうかなりかすれてしまっていた。","type":"TXT"},{"name":"【レティシア】","text":"「も……もうやめてえ……、##こんなことして、なんになるのよ##……ひいっ！　あっ、ひぐううーっ！」","type":"TXT","id":"v_R-ev331_0004","src":"/img/common/voice/ogg/v_R-ev331_0004.a0453ede795aa81d304270590b5a49d1.ogg"},{"name":"","text":"　再び警棒が振り下ろされて、##レティシアの悲痛な訴えを中断する。","type":"TXT"},{"name":"","text":"　背中に回された彼女の両腕は細い腰ごと##縛り上げられ、天井から吊り下げられていた。","type":"TXT"},{"name":"","text":"　振り下ろされる警棒から##身体を逃がすこともできない。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「なんにだと？##まだ反省が足りないようだな、##おい、もう一発くれてやれ！」","type":"TXT"},{"name":"【兵士Ａ】","text":"「よっしゃ……うりゃあっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひいいいーっ！　やめ……##やめてええ……っ、どうして私が##……は、反省なんか……」","type":"TXT","id":"v_R-ev331_0005","src":"/img/common/voice/ogg/v_R-ev331_0005.f262d92b053eb186cbcbea0cfe49a612.ogg"},{"name":"","text":"　繰り返される警棒の打擲に、","type":"TXT"},{"name":"","text":"　強靭に作られているはずのレティシアの##スーツはあちこちが裂け、##肌がむき出しになってしまっていた。","type":"TXT"},{"name":"","text":"　下半身にいたってはほとんど裸に##なってしまって、かろうじて秘所を##隠しているだけにすぎない状態だ。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「それがわかってないなら、おしおきを##終わるわけにはいかないな。おい、俺に##代われ。くらえっ、この役立たずがっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひぎいいーっ！　やめてっ、##いやようっ！　もうしないでえ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev331_0006","src":"/img/common/voice/ogg/v_R-ev331_0006.de6dd8a88c96498d62bcda616ee0d592.ogg"},{"name":"【兵士Ｂ】","text":"「しないで、で済めば、##軍隊はいらないんだよっ！##そらっ、そらっ、そらぁっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ぎひいっ！　ひいいい！##ひいーっ！　痛いっ、痛いぃぃっ！」","type":"TXT","id":"v_R-ev331_0007","src":"/img/common/voice/ogg/v_R-ev331_0007.8331ab403a40eac6cb0c26fce9e15c23.ogg"},{"name":"","text":"　すでに真っ赤に腫れ上がり、血さえ##滲んでいる肌に、さらに屈強な兵士の##振るう警棒が打ち下ろされていく。","type":"TXT"},{"name":"","text":"　苦痛にのたうつレティシアを##吊すロープがぎしぎしと軋んで揺れた。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「おまえがっ、間抜けだからっ！##俺たちまっとうな兵士が！##迷惑するんっ、だろうがっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ああーっ！　ひいいーっ！##いやああーっ！　ぎひいいーっ！」","type":"TXT","id":"v_R-ev331_0008","src":"/img/common/voice/ogg/v_R-ev331_0008.584502ebb74c72d9b913b7c5e3f9155d.ogg"},{"name":"【兵士Ｂ】","text":"「おまえみたいな化け物はっ！##作戦の役に立つから生かしてやってんだ！##少しはありがたいと思えっ！」","type":"TXT"},{"name":"","text":"　能力者に対する蔑視を隠そうともせず、##兵士はさらに警棒を振るった。激しい打擲に##レティシアの悲鳴があがる。","type":"TXT"},{"name":"【レティシア】","text":"「いやあーっ！　ひいーっ！##ひいいーっ！　やめてっ、##やめ……ひいーっ！」","type":"TXT","id":"v_R-ev331_0009","src":"/img/common/voice/ogg/v_R-ev331_0009.dbfcd6914554a0d0635f119d92012b70.ogg"},{"name":"【兵士Ｃ】","text":"「軍曹ばっかり楽しんでないで、##俺にもやらせてくれよ。いいだろ？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「ち、しょうがねえ……そら。##手加減なんかするんじゃ……おまえには##言うまでもなかったか」","type":"TXT"},{"name":"","text":"　同僚の求めに軍曹と呼ばれた兵士は警棒を##渡した。どうやらこのなかで##いちばん先任順位が高いらしい。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「手加減？　ひひひ、##前からやってみたかったけど、##商売女相手じゃ無理だったんでね……」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひひ、思いっきりいくに決まってるでしょ」","type":"TXT"},{"name":"【レティシア】","text":"「いや……いや……ぁ、##もうやめて……十分でしょ……いやあ……」","type":"TXT","id":"v_R-ev331_0010","src":"/img/common/voice/ogg/v_R-ev331_0010.7e64f9171b15d55c9f5925ef2a5f2325.ogg"},{"name":"","text":"　明らかに偏執的な嗜好を##持っているとおぼしき兵士が、","type":"TXT"},{"name":"","text":"　手のひらで警棒を鳴らしながら##近づいてくるのを見て、##レティシアが悲痛に訴える。","type":"TXT"},{"name":"","text":"　だが、兵士の方にそんな訴えを##聞く気は毛頭なかった。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「いくぜっ、教育の鞭ってやつだ！##そりゃあっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひぎゃああぁぁーっ！##ひっひっ、ひいい……っ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0011","src":"/img/common/voice/ogg/v_R-ev331_0011.34108b2fe24938f4bd97516d35af7eea.ogg"},{"name":"【兵士Ｃ】","text":"「てめえがっ！##あそこで敵にぶちかましてりゃ！##味方は勝ってたんだよ！」","type":"TXT"},{"name":"【レティシア】","text":"「ぐひいっ！　ひいい！##あっ、あぐう！」","type":"TXT","id":"v_R-ev331_0012","src":"/img/common/voice/ogg/v_R-ev331_0012.1c3bbe932fe115f7c55ca84b0517e7e4.ogg"},{"name":"【兵士Ａ】","text":"「そのとおりだっ！##おかげで俺たちゃ、敵を前にして撤退だ！」","type":"TXT"},{"name":"","text":"　レティシアを取り囲む男たちから、##そうだそうだと賛成の声があがる。それでも##レティシアには違う意見があるようだった。","type":"TXT"},{"name":"【レティシア】","text":"「で、でもあれは……っ、あのとき私が##攻撃していたら……っ、周囲の民間人に被害が##……それに部隊に負傷者も出なかったし……」","type":"TXT","id":"v_R-ev331_0013","src":"/img/common/voice/ogg/v_R-ev331_0013.67a238e51d64f485794fd0bd5ea122b1.ogg"},{"name":"","text":"　レティシアの言葉を遮ったのは、##警棒を持っている兵士ではなく、##それを手渡した軍曹だった。軍曹が叫ぶ。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「うるせえっ！##俺たちぁ恥かかされたんだよ！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「敵ぃ取り逃がしたあげく、無傷で帰って##……面子が丸つぶれなんだよっ！」","type":"TXT"},{"name":"【レティシア】","text":"「そ、そんなぁ……##めちゃくちゃよ……」","type":"TXT","id":"v_R-ev331_0014","src":"/img/common/voice/ogg/v_R-ev331_0014.b92d9d941b780cbfa0087831b895afee.ogg"},{"name":"【兵士Ｂ】","text":"「兵隊って商売はなあっ、##ほかの隊に舐められたらおしまいなんだよ！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「俺たちが帰ってきて、##ほかの隊の連中がなんて言ってるか……！」","type":"TXT"},{"name":"【レティシア】","text":"「そ、そんなの知るわけ……私に罪が##あるなら、ぐ、軍規にのっとった処罰を##求めます！　ここんなのリンチでしょ……！」","type":"TXT","id":"v_R-ev331_0015","src":"/img/common/voice/ogg/v_R-ev331_0015.e9a8ce2a8e76edaefa29eaf0d485a2fa.ogg"},{"name":"","text":"　自分をにらむ男たちのぎらぎらした視線に##怯えを感じながらも、##レティシアは気丈に言い返した。","type":"TXT"},{"name":"","text":"　しかし兵たちから返ってきたのは、##嘲りの笑いだった。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「なにが軍規だ。なにがリンチだ。昔っから##隊の面子をつぶした兵隊には、きちんと##落とし前をつけさせることになってんだよ！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「やれ！　二度と生意気な口が##きけないようにしてやれ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひ……やめ……ぃぎゃああっ！##ひぎいい！　ああーっ！　ひいーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0016","src":"/img/common/voice/ogg/v_R-ev331_0016.710cecfb1064be9aae12e627f7bc86d3.ogg"},{"name":"","text":"　警棒がまた繰り返しレティシアの##身体に振り下ろされていった。","type":"TXT"},{"name":"","text":"　肌を切り裂かんばかりの##するどい打擲にレティシアは絶叫する。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「民間人だとぅっ！　まともな人間みたいな##こと言いやがって！　おまえみたいな化け物が##生意気にこまけえこと気にしてんじゃねえ！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「おまえはただ命令どおりに##敵を殺してりゃいいんだよぉっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ひぎいーっ！　ひいー！##やめ……やだ……ああーっ！##ぎゃああーっ！」","type":"TXT","id":"v_R-ev331_0017","src":"/img/common/voice/ogg/v_R-ev331_0017.98bbc7f8c178ed4fdb13a8d1781f8720.ogg"},{"name":"【兵士Ｃ】","text":"「ひひひひっ！　いい声で鳴くじゃねえかっ！##そらそらあ！　もっと鳴けっ！##情けねえ声で鳴いてみろ、化け物ぉっ！」","type":"TXT"},{"name":"【レティシア】","text":"「ぎゃーっ！　ぐぎいいーっ！##ぎゃっ！　ぐぎゃあ！##あっがっ、ぎっ、ぎいいーっ！」","type":"TXT","id":"v_R-ev331_0018","src":"/img/common/voice/ogg/v_R-ev331_0018.f1626062c877f5a6737663239d894edd.ogg"},{"name":"","text":"　レティシアの絶叫に興奮した兵士は##一層激しく彼女を打ち続ける。","type":"TXT"},{"name":"","text":"　尻と言わず背と言わず、##顔にまでも容赦なく打撃が襲いかかる。","type":"TXT"},{"name":"【レティシア】","text":"「し……死ぬ……死んじゃ……ぐぎっ！##ぐげえ！　ひゃめ……ひゃめえぇ……っ、##死ん……じゃうぅっ、げぎいいぃーっ！」","type":"TXT","id":"v_R-ev331_0019","src":"/img/common/voice/ogg/v_R-ev331_0019.f07b4432769ddd87fa85b4cf20eb3ffd.ogg"},{"name":"【兵士Ｃ】","text":"「ひひひっ、ひひひっ！　人間もどきがっ、##これくらいでっ、死ぬかよっ！」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「死ねるってんならぁっ、##死んでみろやっ！　ひーひひひ！」","type":"TXT"},{"name":"【レティシア】","text":"「ぎゃっ、あぎっ！　ぎひい！##ひぐっぐっ！　ぐひいい！##や……やめ……てええっ！」","type":"TXT","id":"v_R-ev331_0020","src":"/img/common/voice/ogg/v_R-ev331_0020.1237fdb5cc8f89122b85027e1d80ad23.ogg"},{"name":"【兵士Ｃ】","text":"「そりゃっ、そりゃっ、そりゃぁっ！##どうだっ、死んだかっ？##死んだかよぉっ！　おらあっ！」","type":"TXT"},{"name":"","text":"　あまりにも容赦なく警棒を使い続ける兵士に##さすがに鼻白んだ軍曹が##慌てて割ってはいった。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「お、おいこら、本気で殺す気かっ？##少しやりすぎだろっ、……おいっ！」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「……ああっ？##……あ、ああ、はい……すいません」","type":"TXT"},{"name":"","text":"　お楽しみを中断された兵士は、一瞬軍曹を##にらみつけたが、さすがに自分の立場を##思い出したらしく、振り上げた警棒を止めた。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「まったく……おまえは##すぐおかしくなっちまう。##俺が何回もみ消してやったと思ってるんだ」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「す……すいません、つい夢中に……」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「さすがにこいつは難民やゲリラどもと##違って、軍の備品だからな、##事故で済ますにも限度があるんだぞ」","type":"TXT"},{"name":"【レティシア】","text":"「ああ、はあはあ、##うう……もう……やめてえ……」","type":"TXT","id":"v_R-ev331_0021","src":"/img/common/voice/ogg/v_R-ev331_0021.a59bf16ba9ab307a5c2df17c375a5f2a.ogg"},{"name":"","text":"　おぞましいできごとを示唆する兵士たちの##会話も、苦痛からようやく解放されてあえぐ##ばかりのレティシアの耳には届いていない。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に、##兵士のひとりが軍曹に声をかけた。","type":"TXT"},{"name":"【兵士Ａ】","text":"「ねえ軍曹、こいつ変じゃないですか？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「変？　そりゃ、これだけやられりゃ、##息絶え絶えにもなるだろ、##ちっ、今日はこの辺に……」","type":"TXT"},{"name":"【兵士Ａ】","text":"「いや……こりゃそういうんじゃないんじゃ##……おい、その警棒貸してみろっ」","type":"TXT"},{"name":"","text":"　レティシアを打ち据えすぎて##息が上がっている兵士から奪い取るように##警棒を受け取ると、","type":"TXT"},{"name":"","text":"　兵士は彼女の背後に回って##その尻に手をかけた。","type":"TXT"},{"name":"【レティシア】","text":"「ひい……っ」","type":"TXT","id":"v_R-ev331_0022","src":"/img/common/voice/ogg/v_R-ev331_0022.1e6cd9f8958ff335db90a9df26bc7d4a.ogg"},{"name":"","text":"　腫れ上がった尻を鷲掴みにされた##レティシアのうめきを無視して兵士は##その狭間を狙って警棒を打ち込んだ。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev331b","src":"/img/pc/hello_script/ev/M/R-ev331b.d0c2e340ad7994aa560544f9453f66c1.jpg"},{"name":"【レティシア】","text":"「ぎひいいいいぃぃぃーっ！##ひぎいいいぃぃぃーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0023","src":"/img/common/voice/ogg/v_R-ev331_0023.1a4926028d75a5ab39b042bfd1c533e2.ogg"},{"name":"","text":"　股間に加えられた一撃にレティシアが##これまでにない悲鳴をあげた。吊された身体が##一瞬跳ね上がりそしてがくがくと震え出した。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「ああん？　なんだこりゃ」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひっひひ、なるほどそういうことかよ」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「おいなんだ、わけがわからんぞ、##言ってみろ」","type":"TXT"},{"name":"","text":"　軍曹に問われて兵士がうなずく。##その顔にいやらしい下卑た笑いが##浮かんでいる。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「こいつ、感じてやがるんだ。##警棒で身体じゅうぶん殴られて、##よがってやがったんだ！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「おいおい、マジかよ……##おいそうなのか、化け物っ」","type":"TXT"},{"name":"","text":"　軍曹の言葉にレティシアは緩慢に##首を振った。","type":"TXT"},{"name":"【レティシア】","text":"「ちが……私……##そんなこと……あぐううっ！」","type":"TXT","id":"v_R-ev331_0024","src":"/img/common/voice/ogg/v_R-ev331_0024.3abf2b6bb5c2f0b7d0e54461a81b01f9.ogg"},{"name":"","text":"　警棒の先端を股間にぐりぐりと##押しつけられて、レティシアがうめく。","type":"TXT"},{"name":"【レティシア】","text":"「ひゃ、ひゃめて……あっ、あうっ、##あっ、はぁぁっん！」","type":"TXT","id":"v_R-ev331_0025","src":"/img/common/voice/ogg/v_R-ev331_0025.52a100f8d3b5b6e550d423c87857dd4f.ogg"},{"name":"","text":"　そしてひとしきり警棒によって責められた##後のレティシアの股間を覆うわずかな##布地には、濃く濡れた染みができていた。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひっひひ、こいつは本物の変態だ。これだけ##やられて、マンコから汁漏らしてやがる。##なあ、こいつは小便じゃねえよなあっ？」","type":"TXT"},{"name":"【レティシア】","text":"「あ……あう、……うう……っ」","type":"TXT","id":"v_R-ev331_0026","src":"/img/common/voice/ogg/v_R-ev331_0026.220ee4d7942ac2dcb18b6b12fcd2b714.ogg"},{"name":"","text":"　とっさには言い返せないレティシアに、##兵士がさらに言い募る。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「これじゃあ何発ぶち込んでも、##悦ばせてるだけだな」","type":"TXT"},{"name":"【兵士Ａ】","text":"「なあに、ほかのものを##ぶち込んでやればいいでしょう」","type":"TXT"},{"name":"【レティシア】","text":"「や、やめて……##なにする気……いや……」","effect":"ef02","type":"TXT","id":"v_R-ev331_0027","src":"/img/common/voice/ogg/v_R-ev331_0027.608464be87da97a62cf6d3a36afa4208.ogg"},{"name":"【兵士Ａ】","text":"「おまえにも楽しませてやろうって##言うんだ、感謝、するんだな」","type":"TXT"},{"name":"","text":"　兵士は下卑た笑いをうかべて、ベルトを##ゆるめ始めた。それを見たほかの兵士も##股間のものを取り出し始めた。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひっひひ、いいのかよ？##まあ、警棒が肉棒に変わるだけか。##……いいっすよね、軍曹！」","type":"TXT"},{"name":"【レティシア】","text":"「や……やめて！##やめなさいっ、い……いやあっ」","type":"TXT","id":"v_R-ev331_0028","src":"/img/common/voice/ogg/v_R-ev331_0028.bd3840346c17071488872e53a2da100e.ogg"},{"name":"","text":"　兵士の手がレティシアの股間を隠す、##わずかに残った布地を力任せに引き裂いた。","type":"TXT"},{"name":"【レティシア】","text":"「あっ、いやっ、あ……っ、あああっ！」","type":"TXT","id":"v_R-ev331_0029","src":"/img/common/voice/ogg/v_R-ev331_0029.69b756b71250c138af95a4e1d8cc506d.ogg"},{"name":"","text":"　レティシアのあげた悲鳴は、しかし嫌悪や##恐怖ではない、別の響きが混じっていた。##快楽に震える牝の出すあえぎが。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev331c","src":"/img/pc/hello_script/ev/M/R-ev331c.41c15c8c971db7e84861e06b284c3bc4.jpg"},{"name":"【兵士Ｂ】","text":"「おいおい、勝手なことを##するんじゃない……っ」","type":"TXT"},{"name":"","text":"　そういう軍曹も、自ら勃起を晒して、##レティシアに近寄ってきた。もとより##止める気などさらさらないのだ。","type":"TXT"},{"name":"【兵士Ａ】","text":"「悪かったなあ、ほんとは警棒より##こっちが欲しかったんじゃないか？」","type":"TXT"},{"name":"","text":"　兵士が亀頭をレティシアの頬に##なすりつけてくる。強烈な牡器官の臭気が##彼女の顔を包み込んだ。","type":"TXT"},{"name":"【レティシア】","text":"「あっ、いやっ、……ううっ」","type":"TXT","id":"v_R-ev331_0030","src":"/img/common/voice/ogg/v_R-ev331_0030.d455387cddc5e0f71e1b0029660f8176.ogg"},{"name":"【兵士Ｃ】","text":"「おら、化け物。警棒とこっちとどっちが##好きだ？　好きな方をオマンコに##ぶち込んでやるぞ？　ひひひっ」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「ばかやろう、無茶な使い方して##ぶっ壊したらどうする。そういうのは##全員楽しんでからにしろ」","type":"TXT"},{"name":"","text":"　自分はレティシアの乳房に##亀頭を擦りつけながら軍曹が言う。","type":"TXT"},{"name":"","text":"　その言葉に、自分たちもおこぼれに##あずかれるとほかの兵たちが色めき立つ。","type":"TXT"},{"name":"【レティシア】","text":"「いや、いや……っ、やめてっ。##こんなのありえないわっ、おまえたち、##ほんとうに軍人なのっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0031","src":"/img/common/voice/ogg/v_R-ev331_0031.15e3b8938d397c41309769c5fa46f5cf.ogg"},{"name":"【レティシア】","text":"「捕虜にだってこんなことは##……うぐっ」","type":"TXT","id":"v_R-ev331_0032","src":"/img/common/voice/ogg/v_R-ev331_0032.d45b024d230a44ed889ad7d61f158978.ogg"},{"name":"","text":"　レティシアの口にいきり立った勃起が##押し込まれて、訴えは途中で途切れた。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「おまえがまともな捕虜ならな。化け物の##くせに、人間扱いしろなんて生意気なんだよっ##俺が身の程ってものを教えてやるっ」","type":"TXT"},{"name":"【レティシア】","text":"「んぐうっ！　ひゃ、ひゃめ……##んんうーっ！　んーっ！」","type":"TXT","id":"v_R-ev331_0033","src":"/img/common/voice/ogg/v_R-ev331_0033.16e2bfa35c2d222a1b896fc202115279.ogg"},{"name":"","text":"　口を犯していた兵士に続いて、軍曹が##レティシアの膣にペニスを押し込む。##そして乱暴に腰を突きこんでいく。","type":"TXT"},{"name":"【レティシア】","text":"「んぎゅっ、んんうーっ、##うっ、んふうぅーっ！」","type":"TXT","id":"v_R-ev331_0034","src":"/img/common/voice/ogg/v_R-ev331_0034.0736f131b0fec0bb7415337e4969a703.ogg"},{"name":"【兵士Ｂ】","text":"「どうだっ、どうだっ！##……うおっ、こいつ……っ、たまらん！##なんてオマンコだっ！」","type":"TXT"},{"name":"【兵士Ａ】","text":"「こ、こいつ……しゃぶってやがる……##おっ、おおうっ、す、すげ……っ、##ちょ……出……っ！」","type":"TXT"},{"name":"","text":"　ふたりがかりで無理やり犯しているはずの##レティシアの濃厚な舌使いに、兵士は慌てて##突き飛ばすようにして腰を引いた。","type":"TXT"},{"name":"【兵士Ａ】","text":"「な、なんだこいつ……マジで変態か？##美味そうにしゃぶりやがって……」","type":"TXT"},{"name":"【レティシア】","text":"「……あ、あ。ち、ちがうの、##これは……っ、私……あの……」","type":"TXT","id":"v_R-ev331_0035","src":"/img/common/voice/ogg/v_R-ev331_0035.80a65b4150589d26f6517da1ee4cac8b.ogg"},{"name":"","text":"　兵士に言われて、レティシアは自分がなにを##していたか初めて気づいたような顔をした。","type":"TXT"},{"name":"","text":"　弁明しようとする唇と##ペニスの間に唾液が糸を引く。","type":"TXT"},{"name":"","text":"　かつて、ふうまによって犯し抜かれて身体に##刻み込まれた、牡を求める牝の欲望が無意識の##うちの彼女の身体を反応させていたのだ。","type":"TXT"},{"name":"【兵士Ａ】","text":"「なにがいや、だ。こいつは本物の好き者の##しゃぶりかただぜ。危うくイカされる##ところだったなんならお前らも試してみろよ」","type":"TXT"},{"name":"【兵士Ｄ】","text":"「へへへっ、それじゃあ遠慮なく……っ」","type":"TXT"},{"name":"","text":"　兵士の言葉に別の兵士が##レティシアの口を犯し始める。","type":"TXT"},{"name":"【レティシア】","text":"「いや、いやあっ、んぐうう！　んぎゅっ、##んっ、ん……んぢゅうっ、##ぢゅるっ、ぢゅ、ぢゅちゅうっ」","effect":"ef02","type":"TXT","id":"v_R-ev331_0036","src":"/img/common/voice/ogg/v_R-ev331_0036.6a91e660380c6b0c28bc420979af1982.ogg"},{"name":"","text":"　いったんは顔をそむけたレティシアは、##しかしペニスが口にねじ込まれた途端、舌で##亀頭をねぶり始め顔全体で幹をしごいていく。","type":"TXT"},{"name":"【兵士Ａ】","text":"「お……わっ、すげえっ、なんだこれ……##こんなの俺……っ、おっ、おっ、おおおっ？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「こっちも……うっ、くっ！##こいつはとんだ名器だっ！##うあっ、あっあっ！」","type":"TXT"},{"name":"","text":"　膣を犯す軍曹が、まるで経験のない童貞の##ようにがくがくと不器用に腰を揺すっている。##そのたびにレティシアの尻が小さく跳ねた。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「軍曹もうイクんすか？　だらしないっすねえ##ひひひっ、この女、マジで感じてやがる。##汁が小便みてえに垂れてるぞっ」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「やっぱり警棒より肉棒の方が##好きらしいやっ、この化け物は！」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「それで残念なのはおまえくらいだっ。##くそっ、この俺様が……っ、##このくらいで……うっ、うっ、うう！」","type":"TXT"},{"name":"【士官】","text":"「おまえたち、ここでなにをしている！？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「なんだ貴様……しょ、少佐殿っ！」","type":"TXT"},{"name":"","text":"　鋭い誰かの声が響いたのは、##軍曹がもはや射精寸前にまで##追い込まれたそのときだった。","type":"TXT"},{"name":"","text":"　不意に倉庫内にはいってきた男を見て、##兵士たちは慌てて直立不動で敬礼をした。","type":"TXT"},{"name":"","text":"　股間で立ち上がっていたものが##みるみるしぼんでいく。","type":"TXT"},{"name":"【士官】","text":"「軍曹。私は聞いているんだが。##ここでなにをしているのかと」","type":"TXT"},{"name":"","text":"　少佐と呼ばれた男はかつかつと固い足音を##立てながら、天井から吊されたレティシアの##方へとやって来て、周囲を見回した。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「はっ！　それはその……っ、先般の作戦に##つきまして、彼女に反省をうながすべく##ミーティングを……っ」","type":"TXT"},{"name":"【士官】","text":"「ミーティング？　おまえたちは##ミーティングの最中にそんな格好するよう##教育を受けたのか？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「いえそのっ、こ、これは……っ」","type":"TXT"},{"name":"","text":"　いまや完全に力を失ってぶら下がったものを##隠すこともできずに、兵士たちは直立不動で##敬礼を続けている。","type":"TXT"},{"name":"","text":"　その前を悠然と通り過ぎて、##少佐はレティシアのところまでやってきた。","type":"TXT"},{"name":"【レティシア】","text":"「しょ、少佐、私は……」","type":"TXT","id":"v_R-ev331_0037","src":"/img/common/voice/ogg/v_R-ev331_0037.ebe5095b7b5ada358f8964115393a5a8.ogg"},{"name":"【士官】","text":"「まったく困ったことだな、レティシア。##君のリハビリテーションに##私の部下をつき合わせるとは」","type":"TXT"},{"name":"【レティシア】","text":"「な、なにを言って……私は……」","type":"TXT","id":"v_R-ev331_0038","src":"/img/common/voice/ogg/v_R-ev331_0038.f43337f01a1883777355df62de20b6ca.ogg"},{"name":"","text":"　意外過ぎる少佐の話の展開に、レティシアは##とっさに言葉が出てこなかった。暴力と官能に##頭がしびれたようになってしまっている。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「リ、リハビリとおっしゃいましたか？##少佐殿」","type":"TXT"},{"name":"【士官】","text":"「そうだ。先だって彼女が敵に拉致された際、##様々な拷問……はっきり言えば、性的な辱めを##受けた。牝奴隷としての調教を受けたのだ」","type":"TXT"},{"name":"【レティシア】","text":"「しょ、少佐……それは……っ」","type":"TXT","id":"v_R-ev331_0039","src":"/img/common/voice/ogg/v_R-ev331_0039.6e05622ea550a7f485452c21bdcd5cbe.ogg"},{"name":"","text":"　少佐の言葉に嘘はない。だがそれをこの場で##暴き立てることになんの意味があるのか。","type":"TXT"},{"name":"","text":"　羞恥と屈辱感が##いっそうレティシアを混乱させた。","type":"TXT"},{"name":"【士官】","text":"「どうにか救出はしたものの、結局彼女には##調教の効果が残ったまま……つまり男なしで##いられない身体になってしまったのだ」","type":"TXT"},{"name":"【士官】","text":"「──で、ときどきこうして、男を誘っては、##その欲望を満たしている、というわけだ。##……そうだな、軍曹っ」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「……は？　……いえっ、はい！##そのとおりであります！　少佐殿！」","type":"TXT"},{"name":"【レティシア】","text":"「少佐！　そんな……！##私はそんなこと……彼らに無理やり……」","effect":"ef02","type":"TXT","id":"v_R-ev331_0040","src":"/img/common/voice/ogg/v_R-ev331_0040.6183948a94c6d4dace4bd8976660a50f.ogg"},{"name":"【士官】","text":"「なにも言うな。わかっているぞ君はこういう##暴力的なプレイがことのほか##好みだということはな。そうだなっ？」","type":"TXT"},{"name":"","text":"　反論しようとするレティシアの言葉を遮って##少佐は別の兵士に問いかける。##今度は間髪をいれず返事が返ってきた。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「はっ！　身体じゅう警棒でぶっ叩かれて、##オマンコをべとべとに濡らしておりました！##この牝ブタは！」","type":"TXT"},{"name":"【レティシア】","text":"「…………っ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0041","src":"/img/common/voice/ogg/v_R-ev331_0041.3a0c4779a24235e2ca1469e4605c528a.ogg"},{"name":"","text":"　それが事実であるだけに、##兵士の言葉に言い返すことができない。","type":"TXT"},{"name":"","text":"　押し黙るレティシアを##冷然と見下ろし少佐が続ける。","type":"TXT"},{"name":"【士官】","text":"「だいたい事情はわかった。##そういうことであれば仕方がないな」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「……は？」","type":"TXT"},{"name":"【士官】","text":"「は？　ではない。私は仕方ないと##言ったのだ。軍曹。君と部下たちで彼女の##リハビリに協力してやりたまえ」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「りょ……了解であります！##イエス・サー！」","type":"TXT"},{"name":"【レティシア】","text":"「そ……そんな……##そんな……いや……いや……」","type":"TXT","id":"v_R-ev331_0042","src":"/img/common/voice/ogg/v_R-ev331_0042.00304d7ef6ee50f936535696b4f34fb0.ogg"},{"name":"【士官】","text":"「そうだ軍曹。彼女は、足腰立たなくなるまで##犯し抜かれるのが好きだそうだぞ。##希望をかなえてやれるか？」","type":"TXT"},{"name":"","text":"　一瞬差し伸べられたかに見えた救いの手に、##あっさりと裏切られた絶望に打ちのめされる##レティシアへの、それは最後の宣告だった。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「は！　お任せください少佐殿！　聞いたか##野郎ども！　我らが頼りになる戦友を##たっぷり悦ばせてやるんだ！」","type":"TXT"},{"name":"","text":"　軍曹のひと声に、##兵たちが応！　と声をあげた。","type":"TXT"},{"name":"【レティシア】","text":"「い……いや、いやあ……##やめて……いやよう……っ」","type":"TXT","id":"v_R-ev331_0043","src":"/img/common/voice/ogg/v_R-ev331_0043.9f57e3982195ba65ae6bf257d808f105.ogg"},{"name":"【兵士Ａ】","text":"「へへへ、へへへ、少佐のお墨付きだ。##犯ってやるぜ、たっぷりとな」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「リハビリってぇんじゃ協力しないわけにも##いかないからなあっ、ぐふっ、ひひひっ。腰が##抜けないように気をつけなくちゃいけないな」","type":"TXT"},{"name":"【レティシア】","text":"「やめて……いや、しないで……##こんなの……いやよ……ああ、ふうま……っ」","type":"TXT","id":"v_R-ev331_0044","src":"/img/common/voice/ogg/v_R-ev331_0044.ab98362899b97688a6c53b85093a3f3f.ogg"},{"name":"【士官】","text":"「ふむ……部下たちばかりに苦労をかける##わけにもいかんな。どうだろう、ここは##私も君たちに協力しようと思うが」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「はっ、少佐殿がそうおっしゃるなら……！##もちろん我々は大歓迎であります！##どうぞ！　少佐殿、お先に！」","type":"TXT"},{"name":"","text":"　急に割って入られた不満など##おくびにも出さずに、軍曹は再び勃起しかけた##ペニスをむき出しで敬礼した。","type":"TXT"},{"name":"","text":"　軍隊に生きる生き物の本能だ。","type":"TXT"},{"name":"【士官】","text":"「では遠慮なくいかせてもらうとするか」","type":"TXT"},{"name":"","text":"　堅苦しい口調とは裏腹に、##下卑た笑みを浮かべて少佐がベルトをゆるめて##股間のものをむき出しにする。","type":"TXT"},{"name":"","text":"　意外なほど長大なものが現れた。","type":"TXT"},{"name":"【レティシア】","text":"「……ひいっ」","effect":"ef02","type":"TXT","id":"v_R-ev331_0045","src":"/img/common/voice/ogg/v_R-ev331_0045.50f0402ec4852bd12449ccd1f88ec689.ogg"},{"name":"【兵士Ｂ】","text":"「さあもっとケツあげろ！##少佐殿が使いづらいだろうが！」","type":"TXT"},{"name":"【レティシア】","text":"「ひいいっ、いやああああっ」","type":"TXT","id":"v_R-ev331_0046","src":"/img/common/voice/ogg/v_R-ev331_0046.f8fa58ad4c74ae7e1abfdfb2065cd40e.ogg"},{"name":"","text":"　気を利かせたつもりの兵士たちが##レティシアの腰を持ち上げ、##少佐の方へと向かせる。","type":"TXT"},{"name":"","text":"　少佐は勃起をしごきながら##レティシアにのしかかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev331d","src":"/img/pc/hello_script/ev/M/R-ev331d.4d00db5dfa78a483ffec2b7fdd3f130f.jpg"},{"name":"【レティシア】","text":"「あ、あっ、そっちは##……ひぎゅうううううーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0047","src":"/img/common/voice/ogg/v_R-ev331_0047.5e8240a25db6340b0e4da8172c970dd6.ogg"},{"name":"","text":"　強烈な苦痛にレティシアが悲鳴をあげる。##少佐が挿入したのは、愛液の分泌など##あるはずもない彼女の尻穴だった。","type":"TXT"},{"name":"","text":"　太く長い少佐の肉槍が、##みるみるレティシアの身体に##埋め込まれていく。","type":"TXT"},{"name":"【レティシア】","text":"「あが、あがぁ……っあ、あひい……っ##ひ……いいっ」","type":"TXT","id":"v_R-ev331_0048","src":"/img/common/voice/ogg/v_R-ev331_0048.1c845f214d0ac8144e5268ea76701d38.ogg"},{"name":"【兵士Ａ】","text":"「いきなりケツかよ……」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「しょ、少佐殿、##あまり無茶に扱うとさすがに……」","type":"TXT"},{"name":"","text":"　下準備もなしの直腸姦に、##軍曹が心配そうに声をかけたが、##少佐は笑ってあごをしゃくってみせた。","type":"TXT"},{"name":"【士官】","text":"「無茶だと？　これが無茶を##されている女の姿に見えるかね？」","type":"TXT"},{"name":"【兵士Ｂ】","text":"「こ……こいつは……」","type":"TXT"},{"name":"【レティシア】","text":"「おひ……おひりぃ……っ、##あっ、あっ、やらぁ……っ」","type":"TXT","id":"v_R-ev331_0049","src":"/img/common/voice/ogg/v_R-ev331_0049.ad7e0ebf7fcc1568cf4e5999156dded1.ogg"},{"name":"","text":"　挿入の衝撃に身体を反らしたレティシアの##その顔は、まさに忘我。絶頂の極にある女の##だらしない顔そのものになっていた。","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひひっ、ひひひっ！　この牝イッてやがる！##ケツ穴犯られて、いきなりイッてやがるぜ！##ひひひっ！」","type":"TXT"},{"name":"【士官】","text":"「そういうことだそれほど左様に深刻なのだよ##彼女の状態は。たっぷりとリハビリして##やらんといかん。こんなふうに……っ」","type":"TXT"},{"name":"","text":"　いったん根本までねじ込んでいたペニスを、##少佐が悠然とした動作で引き抜いていく。","type":"TXT"},{"name":"","text":"　太い幹に引きずられて、##直腸粘膜までが引き出された。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「ひい……っ、んひいいいいいぃぃーっ！##お、おひりぃぃーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0050","src":"/img/common/voice/ogg/v_R-ev331_0050.be70a32fa6b467b953ed320d950af4f4.ogg"},{"name":"","text":"　びゅ、びゅ、びゅっ！　と断続的に##レティシアの股間から飛沫が散った。","type":"TXT"},{"name":"【兵士Ｂ】","text":"「ふへ、へへ……こいつ、##いきなりイキやがった」","type":"TXT"},{"name":"【士官】","text":"「見ての……通りだっ。彼女にはっ、##こういう行為が、必要、なのだっ」","type":"TXT"},{"name":"","text":"　少佐がレティシアの尻穴に長大な肉杭を##打ち込んでいく。そのたびに牝化した##女の快楽の悲鳴があがった。","type":"TXT"},{"name":"【レティシア】","text":"「ぐひいっ！　ひいい！##いっ、ああっ！　いひいっ！」","type":"TXT","id":"v_R-ev331_0051","src":"/img/common/voice/ogg/v_R-ev331_0051.c0285e88ec4437cc49fc662a53f55c94.ogg"},{"name":"【士官】","text":"「すっかり尻までっ、仕込まれおって……！##この穴でっ、どれだけ男からっ、##搾り取ったのだ！」","type":"TXT"},{"name":"","text":"　徐々に抽送の速度を速めながら少佐は##レティシアの尻を犯していく。そして##レティシアの反応もまた温度をあげていた。","type":"TXT"},{"name":"【レティシア】","text":"「ああうっああっ！　お尻ぃっ！　いやああっ##お尻だめえっ！　お尻いやなのおっ！##あっ、あっ、ああ！　少佐ぁっ、ああーっ」","type":"TXT","id":"v_R-ev331_0052","src":"/img/common/voice/ogg/v_R-ev331_0052.1c153d8b0b5befef6c3347b0801815bd.ogg"},{"name":"【レティシア】","text":"「お尻だめ、お尻……ちから抜けちゃうの、##イッちゃうの……だからだめなのぉっ、##許して、ゆるしてええっ」","type":"TXT","id":"v_R-ev331_0053","src":"/img/common/voice/ogg/v_R-ev331_0053.e72b2be19cc781f0c45363f04c2eecb1.ogg"},{"name":"【士官】","text":"「そうら、イカせてやるっ！##どれだけ奴らに##仕込まれたかっ、見せてみろっ！」","type":"TXT"},{"name":"【レティシア】","text":"「あああっ、イッちゃう、イッちゃう……##また……あっ！　ひいいいい！」","type":"TXT","id":"v_R-ev331_0054","src":"/img/common/voice/ogg/v_R-ev331_0054.b4315e90d4d82b700ff9a0b433762496.ogg"},{"name":"","text":"　びくんびくんびくんとレティシアの身体が##釣り上げられた魚のようにロープの下で##何度も跳ねる。絶頂に達したのだ。","type":"TXT"},{"name":"【兵士Ａ】","text":"「ちくしょう！　いい声で鳴きやがって！##たまんねえっ」","type":"TXT"},{"name":"【士官】","text":"「構わないから、おまえも始めたまえ。##そら口が空いているぞ。どうせこの牝は##身体じゅうが性感帯なのだ」","type":"TXT"},{"name":"【兵士Ｃ】","text":"「ひひひっ、そういうことなら……##ここはどうだっ」","type":"TXT"},{"name":"","text":"　兵士のひとりが、再びがちがちに勃起した##ものを、レティシアの乳房に押しつける。##果たして少佐の指摘どおりになった。","type":"TXT"},{"name":"【レティシア】","text":"「あひっ、ひいんっ！##おっぱい……らめえっ」","type":"TXT","id":"v_R-ev331_0055","src":"/img/common/voice/ogg/v_R-ev331_0055.420d93d37e220e46f970231221e6ef86.ogg"},{"name":"【兵士Ｂ】","text":"「おいおい、ほんとかよ！##じゃあこれはどうだっ」","type":"TXT"},{"name":"【レティシア】","text":"「あっあっ！　こすっちゃだめえっ！##あっ、はああんっ！」","type":"TXT","id":"v_R-ev331_0056","src":"/img/common/voice/ogg/v_R-ev331_0056.b08bc1e09872500488ef87954c9070db.ogg"},{"name":"【兵士Ａ】","text":"「くそうっ、もうがまんできんっ！##おらしゃぶれぇっ！」","type":"TXT"},{"name":"","text":"　兵士のペニスがレティシアの口をふさぐと、##彼女は白目をむいて快楽に##くぐもった声をあげた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「ひぎゅうううっ！　んぎゅっ、##んんううーっ！　んひっ、ひいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0057","src":"/img/common/voice/ogg/v_R-ev331_0057.db71c975673d8a87f3f030a9a9f47408.ogg"},{"name":"【兵士Ａ】","text":"「うおっ、うおっ！　おらっ、##おまえの好きなチンポだっ！##しゃぶれっ、しゃぶれぇっ！」","type":"TXT"},{"name":"【レティシア】","text":"「んぢゅぅっ、んっ、ぢゅっ、ぢゅるるうっ！##んっんうう！　ぢゅちゅううっ！」","type":"TXT","id":"v_R-ev331_0058","src":"/img/common/voice/ogg/v_R-ev331_0058.ac9ee2066897dccc146ed4a27a4345b9.ogg"},{"name":"","text":"　求められて、というよりはほとんど反射的に##レティシアは口を犯した兵士の##ペニスを熱心にしゃぶっていた。","type":"TXT"},{"name":"【レティシア】","text":"「おひ……んひっ、ひんほっ、おいひっ、##おいひぃのぉっ！　ぢゅちゅっ、##ぢゅぢゅちゅううっ、ひんほしゅきいいっ！」","type":"TXT","id":"v_R-ev331_0059","src":"/img/common/voice/ogg/v_R-ev331_0059.e85e8c764dc5e82742af7da8e6d02540.ogg"},{"name":"【レティシア】","text":"「いっ、イっひゃう、イクぅぅっ、##んひっ、ぢゅっ、ぢゅるっ、##んひいいっ、ひいいっ！」","type":"TXT","id":"v_R-ev331_0060","src":"/img/common/voice/ogg/v_R-ev331_0060.8bd2e2a91aac7ae98ef8222c8ee71701.ogg"},{"name":"【レティシア】","text":"「いひゃあぁぁぁっ、こんなの……##れえっ、イひたくらいのぉぉっ、あひっ、##んひいっ、っひいいーっ！」","type":"TXT","id":"v_R-ev331_0061","src":"/img/common/voice/ogg/v_R-ev331_0061.7935e9f015fd17ada8e742898d55e89d.ogg"},{"name":"","text":"　望まぬ絶頂に追い込まれていく##屈辱と絶望がレティシアをさらに##強い快楽の深みへと落としていく。","type":"TXT"},{"name":"","text":"　その痴態に男たちも絶頂に達した。","type":"TXT"},{"name":"【士官】","text":"「くおおっ、出すぞっ、出すぞぉっ！##ありがたく……受け取れええーっ！」","type":"TXT"},{"name":"【レティシア】","text":"「やらああっ、射精っ、射精いやあああっ、##イっひゃう、イっひゃうからああ、##出さないれえええぇぇーっ！」","type":"TXT","id":"v_R-ev331_0062","src":"/img/common/voice/ogg/v_R-ev331_0062.a2927f357e587deabf71b2b212cc1d2a.ogg"},{"name":"【兵士Ｂ】","text":"「おおおーっ！##うおっ出っ、出るうううーっ！」","type":"TXT"},{"name":"","text":"　どびゅっ、どびゅっ、どびゅううっ！##尻穴で、膣で、口でそしてレティシアの全身で##次々に男たちの快楽が炸裂した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev331e","src":"/img/pc/hello_script/ev/M/R-ev331e.6edc0d5f4a31904b6f6be41457e55452.jpg"},{"name":"【レティシア】","text":"「んひいいいぃぃーっ！　ひっひひいいーっ！##せっ、精液っ、ザーメン……っ！##あぶっ、んぶうっ！　あああーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0063","src":"/img/common/voice/ogg/v_R-ev331_0063.56456b412a87d1038500afa947917d04.ogg"},{"name":"","text":"　身体じゅうに男たちの射精を浴び、##悲鳴をあげるレティシアのその口にも##濃厚な牡液がほとばしり、のどをふさぐ。","type":"TXT"},{"name":"【レティシア】","text":"「あっ、やっ、イクっ、イクうっ！##あひっ、ひいん！　あっ、あはあぁーっ！」","type":"TXT","id":"v_R-ev331_0064","src":"/img/common/voice/ogg/v_R-ev331_0064.b310304e0db268d8a1618a847053a60a.ogg"},{"name":"【レティシア】","text":"「お尻もっ、オマンコもっ！　射精ぇっ！##熱いの出てるうっ！　おいひっ、##精液っ、ザーメンおいひいのおおおぉーっ」","type":"TXT","id":"v_R-ev331_0065","src":"/img/common/voice/ogg/v_R-ev331_0065.0bba69f725a4ddc69ff75a9f5583e438.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【レティシア】","text":"「らめっ、らめええっ！　ザーメンイクっ、##ザーメンアクメすりゅううぅぅーっ、##あひ、ひいいっ、んひいいいいいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev331_0066","src":"/img/common/voice/ogg/v_R-ev331_0066.6c6b3dbbdc03ca22e78c5fb6d3ff8c3d.ogg"},{"name":"","text":"　次々にぶちまけられ、流し込まれる牡の##欲望が、レティシアをさらなる快楽の頂点へと##押し上げる。あるいは快楽の奈落へと。","type":"TXT"},{"name":"【レティシア】","text":"「んぢゅっ、ぢゅるううっ！　おいひっ、##ザーメン……っ、飲まひてぇっ、##ザーメンぅーっ！　ぢゅっぢゅうううーっ」","type":"TXT","id":"v_R-ev331_0067","src":"/img/common/voice/ogg/v_R-ev331_0067.c354d11ec53fcc2fbabe0bae3407e632.ogg"},{"name":"【レティシア】","text":"「いやっ、いやああっ、壊れるうっ、##私ぃ……っ、んひっ、ひいいっ！##イクうっ！　またイクぅぅっ！」","type":"TXT","id":"v_R-ev331_0068","src":"/img/common/voice/ogg/v_R-ev331_0068.af02f9f562bf150c2219ea0b4d480a60.ogg"},{"name":"","text":"　理性は絶頂を拒否しているにも関わらず、##レティシアの身体は勝手に##兵士の勃起にしゃぶりつき、","type":"TXT"},{"name":"","text":"　膣を絞めつけ、さらなる精液を欲した。","type":"TXT"},{"name":"【レティシア】","text":"「いやあああっ、子宮っ、子宮がザーメン##飲んでりゅうううっ、ザーメンで子宮##イッちゃうよおおおぉぉーっいやあああーっ」","type":"TXT","id":"v_R-ev331_0069","src":"/img/common/voice/ogg/v_R-ev331_0069.63575728e445f6dd880be1945004d70c.ogg"},{"name":"【レティシア】","text":"「イキたくないっ、イキたくないよっ、##やっ、あっ、いっ、いひいいいいーぃっ！」","type":"TXT","id":"v_R-ev331_0070","src":"/img/common/voice/ogg/v_R-ev331_0070.a00fa08f1d4ac5780dd1d2ada0bdeb98.ogg"},{"name":"","text":"　レティシアは、意識が遠のくなかで、##それでも自分の身体が絶頂を続けているのを##どこか他人ごとのように感じていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev331f","src":"/img/pc/hello_script/ev/M/R-ev331f.115a2ebed26fb5d2db5d13e1884c5880.jpg"},{"name":"","text":"　いつしか、倉庫には少佐とレティシアだけが##残されていた。少佐がほかの兵士たちを##追い払ったのである。","type":"TXT"},{"name":"【士官】","text":"「レティシア。こんな目に遭うのは##理不尽だと思っているかね？」","type":"TXT"},{"name":"【レティシア】","text":"「……………………」","type":"TXT","id":"v_R-ev331_0071","src":"/img/common/voice/ogg/v_R-ev331_0071.01f118ef56aedddb629066b490f1fffc.ogg"},{"name":"","text":"　問いかける少佐の言葉に、##答える言葉が出てこない。","type":"TXT"},{"name":"","text":"　怒り、絶望、疑問……##濁流のような気持ちがかえって##のどでつかえてしまっている。","type":"TXT"},{"name":"【士官】","text":"「先般の作戦での、君の不服従は私の##耳にもはいっている。それが兵たちの##不満を誘発したこともな」","type":"TXT"},{"name":"【士官】","text":"「いいかね。軍が兵士に要求することは##唯ひとつ。絶対の服従だ。##作戦への疑問など許されん」","type":"TXT"},{"name":"【士官】","text":"「不服従は軍の崩壊につながるのだ。##兵たちは欲望のままに行動するだろう」","type":"TXT"},{"name":"【士官】","text":"「いまおまえが体験したとおりにな。##そうなれば軍は崩壊する」","type":"TXT"},{"name":"【レティシア】","text":"「だ……だからといって##……こんな……っ」","type":"TXT","id":"v_R-ev331_0072","src":"/img/common/voice/ogg/v_R-ev331_0072.775de0f78db62d2175c4c585e3dfa887.ogg"},{"name":"【士官】","text":"「それがいかんのだ！　答えはひとつ。##イエス・サーだ！　わかったか、##レティシア・ベルメール！　答えはっ？」","type":"TXT"},{"name":"【レティシア】","text":"「い……イエス……サー、少佐殿……」","type":"TXT","id":"v_R-ev331_0073","src":"/img/common/voice/ogg/v_R-ev331_0073.53b5c7cb2fbd852a9e1bd9b00b8b342c.ogg"},{"name":"","text":"　まだレティシアのなかで快楽の余韻が##びりびりとうずいている。","type":"TXT"},{"name":"","text":"　しかしそれとは別に氷を##押し当てられたような冷たさを##胸に感じていた。","type":"TXT"},{"name":"【レティシア】","text":"「命令に……従います……」","type":"TXT","id":"v_R-ev331_0074","src":"/img/common/voice/ogg/v_R-ev331_0074.b8b4c8202423485b3850fc2c6b7dec69.ogg"},{"name":"","text":"　いままで絶対だと信じてきた軍とその規範が##彼女のなかで凍りつく……その冷気が##マグマのような快楽さえも冷やしていった。","type":"TXT"},{"name":"【士官】","text":"「それでいい。では、まずは口での奉仕だ。##まだ尻の具合しか確かめていないからな。##どれだけ奴らに仕込まれたか、試してやる」","type":"TXT"},{"name":"","text":"　少佐の萎えたペニスが##鼻先に突きつけられた。","type":"TXT"},{"name":"","text":"　レティシアはほんの少しの躊躇のあと、##精液を垂らした亀頭にしゃぶりついていった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=13745409","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c959",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR688a","src":"/img/pc/hello_script/ev/M/SR688a.09c353a635e9551fe5ea6f09eae9265b.jpg"},{"name":"【カテジナ】","text":"「あ……やめて、やめなさい……っ」","effect":"ef02","type":"TXT","id":"v_SR688_0000","src":"/img/common/voice/ogg/v_SR688_0000.27a1510af508881ff154c1d48891ef0d.ogg"},{"name":"","text":"　郊外にある大きな屋敷のゲストルーム。##雰囲気のある照明に照らされた広い部屋の隅で##カテジナは追い詰められていた。","type":"TXT"},{"name":"","text":"　壁に手をついた彼女の尻を##男の手が撫で回す。","type":"TXT"},{"name":"","text":"　服装こそ洗練されていたが、##その手つき、目つきにはぎらついた欲望が##くっきり現れていた。","type":"TXT"},{"name":"【男】","text":"「ここまできて、いまさらやめられるわけが##ないだろう。ああっ、なんて身体だ。おまえを##前にして黙っていられる男がいるものか！」","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、ああっ、触らないで、##い、いや……ぁっ」","type":"TXT","id":"v_SR688_0001","src":"/img/common/voice/ogg/v_SR688_0001.2ecf9f61d9c61c6742589b1e5ebe00f1.ogg"},{"name":"","text":"　露出の多いドレスの隙間から、##男の手が潜り込んでくる。##今日のパーティーのために着てきたものだ。","type":"TXT"},{"name":"","text":"　いま思えば、パーティーそのものが男の##仕掛けた罠だったのだろう。こうなるまで##その事に気づかなかったとは。","type":"TXT"},{"name":"【男】","text":"「むふうっ、たまらんっ。なんていう手触りだ##肌に吸いついてくるようだぞ。##いろんな女とヤったがこんなのははじめてだ」","type":"TXT"},{"name":"","text":"　男の手が肌を這い回る。","type":"TXT"},{"name":"","text":"　その感触におぞましさを感じながらも、##カテジナは身体の奥でどろりとした##うずきが発しているのを自覚していた。","type":"TXT"},{"name":"【カテジナ】","text":"「やめて、やめて……っ、##こんなところで……やめなさい……っ」","type":"TXT","id":"v_SR688_0002","src":"/img/common/voice/ogg/v_SR688_0002.c4ce81485d24878fb52de4de0cba9b93.ogg"},{"name":"","text":"　男は逃れようとするカテジナに##あごを突き出して笑った。","type":"TXT"},{"name":"【男】","text":"「こんなところで嫌なら、ベッドルームも##用意してあるぞ？　だがまあ気にするな、##ここではこのくらい日常茶飯事だ」","type":"TXT"},{"name":"","text":"　男の言葉はこのゲストルームが普段##どのように使われているかを##言外に語っている。","type":"TXT"},{"name":"【男】","text":"「かえって女どもは##こういう場所の方がよく股を開くのさ」","type":"TXT"},{"name":"【男】","text":"「ここに集まるゲストは金か力か、##その両方かを持っている男ばかりだしな」","type":"TXT"},{"name":"【カテジナ】","text":"「私には……関係ない……っ。##断りきれなかった、だけで……あっ、あうっ」","type":"TXT","id":"v_SR688_0003","src":"/img/common/voice/ogg/v_SR688_0003.a2c8b7f81522ab5102dfb0da19bb6648.ogg"},{"name":"","text":"　内ももに走る男の指の感触に##思わず声が漏れてしまう。##カテジナは慌てて唇をかんだ。","type":"TXT"},{"name":"【男】","text":"「むふぅっ、触り心地がいいだけじゃなく、##感度までいいとはな。まさに犯られるために##生まれてきた女……いや魔物か」","type":"TXT"},{"name":"","text":"　どうにかいやらしい手から逃れようと##身悶えしていたカテジナは、男の言葉を##聞いて身を固くした。","type":"TXT"},{"name":"【カテジナ】","text":"「おまえ……私の事を知っているの？」","type":"TXT","id":"v_SR688_0004","src":"/img/common/voice/ogg/v_SR688_0004.1d35ec34bf5da5c289acbadd0a44af67.ogg"},{"name":"【男】","text":"「知らなければわざわざこんな手間を##かけてまで、おまえを##罠にかけたりはしないさ」","type":"TXT"},{"name":"【男】","text":"「俺の前では大女優もアイドルも人妻も処女も##どんな女でも股を開く。おまえほどの##上玉はめったにいないにしてもな」","type":"TXT"},{"name":"","text":"　言いながら男はドレスの上から彼女の乳房を##鷲掴みにした。指が深く食い込む。##鋭い感触にカテジナはあえいだ。","type":"TXT"},{"name":"【カテジナ】","text":"「はぁっ、あうううっ！##や、やめて、揉まないで……ぇっ」","effect":"ef02","type":"TXT","id":"v_SR688_0005","src":"/img/common/voice/ogg/v_SR688_0005.6eb643967e59d02de78bb09711b2abf2.ogg"},{"name":"【男】","text":"「だが、それ以上におまえは特別だ。最高に##素晴らしく、そして最高に危険な女。##呪われた魔女、カテジナ」","type":"TXT"},{"name":"","text":"　興奮がさせるのか、男の指に力がこもる。##痛みと同時にぞくぞくするような感覚が##カテジナの背筋を走った。","type":"TXT"},{"name":"【カテジナ】","text":"「はあ……っううっ。そ、そこまで##わかっていてどうしてこんな事をするの……！##呪いが怖くはないのっ？」","type":"TXT","id":"v_SR688_0006","src":"/img/common/voice/ogg/v_SR688_0006.7383135d8ef213a5c6646673e7bc06cf.ogg"},{"name":"【男】","text":"「抱けば最高の快楽と引き換えに、##死をもたらす女……##最高のスリルじゃないか……！」","type":"TXT"},{"name":"【男】","text":"「こんな楽しい仕掛けは##めったにあるもんじゃない！」","type":"TXT"},{"name":"【カテジナ】","text":"「あなた……おかしいわっ。##そんなに死にたいというのっ」","type":"TXT","id":"v_SR688_0007","src":"/img/common/voice/ogg/v_SR688_0007.8cb676a822b1b0b289e0eb68bd735829.ogg"},{"name":"","text":"　単なる脅しのつもりはカテジナにはない。##この美貌と艶めかしさに引き寄せられた##男たちがすでに何人も滅んでいるのだ。","type":"TXT"},{"name":"【男】","text":"「死ぬ気はないな。それにそんな迷信を##信じる俺でもない。だからおまえを##こうして呼び出す事にしたんだからな」","type":"TXT"},{"name":"【カテジナ】","text":"「それは……どういう……あっ、あっ！##やめ……ああんっ！　ちょっと、##聞いているのっ？」","type":"TXT","id":"v_SR688_0008","src":"/img/common/voice/ogg/v_SR688_0008.9601cdcd1c53f9909148dcddb3437379.ogg"},{"name":"【男】","text":"「おおっと、ついおまえの##おっぱいに夢中になってしまった」","type":"TXT"},{"name":"【男】","text":"「むふぅ、たまらん揉み心地だ。##ああ、なぜ俺がおまえを##犯る気になったか、だな」","type":"TXT"},{"name":"","text":"　それでも男は乳房を揉む手を止めないまま##続けた。カテジナはいよいよ広がる快美感を、##唇を噛んでこらえなければならなかった。","type":"TXT"},{"name":"【男】","text":"「ふうま、という名前に##聞き覚えがあるだろう。うん？」","type":"TXT"},{"name":"【カテジナ】","text":"「ふ、ふうま……」","type":"TXT","id":"v_SR688_0009","src":"/img/common/voice/ogg/v_SR688_0009.0ab2a6aa373ec5b52452f5d4cfb199b6.ogg"},{"name":"","text":"　微妙な反応はそのままカテジナの答えだ。##男の手はいよいよドレスの隙間から、##直接乳房を揉み始めた。","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、あうう……うっ！」","effect":"ef02","type":"TXT","id":"v_SR688_0010","src":"/img/common/voice/ogg/v_SR688_0010.4b55cb7435d8d2ea09a7ddfa61da3d7a.ogg"},{"name":"【男】","text":"「調べはついているのさ。おまえはいま、##その男のオンナになっているそうじゃないか。##そしてその男は今日もぴんぴんしてる」","type":"TXT"},{"name":"【カテジナ】","text":"「うあっ、あぁ……っ、##いや、揉まないで……ぇっ」","type":"TXT","id":"v_SR688_0011","src":"/img/common/voice/ogg/v_SR688_0011.f61e149b70abcae2fedd008783673ed7.ogg"},{"name":"【男】","text":"「呪いなどなかったのさ。いや、仮にあったと##しても、もはや無効になった。いまや誰が##おまえを犯そうと自由と言うわけだ！」","type":"TXT"},{"name":"【男】","text":"「となれば、俺だってこの乳を揉む権利が##あるってもんだ、そうだろう？##そら、ここはそう言ってるぞ」","type":"TXT"},{"name":"","text":"　男の指先が彼女の乳首をとらえる。すでに##硬くしこった乳首を、きゅっと潰すように、##指先に力がこめられた。","type":"TXT"},{"name":"【カテジナ】","text":"「んひい！　あっあっ、あああ……っ！」","effect":"ef02","type":"TXT","id":"v_SR688_0012","src":"/img/common/voice/ogg/v_SR688_0012.087a3e604471e1b7dcf56368e02cf26b.ogg"},{"name":"","text":"　強い快美感がカテジナのなかを駆け抜け、##身体から抵抗する力を奪い去っていく。","type":"TXT"},{"name":"","text":"　がくっと崩れそうになる膝を##必死で支える。","type":"TXT"},{"name":"【カテジナ】","text":"「あ、あ、ああっ、いやあ、どうしてぇ##……どうして私の身体は……あっ、いやっ、##しないで、乳首しないでえっ」","type":"TXT","id":"v_SR688_0013","src":"/img/common/voice/ogg/v_SR688_0013.aaedd4a73694a7588ae98db156999c28.ogg"},{"name":"【男】","text":"「ぬっふふ、悲しがる事はないぞ。俺に##犯られた女はみんなそうなる。おまえの##せいじゃない。たっぷり楽しんだらいい」","type":"TXT"},{"name":"","text":"　男はさらに乳首を責め立てた。##敏感な部分への集中的な攻撃にカテジナは##首を打ち振って声をあげる。","type":"TXT"},{"name":"【カテジナ】","text":"「ひいっ、ひいん！　乳首ぃっ、##引っ張っちゃぁ……っ！　ぃひいっ、##ひいいっ、あひいぃーっ」","type":"TXT","id":"v_SR688_0014","src":"/img/common/voice/ogg/v_SR688_0014.ea53fd40aaae69fb987a204d9ac9af9a.ogg"},{"name":"【カテジナ】","text":"「だ、だめえっ、こんなの……##楽しめるわけ、ないでしょ……ぉっ」","type":"TXT","id":"v_SR688_0015","src":"/img/common/voice/ogg/v_SR688_0015.0098e24a4879fdb59c35671e70a9ce09.ogg"},{"name":"【男】","text":"「乳首をこんなに勃起させておいて、##冷たい言い草じゃないか。そら、そらっ」","type":"TXT"},{"name":"【カテジナ】","text":"「あー！　やっ、ああん！##それだめっ、だめえーっ。いや、いやよぉっ」","type":"TXT","id":"v_SR688_0016","src":"/img/common/voice/ogg/v_SR688_0016.cfc91f60efa56dba9324e9a7f145f1be.ogg"},{"name":"","text":"　どうにか男から逃れようとするカテジナを##あらためて抱き寄せながら男は笑う。","type":"TXT"},{"name":"【男】","text":"「ぬふふっ、ふははっ。そんなにいやか？##それならそれでいいんだぞ？##どうしてもというならここを逃げ出したって」","type":"TXT"},{"name":"【カテジナ】","text":"「……に、逃してくれるの？」","type":"TXT","id":"v_SR688_0017","src":"/img/common/voice/ogg/v_SR688_0017.712c087d7d90dc50ed7b34e43a1bdeda.ogg"},{"name":"","text":"　それが本気の言葉でない事など##わかっていながら、カテジナの言葉には##期待がこもってしまう。","type":"TXT"},{"name":"","text":"　いつまでもこんな愛撫を続けられては、##いずれ理性を保てなくなるだろうという恐怖が##ありもしない希望に手を伸ばさせるのだ。","type":"TXT"},{"name":"【男】","text":"「俺は止めやしないさなにせこんないい女でも##魔物だからな。まともにやり合う気はないよ。##だがほかの連中の事は知らん」","type":"TXT"},{"name":"","text":"　男はカテジナの髪に顔を埋めて、##その匂いを吸い込みながら言う。","type":"TXT"},{"name":"【カテジナ】","text":"「ほかの……連中……」","type":"TXT","id":"v_SR688_0018","src":"/img/common/voice/ogg/v_SR688_0018.2ea586fca81da3b6bf1d50fb8a05695c.ogg"},{"name":"【男】","text":"「そうだ、俺もこれで敵が多い方でね。##警備だなんだには、##けっこう金をかけてるんだよ」","type":"TXT"},{"name":"","text":"　男が背中に舌を這わせてくる。##カテジナは息をのんだ。","type":"TXT"},{"name":"【カテジナ】","text":"「ひ……っ、ひいいっ。い……いやあっ」","type":"TXT","id":"v_SR688_0019","src":"/img/common/voice/ogg/v_SR688_0019.00ab22ddf9a945de5469eebd9b4cb482.ogg"},{"name":"【男】","text":"「屋敷の警備をしている連中は魔物や軍隊とも##やり合った経験者ばかりだ。ついでに言えば、##殺しもそれ以外の事も容赦しない連中だ」","type":"TXT"},{"name":"【カテジナ】","text":"「どうせ……逃してくれる気は##ないんでしょう……あううっ！」","type":"TXT","id":"v_SR688_0020","src":"/img/common/voice/ogg/v_SR688_0020.21fc484894feef4dc88ed09d23a6bfbb.ogg"},{"name":"【男】","text":"「俺としては、死体になったおまえや、##生きてても生体実験用に売り払うくらいしか##できなくなったおまえには会いたくないがね」","type":"TXT"},{"name":"","text":"　カテジナはこんな場所に来てしまった##おのれの迂闊さに内心歯がみした。男の愛撫は##さらに彼女の気力を奪っていっている。","type":"TXT"},{"name":"","text":"　それでもこのまま屈服したくはなかった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR688b","src":"/img/pc/hello_script/ev/M/SR688b.ae36b44079ee373801890d7192ae997e.jpg"},{"name":"【カテジナ】","text":"「お願い、このまま帰して。##このままだったらおまえは死ぬわ」","type":"TXT","id":"v_SR688_0021","src":"/img/common/voice/ogg/v_SR688_0021.201464552d0c9fd648cf9e570912d0db.ogg"},{"name":"","text":"　カテジナは身体をねじって男に言った。","type":"TXT"},{"name":"【男】","text":"「もうその脅しはきかないって言っただろ。##呪いなんてないんだ。##いいから俺の女になれ、カテジナ」","type":"TXT"},{"name":"【男】","text":"「それとも、そんなにそのふうまって##男に操を立ててるのか？」","type":"TXT"},{"name":"","text":"　男の問いかけには答えずカテジナは続けた。","type":"TXT"},{"name":"【カテジナ】","text":"「おまえの命を心配しているのよ、##もうこれ以上はやめて……##あっ、ああっ、だ、だめえ……っ」","type":"TXT","id":"v_SR688_0022","src":"/img/common/voice/ogg/v_SR688_0022.ed831d0dc2ec3916e9366e23e88e0595.ogg"},{"name":"","text":"　押しのけようとする手をおさえて男が##カテジナのドレスを脱がしていく。弾むように##飛び出した乳房に男が感嘆の声をあげた。","type":"TXT"},{"name":"【男】","text":"「おおう、こいつは……っ、大きさと##いいかたちといい……それにこの白さ……！##男を誘うために作られた乳だなあっ」","type":"TXT"},{"name":"【カテジナ】","text":"「やめて、やめてえっ、ああんっ、##ああんっ。そんなふうに……揉まないでえっ、##あっ、あっ、ああっ」","type":"TXT","id":"v_SR688_0023","src":"/img/common/voice/ogg/v_SR688_0023.4f2bb4bea6671312781ee399f57c2356.ogg"},{"name":"【男】","text":"「ふうまって野郎はこんなふうには揉んで##くれないのか？　ああ、くそ、なんて柔らけえ##乳だ、手が溶けっちまいそうだ……！」","type":"TXT"},{"name":"【カテジナ】","text":"「やめなさい、やめなさい……っ、##私をはやく……帰して……あっ、あひいっ！」","type":"TXT","id":"v_SR688_0024","src":"/img/common/voice/ogg/v_SR688_0024.8018c243ec988fd0e9c0f67cc2f336a3.ogg"},{"name":"","text":"　下半身に忍び込んだ男の手が##カテジナの股間をまさぐる。","type":"TXT"},{"name":"","text":"　華やかで繊細なデザインの下着の股ぐりに##指が押し当てられると強い快感が走った。","type":"TXT"},{"name":"【男】","text":"「まだそんな事を言ってるが、こっちの方は##そうは言ってないみたいだぞ。そらそら、##こんなに熱くなって湿ってきてるじゃないか」","type":"TXT"},{"name":"","text":"　二重になった布地の内側の秘裂を##なぞるように男の指が前後に動くと、","type":"TXT"},{"name":"","text":"　強い快感とともに膣奥で##あらたな愛液が湧き出してきてしまう。","type":"TXT"},{"name":"【カテジナ】","text":"「あ、あっ、あっ！##だめ、だめぇ、ああっ！　いやあっ」","effect":"ef02","type":"TXT","id":"v_SR688_0025","src":"/img/common/voice/ogg/v_SR688_0025.2f05c8cb951614cefdb055838c2941b5.ogg"},{"name":"【男】","text":"「ぬふふ、いい声で鳴くじゃないか。そろそろ##もっといいものが欲しくなって##きたんじゃないか？　カテジナ」","type":"TXT"},{"name":"","text":"　男の指が下着越しに秘裂にぐいと##押し込まれる。じゅわっと、愛液が##布地に染み出した。","type":"TXT"},{"name":"【カテジナ】","text":"「ああーっ！　ほ、ほしくなんかっ、##ないっ、ほしくなんか……ないわぁっ」","type":"TXT","id":"v_SR688_0026","src":"/img/common/voice/ogg/v_SR688_0026.b9159c1f2cf1f7a04bda9d340ce7b46d.ogg"},{"name":"【男】","text":"「そいつは残念だなあ、どんな女もこいつを##ぶち込まれてよがり泣かなかった事は、##ないんだぞ？　なあ？」","type":"TXT"},{"name":"","text":"　男がズボンの前に大きくつっぱらせている##先端を彼女の尻に押しつけてきた。","type":"TXT"},{"name":"【カテジナ】","text":"「あ、あっ。うそ……すごい……」","type":"TXT","id":"v_SR688_0027","src":"/img/common/voice/ogg/v_SR688_0027.59facd922be35f14ea6ba605b269db83.ogg"},{"name":"【男】","text":"「そうだろう？　ズボン越しでも##なかなかのもんだろうが。生で##見たくなったんじゃねえか？」","type":"TXT"},{"name":"【男】","text":"「オマンコで味わってみたく##なったんじゃねえか？　俺にはここが##だいぶ欲しがってるように見えるけどなあ」","type":"TXT"},{"name":"","text":"　男は愛液を吸い込んで濡れた下着がわざと##音を立てるように指を使ってきた。","type":"TXT"},{"name":"","text":"　羞恥を煽るぬめった音が##カテジナをさらに追い詰めていく。","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、やめ、やめて……あっ、あっ！##だめ、だめぇっ」","type":"TXT","id":"v_SR688_0028","src":"/img/common/voice/ogg/v_SR688_0028.37c9ec43c45fdf3722b5e7444cb7afbc.ogg"},{"name":"【カテジナ】","text":"「はあんっ、ど……##どうしても、したいの？」","type":"TXT","id":"v_SR688_0029","src":"/img/common/voice/ogg/v_SR688_0029.f5cc3a4361835c33ea9a7f6ccddfa779.ogg"},{"name":"【男】","text":"「わかるだろう？　男がこうなっちまったら、##簡単にはおさまらねえって事は」","type":"TXT"},{"name":"【カテジナ】","text":"「う……っ、わ、わかったわ。##ひ、ひとつだけ約束してくれたら、##私の事、好きにしていいわ」","type":"TXT","id":"v_SR688_0030","src":"/img/common/voice/ogg/v_SR688_0030.1ec6c2adc03341e24fc80dda7f0abd72.ogg"},{"name":"【男】","text":"「ほう？　条件を出そうってのか？##おもしれえ、言ってみろ。内容によっては##聞いてやってもいい」","type":"TXT"},{"name":"","text":"　カテジナは押し当てられる男の勃起を##意識しつつ、乱れた呼吸を##おさえながら言った。","type":"TXT"},{"name":"【カテジナ】","text":"「い、挿れないで」","type":"TXT","id":"v_SR688_0031","src":"/img/common/voice/ogg/v_SR688_0031.2c6e2d3a598fea356add61f581e6c761.ogg"},{"name":"【カテジナ】","text":"「お、オマンコに挿れるのだけはだめ。##それ以外の事なら、私の身体を##おまえの好きにして構わないから」","type":"TXT","id":"v_SR688_0032","src":"/img/common/voice/ogg/v_SR688_0032.feb46aea73574433701aa13826547a0c.ogg"},{"name":"【男】","text":"「挿れるなってのか？　ここに？」","type":"TXT"},{"name":"","text":"　男の指が股間をえぐる。##衝撃的な快感が走って、またしても下着から##大量の愛液が染み出した。","type":"TXT"},{"name":"【カテジナ】","text":"「はあああぁぁぁーっ！##やああぁぁーっ！」","effect":"ef02","type":"TXT","id":"v_SR688_0033","src":"/img/common/voice/ogg/v_SR688_0033.1a07ffbe44aa66cae3430551c2c60f31.ogg"},{"name":"【男】","text":"「ぬっふふ、わかったぜ。##じゃあ俺のほうからも##ひとつ条件をだそうじゃないか」","type":"TXT"},{"name":"","text":"　自分の愛撫がカテジナに及ぼした反応に##ほくそ笑みながら男が切り替えしてきた。","type":"TXT"},{"name":"【男】","text":"「おまえの言うとおり、おまえのマンコに##挿れるのはかんべんしてやる……」","type":"TXT"},{"name":"【男】","text":"「だが、おまえから##挿れてくれっていったときは##おまえの負けだ」","type":"TXT"},{"name":"【男】","text":"「それでいいな？　うん？」","type":"TXT"},{"name":"【カテジナ】","text":"「わ……わかったわ、##それで構わない……」","type":"TXT","id":"v_SR688_0034","src":"/img/common/voice/ogg/v_SR688_0034.ed970c83e4e3c5694643bbbec84203ed.ogg"},{"name":"","text":"　カテジナがぎこちなくうなずくと、##男は笑いだした。","type":"TXT"},{"name":"【男】","text":"「ぬっはっはっは！　いいぞいいぞっ、##今日からおまえは俺の女だ！　カテジナ！##いつまでがまんできるか楽しみだっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR688c","src":"/img/pc/hello_script/ev/M/SR688c.1d037f4ec12188d7fd08ed767cbaeef3.jpg"},{"name":"","text":"　男がドレスのスカートをめくりあげ、##下着を下ろそうとしたところで##カテジナは抗議の声をあげた。","type":"TXT"},{"name":"【カテジナ】","text":"「や、約束を忘れないで……っ！」","effect":"ef02","type":"TXT","id":"v_SR688_0035","src":"/img/common/voice/ogg/v_SR688_0035.138eb1e899e2041deac2789726a21ce3.ogg"},{"name":"【男】","text":"「わかってるわかってる。##挿れたりやしないよ。##そうらこうやって……」","type":"TXT"},{"name":"","text":"　男はさらに尻がむき出しになるくらいにまで##下着を下げたところで、尻の狭間に##自分の勃起を押し込んできた。","type":"TXT"},{"name":"【カテジナ】","text":"「ちょ……挿れないって、##だめっ、だめえっ！　ああああっ」","type":"TXT","id":"v_SR688_0036","src":"/img/common/voice/ogg/v_SR688_0036.048d036ddf260adcbb2f203b768087c9.ogg"},{"name":"【男】","text":"「おいおい、動くとほんとうに##はいっちまうぞ？　じっとしてろ」","type":"TXT"},{"name":"","text":"　男が腰を押し出してくる。","type":"TXT"},{"name":"","text":"　引き締まった肉の長い杭が、下着と股間の##狭間を背後から押し進んで、##やがて彼女の下腹から顔をのぞかせた。","type":"TXT"},{"name":"【カテジナ】","text":"「あ、あ、あ、あああっ！」","type":"TXT","id":"v_SR688_0037","src":"/img/common/voice/ogg/v_SR688_0037.f5caa685949fe2abc011bb8287121ed9.ogg"},{"name":"【男】","text":"「どうだ、嘘はついちゃいないだろうっ？##ぬふふっ、魔族の女に素股させた人間なんて##そうはいないだろうなうひいぬるぬるだぜ！」","type":"TXT"},{"name":"","text":"　長い幹の全長を秘裂に密着させたまま、##男がゆったりと腰を前後させると、ここまでの##愛撫で敏感になっている秘唇に快感が走る。","type":"TXT"},{"name":"【カテジナ】","text":"「はあっ、ああっん！##あっ、いっ、やあぁっ、だめえっ」","type":"TXT","id":"v_SR688_0038","src":"/img/common/voice/ogg/v_SR688_0038.dd0e1c13f9da7baf0e5187261410f287.ogg"},{"name":"【男】","text":"「おいおい、あんまり暴れるなよ。うっかり##はいっちまうかもしれないぞ？##おおうっ、こいつはたまらんっ」","type":"TXT"},{"name":"【カテジナ】","text":"「だめ、だめぇっ、##挿れないでえっ。あっ、ああっ！」","type":"TXT","id":"v_SR688_0039","src":"/img/common/voice/ogg/v_SR688_0039.00bc75f71c4984550709a914e15c5406.ogg"},{"name":"【男】","text":"「オマンコ汁がどんどんあふれてくるじゃ##ないか。気持ちいいんだろう？　もっと##深くにえぐってほしいんじゃないのか？」","type":"TXT"},{"name":"【男】","text":"「挿れてほしかったら##挿れてくれって言ってもいいんだぞ？」","type":"TXT"},{"name":"【男】","text":"「そら、そらっ、俺のチンポが##ほしくなってきてるだろうっ？」","type":"TXT"},{"name":"","text":"　男が腰を前後させるたびに大きく張り出した##亀頭がこそげるように秘裂を割りクリトリスを##弾く。そのたびに声が出てしまう。","type":"TXT"},{"name":"【カテジナ】","text":"「ひいーっ、いいーっ！##ああっ、ああんっ！　やだあっ、あっ、##そこっ、当たるうっ」","effect":"ef02","type":"TXT","id":"v_SR688_0040","src":"/img/common/voice/ogg/v_SR688_0040.be36c2eb0b314e30c7df085abfaccc46.ogg"},{"name":"【カテジナ】","text":"「当てないでっ、そこ当てないでえっ、##あっ！　そこは……っ、だめええっ」","type":"TXT","id":"v_SR688_0041","src":"/img/common/voice/ogg/v_SR688_0041.1f9dae5e6026dfa4ab169fd4685a2ce3.ogg"},{"name":"【男】","text":"「ここが感じるんだよなあ。俺のチンポは##ちょっとしたもんだろうが、##この傘んところで弾かれると、そらっそらっ」","type":"TXT"},{"name":"","text":"　再び亀頭の張り出しがクリトリスを弾く。##カテジナは身体をのたうたせて反応した。##どっとあらたな愛液がこぼれだす。","type":"TXT"},{"name":"【カテジナ】","text":"「あひいいっ！　ひいいーっん！##あっ、いっ、いいっ！　ああ！」","type":"TXT","id":"v_SR688_0042","src":"/img/common/voice/ogg/v_SR688_0042.54ec264b4f453d78447eceb1ee8ad454.ogg"},{"name":"【男】","text":"「そうら、また汁があふれてきたぞっ。まるで##漏らしてるみたいだなあカテジナっ。あんまり##濡らしてると、ぬるっとはいっちまうぞ？」","type":"TXT"},{"name":"","text":"　男は腰を持ち上げ気味に##前後の動きを繰り返す。","type":"TXT"},{"name":"","text":"　カテジナの秘裂はまるでホットドッグの##ように男の肉杭を挟み込んでしまっていた。","type":"TXT"},{"name":"","text":"　その状態で男が腰を動かせば、性器粘膜を##直接こすられる事になる。強い快感に##カテジナの腰ががくがくと揺れた。","type":"TXT"},{"name":"【カテジナ】","text":"「あはああっ、ああっ！##ああんっ！　やっ、あっ、あああっ！」","effect":"ef02","type":"TXT","id":"v_SR688_0043","src":"/img/common/voice/ogg/v_SR688_0043.970cca96803eb78679893716987c4340.ogg"},{"name":"【男】","text":"「欲しいだろう、カテジナっ。こいつが、##俺のチンポをオマンコに##ぶち込んで欲しいだろうっ？」","type":"TXT"},{"name":"","text":"　男はさらにカテジナを責め立てる。##その腰づかいには勝利を##確信した余裕さえ感じられた。","type":"TXT"},{"name":"【カテジナ】","text":"「ひいーっ、ああーっ！##あーっ、ほ……ほし……」","type":"TXT","id":"v_SR688_0044","src":"/img/common/voice/ogg/v_SR688_0044.88f66c7011d334b1bd119b9f0c686863.ogg"},{"name":"【男】","text":"「言えっ、欲しいって言え！##チンポ挿れてくださいって言うんだっ、##カテジナぁっ！」","type":"TXT"},{"name":"【カテジナ】","text":"「い……い……いやぁっ」","type":"TXT","id":"v_SR688_0045","src":"/img/common/voice/ogg/v_SR688_0045.36f2e1bb0555b02e91b12a029882abaf.ogg"},{"name":"【男】","text":"「……な」","type":"TXT"},{"name":"【カテジナ】","text":"「挿れて欲しくなんか……ないっ。##約束よ……挿れないで……ぇっ」","type":"TXT","id":"v_SR688_0046","src":"/img/common/voice/ogg/v_SR688_0046.aae32e2254c793a848f4aa0a31b848a7.ogg"},{"name":"","text":"　予想外のカテジナの反応に男はうめいた。##ここまで乱れて自分から##求めなかった女はいなかった。","type":"TXT"},{"name":"【男】","text":"「おいおい、なんで欲しいって言わない。##簡単な事だろうが。ほんとは欲しいんだろ？##例のふうまって男に操立てしてるのか？」","type":"TXT"},{"name":"【カテジナ】","text":"「お……お館様は関係ないわ……、##おまえが死ぬと……私がここから##出るのに困る……だけ……っ」","type":"TXT","id":"v_SR688_0047","src":"/img/common/voice/ogg/v_SR688_0047.72e85ff2b0903666a931a217d9522510.ogg"},{"effect":"ef00","type":"EV","id":"SR688d","src":"/img/pc/hello_script/ev/M/SR688d.792d3c162fa72903e6805eeb858061ee.jpg"},{"name":"【カテジナ】","text":"「や、約束は……##守ってもらうわ……っ、ん、んうっ」","type":"TXT","id":"v_SR688_0048","src":"/img/common/voice/ogg/v_SR688_0048.aba604dd907de4ed1bc60ee251ca8e92.ogg"},{"name":"【男】","text":"「うおっ、おおうっ？」","type":"TXT"},{"name":"","text":"　ここまで一方的に責める側だった男は、##カテジナが自分から腰を##使い始めた事に驚いてうめき声をあげた。","type":"TXT"},{"name":"","text":"　カテジナの性器粘膜が愛液を##たっぷりと含んで男の肉杭をしごき立てる。","type":"TXT"},{"name":"【男】","text":"「く……っ、ううっ、おおおっ、##この女ぁ……っ」","type":"TXT"},{"name":"","text":"　快感に男が声をあげる。腰を逃がそうにも、##半端に脱がした彼女の下着が##邪魔になってしまう。","type":"TXT"},{"name":"【カテジナ】","text":"「さあ……射精、してしまいなさい……っ。##それで、満足……するのっ」","type":"TXT","id":"v_SR688_0049","src":"/img/common/voice/ogg/v_SR688_0049.55fb3c65f9c49a9c6666f24793b8a5ca.ogg"},{"name":"【男】","text":"「うお、おおっ、ちくしょう……っ、##なんて……ああっ！」","type":"TXT"},{"name":"","text":"　熱く濡れた肉に挟まれた勃起から、##たまらない快感が男の下半身を##しびれさせる。","type":"TXT"},{"name":"【カテジナ】","text":"「射精、したいでしょう？　いいのよ、##たっぷり出させてあげるから……##んっ、くうっ、ふううっ」","type":"TXT","id":"v_SR688_0050","src":"/img/common/voice/ogg/v_SR688_0050.89ce765c3d692f20c383faeba24ddc4b.ogg"},{"name":"【カテジナ】","text":"「こんなにがちがちにして……##たくさんザーメンをためているのでしょう？」","type":"TXT","id":"v_SR688_0051","src":"/img/common/voice/ogg/v_SR688_0051.d658840b0d40473a6ef8813eae15a1b7.ogg"},{"name":"【カテジナ】","text":"「がまんしなくても、##ほら、誰も見ていないわよ……っ」","type":"TXT","id":"v_SR688_0052","src":"/img/common/voice/ogg/v_SR688_0052.6d6ea3874c2b2ed7d682ac32a4976f81.ogg"},{"name":"","text":"　いったん反撃にうつったカテジナの腰使いは##ひどく技巧的で、男の器官の快感部分を##的確に刺激して、彼を追い詰めていった。","type":"TXT"},{"name":"【男】","text":"「くおおっ、うおっ、おおおっ！##ちょ、待て……待って……っ」","type":"TXT"},{"name":"【カテジナ】","text":"「ほら逃げないで。私の身体を好きに##するのでしょう？　好きなだけ射精して##いいのよ？　ほら。ほら。ほら……っ」","type":"TXT","id":"v_SR688_0053","src":"/img/common/voice/ogg/v_SR688_0053.dd467911ec3cce9c37c2e837e2a4a3e4.ogg"},{"name":"【男】","text":"「やめ……ああっ、あおおおっ」","type":"TXT"},{"name":"","text":"　次の瞬間、カテジナがぎゅうっと内ももで##男の勃起を締めつけながら、##腰を背後に突き出してきた。","type":"TXT"},{"name":"","text":"　そのせいで肉杭は先端を完全に##彼女の股間から突き出す格好になり、##亀頭が下着の前布に突っ込む。","type":"TXT"},{"name":"","text":"　裏地のさらっとした感触が止めになった。","type":"TXT"},{"name":"【男】","text":"「はおおおっ！##おっおはああああぁぁぁぁーっ！」","type":"TXT"},{"name":"","text":"　どびゅうっ、どびゅっ、どびゅっ、##どびゅうううっ！　男の肉杭が脈動しながら##大量の精液を噴き出した。","type":"TXT"},{"name":"","text":"　猛烈な勢いの射精は、カテジナの下着の##布地に食い止められながらも、いくばくかは##折り目の間を抜けて噴き出していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR688e","src":"/img/pc/hello_script/ev/M/SR688e.6377c62ac8236a0ee42e13bb59673757.jpg"},{"name":"【カテジナ】","text":"「ふぁああああっ、あっ、##ああああぁぁぁーっ！」","effect":"ef02","type":"TXT","id":"v_SR688_0054","src":"/img/common/voice/ogg/v_SR688_0054.089989e19ee0e57ed645b99b75010a6c.ogg"},{"name":"【カテジナ】","text":"「出てるっ、出てるううぅぅーっ、##熱いの出てるうぅーっ！」","type":"TXT","id":"v_SR688_0055","src":"/img/common/voice/ogg/v_SR688_0055.9a5aa2bc7051e8a13ec9115a4c975c17.ogg"},{"name":"","text":"　噴き出す大量の精液があっというまに##ペニスを包む下着の内側を埋め尽くし、","type":"TXT"},{"name":"","text":"　勃起したクリトリスを、##肉杭をはさむ粘膜をも呑み込んでいく。","type":"TXT"},{"name":"【カテジナ】","text":"「あああぁんっ、あああっ！　やっ、##ザーメンっ、ザーメンがあああっ、##クリぃぃっ、オマンコにもおぉぉぉっ」","type":"TXT","id":"v_SR688_0056","src":"/img/common/voice/ogg/v_SR688_0056.e430189fd7b0194082a03465f66028f0.ogg"},{"name":"","text":"　カテジナ自身##思ってもみなかった快感だった。","type":"TXT"},{"name":"","text":"　激しい素股によって敏感になっていた##性器にかけられた精液がこれほどに##快感をもたらすとは。","type":"TXT"},{"name":"【カテジナ】","text":"「あはっ、ああっ、ああんっ。##や……だあっ、イッちゃ……##イッちゃう……っ！」","type":"TXT","id":"v_SR688_0057","src":"/img/common/voice/ogg/v_SR688_0057.8bb63b909e68ba016497e93e6ec8fd90.ogg"},{"name":"【カテジナ】","text":"「私……ぃ、イッちゃうのおおおおっ」","type":"TXT","id":"v_SR688_0058","src":"/img/common/voice/ogg/v_SR688_0058.146a8fba84ad290b66d939043f7e2bbf.ogg"},{"name":"","text":"　これまで男に挿入を許さないよう、##張り詰めていた気持ちが、男の絶頂……##射精とともにゆるんだせいもあっただろう。","type":"TXT"},{"name":"","text":"　男の精液を自分の性器に感じながら、##カテジナは激しい絶頂に達してしまっていた。","type":"TXT"},{"name":"","text":"　腰ががくがくと揺れ、眼の前に白い閃光が##何度も瞬いた。身体から重さの感覚が消え失せ##どこかへ落ちていきそうな恐怖が襲う。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「ふあぁぁあああっ！##イク……イッてる……イッてるううっ。##あっ、あああっ、あああぁぁーっ」","effect":"ef02","type":"TXT","id":"v_SR688_0059","src":"/img/common/voice/ogg/v_SR688_0059.6b6695620f857aec1ed0b0685cd488d7.ogg"},{"name":"","text":"　膣口がぱくぱくと開閉を繰り返しているのを##感じる。ペニスを、牡の器官で##埋め尽くされるのを待ちわびているのだ。","type":"TXT"},{"name":"【カテジナ】","text":"「だめよぉ……っ、##カテジナ……だめえええ……っ」","type":"TXT","id":"v_SR688_0060","src":"/img/common/voice/ogg/v_SR688_0060.3935ee2dc38dd7596886a662ce5fbd7b.ogg"},{"name":"","text":"　濃厚な精液臭が漂ってくる。カテジナの##なかの牝を刺激する匂いだ。膣を、##子宮を満たされたくなる匂いだ。","type":"TXT"},{"name":"","text":"　カテジナは本能的に##その青臭い臭気を胸に吸い込んでいた。","type":"TXT"},{"name":"【カテジナ】","text":"「んすううぅぅーっ、……っはああああっ、##あああああっ。ああ、ザーメン……##ザーメン……っ」","type":"TXT","id":"v_SR688_0061","src":"/img/common/voice/ogg/v_SR688_0061.f43374f507dd95f9bc237d5cafc74822.ogg"},{"name":"","text":"　絶頂感にくらくらとなっているカテジナの##股間で、ようやく男の##射精が終わろうとしていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR688f","src":"/img/pc/hello_script/ev/M/SR688f.f72542e705b5b026223f42d65a3d8f41.jpg"},{"name":"【男】","text":"「ち……なんて、女だ……っ」","type":"TXT"},{"name":"","text":"　萎えかけた肉杭と腰をカテジナから##引き離しながら、男はうめいた。","type":"TXT"},{"name":"【男】","text":"「あれだけよがり泣きながら、##結局挿れさせないとは……さすがは##魔族って事か、え？　カテジナ」","type":"TXT"},{"name":"","text":"　脱力する身体を壁によりかかって支えながら##カテジナは肩で息をする男を睨み返した。","type":"TXT"},{"name":"","text":"　下着の内側にたまった精液がぼたぼたと##床にしたたり落ち、カテジナの内ももをも##伝い落ちていく。","type":"TXT"},{"name":"【カテジナ】","text":"「に……人間なんかに……私は、##屈したりしない。それがおまえのためでも##……あるのよ……」","type":"TXT","id":"v_SR688_0062","src":"/img/common/voice/ogg/v_SR688_0062.af58cd97401aeff72cef544f8496bc75.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=13786407","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c960",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR689a","src":"/img/pc/hello_script/ev/M/SR689a.036d9886e89ab5b69a34673c520e0f10.jpg"},{"name":"【カテジナ】","text":"「い、挿れてえ……っ、挿れてええっ」","type":"TXT","id":"v_SR689_0000","src":"/img/common/voice/ogg/v_SR689_0000.1c0c7a79b2801e0dab23060dd620a4b5.ogg"},{"name":"","text":"　寝室、というにはかなり広い室内に、##カテジナのかすれ気味の声は##吸い込まれていく。","type":"TXT"},{"name":"","text":"　金はかかっているが、どこか品のない調度は##オーダー主の品性を表しているともいえた。##その主にカテジナは訴える。","type":"TXT"},{"name":"【カテジナ】","text":"「挿れて、挿れてえっ。お……オマンコに、##欲しいのよおっ、お願いだから……##チンポ、挿れてええええっ」","type":"TXT","id":"v_SR689_0001","src":"/img/common/voice/ogg/v_SR689_0001.35c176e9ac351da6aba23e7e4d9148b1.ogg"},{"name":"","text":"　ベッドの上に背をあずけ、大股を広げて##股間を天井に向けてさらす、女としての##矜持をかなぐり捨てた浅ましい姿。","type":"TXT"},{"name":"","text":"　その姿でカテジナは腰をゆすってみせた。##充血しきって開いた陰唇のあいだから、##愛液が垂れて下腹へと伝っていく。","type":"TXT"},{"name":"【男】","text":"「う、お……おおっ！##そらあっ、くらえっ、この牝ぅっ！」","type":"TXT"},{"name":"","text":"　声とともに大量の精液がカテジナの身体へと##降り注いできた。熱い、牡の体液を浴びた##カテジナが快感の声をあげる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「あっああぁーっ！　ザーメンっ、ザーメン##熱いぃぃっ！　いやああっ、かけないでっ、##かけないでえっ！　かけられるのはいやあっ」","effect":"ef02","type":"TXT","id":"v_SR689_0002","src":"/img/common/voice/ogg/v_SR689_0002.79b5cf5e1eddbc79097421282cf8c77d.ogg"},{"name":"","text":"　精液を浴びせられるのを厭うカテジナの##叫びは、しかし屈辱や##嫌悪のためではなかった。","type":"TXT"},{"name":"【カテジナ】","text":"「ザーメンはっ、ザーメンはオマンコに##ほしいのようっ！　なかに出してっ、##私の子宮にっ、ザーメン流し込んでえええっ」","type":"TXT","id":"v_SR689_0003","src":"/img/common/voice/ogg/v_SR689_0003.bb36c793b258f2feccb2a9812a3670bf.ogg"},{"name":"","text":"　その叫びをあざ笑うように最後のひと噴きが##開ききった陰唇の上に落ちてきた。その感触に##カテジナが腰を揺すって声をあげる。","type":"TXT"},{"name":"【カテジナ】","text":"「あはあっ！　ザーメン……っ！　熱いのおっ##ああーっ、なかに……ほしいのにいいっ。##あ……っ、あっ、……あはぁぁっ」","type":"TXT","id":"v_SR689_0004","src":"/img/common/voice/ogg/v_SR689_0004.a508b3bd0c6bf2e6c1c6deb2a9471aaa.ogg"},{"name":"","text":"　それでも、牡の欲望を浴びた身体は、##浅い絶頂を感じているのか、","type":"TXT"},{"name":"","text":"　カテジナはぶるっぶるっと身体を震わせ、##熱い吐息を漏らした。","type":"TXT"},{"name":"【男】","text":"「ぬふ、ふ、ふふっ。すっかり牝に##なりさがったな、カテジナ。そんなに##こいつを挿れてほしいか？」","type":"TXT"},{"name":"","text":"　あれだけの射精をしたにも関わらず、##男の肉杭は萎えることを知らないように、##反り返って先端が天井を向いている。","type":"TXT"},{"name":"","text":"　その愛液にまみれた肉杭を、最後の一滴を##絞り出そうと手でしごきながら、男は笑い、##亀頭をカテジナの尻肉に押しつけた。","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、あっ！　それ……っ、##挿れてええっ、オマンコにい……っ」","type":"TXT","id":"v_SR689_0005","src":"/img/common/voice/ogg/v_SR689_0005.edf241f9e3d15611b9811e44e2f8c166.ogg"},{"name":"【男】","text":"「おおっと！　がっつくんじゃない。##誇り高い魔族の名前が泣くぞ？」","type":"TXT"},{"name":"","text":"　腰をひねって亀頭を迎え入れようとする##カテジナから慌てて腰を引きながら##男がまた笑った。","type":"TXT"},{"name":"【男】","text":"「チンポなら、さっき##さんざ味あわせてやったろうが、うん？」","type":"TXT"},{"name":"【カテジナ】","text":"「あ、あんなのは……違うっ、##こすっただけで……挿れて……ないいっ」","type":"TXT","id":"v_SR689_0006","src":"/img/common/voice/ogg/v_SR689_0006.fbc98e0359c7315aaa7ad92627be3a8c.ogg"},{"name":"","text":"　ついいましがたまで、男は股間のもので、##突き出されたカテジナの性器を##さんざなぶっていたのだ。","type":"TXT"},{"name":"","text":"　ただし膣への挿入はなしで。","type":"TXT"},{"name":"","text":"　長い幹で陰唇をこすりたて、##亀頭と雁首でクリトリスを弾き、##性器粘膜を徹底的にもてあそんだ。","type":"TXT"},{"name":"","text":"　そのあげくのいまの射精だったのだ。","type":"TXT"},{"name":"【男】","text":"「そのこすっただけで、##イキまくってただろうが？##そんな格好までして。ええ？」","type":"TXT"},{"name":"【男】","text":"「恥ずかしくはないのか？　ふうまって奴にも##そんなふうにおねだりしてるのか、##おまえは？」","type":"TXT"},{"name":"【カテジナ】","text":"「おっ、お館様は関係ないっ。おまえが##……やれと言ったからでしょうっ、やれば、##それを……チンポをくれるからと……っ」","type":"TXT","id":"v_SR689_0007","src":"/img/common/voice/ogg/v_SR689_0007.0659a133ef8bd3c10fa163a0930690f6.ogg"},{"name":"【男】","text":"「だから、いまたっぷり味わったろうが。##まったく底を知らない淫乱だな、##さすがは魔族の牝だ。ぬっふふふ」","type":"TXT"},{"name":"","text":"　カテジナは屈辱に唇を噛んだが身体の奥から##湧き上がるどろどろした衝動が、理性と誇りを##押し流す。それでもくやしそうに言った。","type":"TXT"},{"name":"【カテジナ】","text":"「おまえが……そうさせたんでしょう……っ。##挿れて……挿れてぇ、チンポ挿れて、##オマンコに挿れてっ奥までかき回してええっ」","type":"TXT","id":"v_SR689_0008","src":"/img/common/voice/ogg/v_SR689_0008.e9a7efe512ac8e1e8fbe283f3a72a970.ogg"},{"name":"","text":"　広すぎるほど広い寝室だというのに濃厚に##漂う精液臭を吸い込みながら、##カテジナはまた腰をゆすった。","type":"TXT"},{"name":"","text":"　逆さに垂れた乳房を伝って放たれたばかりの##精液が口元に垂れ落ちてくる。##それを……舌を伸ばして舐め取った。","type":"TXT"},{"name":"【カテジナ】","text":"「あはああっ、ザーメン……っ」","type":"TXT","id":"v_SR689_0009","src":"/img/common/voice/ogg/v_SR689_0009.017858b41763872faf33ec0bec499850.ogg"},{"name":"【カテジナ】","text":"「ザーメンちょうだい……っ、オマンコにい##……子宮に中だししてええっ、チンポ、##チンポ挿れてえええっ」","type":"TXT","id":"v_SR689_0010","src":"/img/common/voice/ogg/v_SR689_0010.b955578045b1d92db9f1787bdb201cfa.ogg"},{"effect":"ef00","type":"EV","id":"SR689b","src":"/img/pc/hello_script/ev/M/SR689b.2504e3b0aec64f2201cb7c117410b257.jpg"},{"name":"","text":"　ゲストルームでカテジナに##射精に追い込まれた男は、そのあと##ベッドルームへと彼女を連れ込んだ。","type":"TXT"},{"name":"","text":"　ベッドの上に彼女を投げ出した男は、##ゲストルームでの屈辱を晴らすかのように、##あらゆる手段で彼女を責め苛んだ。","type":"TXT"},{"name":"","text":"　淫猥な器具を用いた愛撫はもちろん、##薬物のたぐいも容赦なく用いられた。","type":"TXT"},{"name":"","text":"　人間にはない耐性をもつ魔族といえども##耐えられない量の。","type":"TXT"},{"name":"","text":"　その結果がいまのカテジナだった。","type":"TXT"},{"name":"","text":"　魔族としての誇りもかなぐり捨てて、##ひたすら男の挿入と膣内射精を待ちわび、##求めるだけの牝。","type":"TXT"},{"name":"【カテジナ】","text":"「あぉおおっ、お願いようっ、挿れてっ、##挿れてえええっ！　チンポ、チンポぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0011","src":"/img/common/voice/ogg/v_SR689_0011.61ec33c8df60bc075977fb91c064610d.ogg"},{"name":"","text":"　それだけカテジナを弄び、##責め苛んでいながら、##男は挿入だけはしなかった。","type":"TXT"},{"name":"","text":"　秘裂に肉杭を押しつけ、こすりつけ、精液を##その上にぶちまけても、膣への挿入だけは##頑としてしなかったのだ。","type":"TXT"},{"name":"【カテジナ】","text":"「いっ、挿れたいでしょうっ？　おまえだって##私のオマンコを味わいたいはずよ？##あれだけ挿れたがっていたんだものっ」","type":"TXT","id":"v_SR689_0012","src":"/img/common/voice/ogg/v_SR689_0012.10a0f78822565471dc7000af126cb5b7.ogg"},{"name":"【カテジナ】","text":"「挿れさせてあげるっ、世界中の男が##求めた私のオマンコよっ、おまえのチンポで##奥まで味わっていいのよぉっ？」","type":"TXT","id":"v_SR689_0013","src":"/img/common/voice/ogg/v_SR689_0013.805f39b9b1a17f4aca0a80dd4731cc53.ogg"},{"name":"【男】","text":"「おいおい俺はいま出したばっかりなんだぜ？##男がそう簡単に何度も犯れるもんじゃないって##知ってるだろう、魔族さん」","type":"TXT"},{"name":"【カテジナ】","text":"「そんな……っ、まだそんなに##なってるじゃない。私のなかに挿れたら、##すぐに勃起するわよ、がちがちになるからっ」","type":"TXT","id":"v_SR689_0014","src":"/img/common/voice/ogg/v_SR689_0014.3e11e55cc1de87f46d80feb1c2a22197.ogg"},{"name":"【カテジナ】","text":"「気持ちいいのよ、私のオマンコっ、##ねえっ？　挿れてみてっ、##先っぽだけでいいからあっ」","type":"TXT","id":"v_SR689_0015","src":"/img/common/voice/ogg/v_SR689_0015.7cce4bd9ec6747899b0fb76244ecd3ac.ogg"},{"name":"【男】","text":"「おまえは、どこの童貞野郎だ。ぬっふふふ。##いいから少しマンズリでもしてがまんしてろ、##それともまたこいつでこすってやろうか？」","type":"TXT"},{"name":"","text":"　射精後だとうそぶきつつ、まったく萎えた##様子もない肉杭を男がかざして見せる。##カテジナはぎらついた目でそれを見上げた。","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、あっ！　挿れてっ、##こするんじゃなくてっ、挿れてえっ、チンポっ##チンポっ、オマンコに挿れてえっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0016","src":"/img/common/voice/ogg/v_SR689_0016.4d0a0284fa1865b2cb635bb90afc1f8b.ogg"},{"name":"【カテジナ】","text":"「おもちゃじゃもうがまんできないのっ、##おまえのチンポっ生のチンポがいいのようっ。##挿れてくれるって言ったでしょうっ？」","type":"TXT","id":"v_SR689_0017","src":"/img/common/voice/ogg/v_SR689_0017.9cec86f6d42fc3d4383aa5a87e887ba2.ogg"},{"name":"【男】","text":"「さあて、そんなこと言ったかな。##おまえが、挿れないでって言ってたことなら##覚えているが……」","type":"TXT"},{"name":"【カテジナ】","text":"「言ったでしょうっ！　私が挿れてって##言ったら……チンポ欲しいって言ったら##挿れてくれるってええっ。だからあ……っ」","type":"TXT","id":"v_SR689_0018","src":"/img/common/voice/ogg/v_SR689_0018.be3d89f1133fa76609c04ecf7ae1d0f0.ogg"},{"name":"","text":"　男が笑いだした。そして彼女の上に##のしかかるように覆いかぶさると、##亀頭をその肛門あたりに押しつけてきた。","type":"TXT"},{"name":"【カテジナ】","text":"「あはああああっ、##チンポ……っ、チンポぉぉっ」","type":"TXT","id":"v_SR689_0019","src":"/img/common/voice/ogg/v_SR689_0019.d0ad44596297a32ac01715d4b2912d5d.ogg"},{"name":"【男】","text":"「まったく下品になっちまって。さあてそんな##ことも言ったかもしれないなあ……で、挿れて##欲しいというわけだ。魔族のカテジナさんは」","type":"TXT"},{"name":"","text":"　肛門にあたってくる、##亀頭の感触に震えながら、##カテジナは苦しい姿勢で何度もうなずいた。","type":"TXT"},{"name":"【カテジナ】","text":"「欲しいっ。挿れて欲しいのっ！　あっ、##大きいっ。おまえのその大きなチンポが……っ##あっ、ああ……っ」","type":"TXT","id":"v_SR689_0020","src":"/img/common/voice/ogg/v_SR689_0020.e4702daeb8717316a441a01206b9edab.ogg"},{"name":"【男】","text":"「いやあお偉い魔族さまには、俺のような人間##ふぜいのチンポなんかふさわしくないだろう？##な？　こんな粗末なチンポはいらないだろ？」","type":"TXT"},{"name":"【カテジナ】","text":"「な、なにを言っているの？##私はさっきから……ひぐうっ！」","type":"TXT","id":"v_SR689_0021","src":"/img/common/voice/ogg/v_SR689_0021.338861e498cbf44151fe79598f80f71f.ogg"},{"name":"","text":"　精液まみれの股間から男の指がクリトリスを##探り出し、つまんでねじりあげる。##カテジナは絶叫した。","type":"TXT"},{"name":"【カテジナ】","text":"「ぎひいいーっ！　ひいいーっ！##いっ、いぐっ、いぐっ！　ひいいーっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0022","src":"/img/common/voice/ogg/v_SR689_0022.d77a99886d940249b5df9b1cea19e56f.ogg"},{"name":"【男】","text":"「淫乱な牝のくせにお高く止まりやがって……##てめえにはプラスチックのおもちゃで充分##なんだよっ。そのおもちゃで何回イッた？」","type":"TXT"},{"name":"【カテジナ】","text":"「そ、それは……クスリの、せい……##ぎひいいーっ！　ぎっ、ひっ！##やめ……クリ……ちぎれるううっ！」","type":"TXT","id":"v_SR689_0023","src":"/img/common/voice/ogg/v_SR689_0023.5eff92916e69421cb7049f9b29bb3a39.ogg"},{"name":"【男】","text":"「てめえみたいな牝には、俺のチンポは##もったいねえんだよ。なにが呪いだ。魔族だ。##欲しけりゃお願いしてみろっ、くそ牝！」","type":"TXT"},{"name":"【カテジナ】","text":"「だから……さっきから欲しいと……##あがああぁーっ！　あぎっ、##ひっ、ひいいっ！」","type":"TXT","id":"v_SR689_0024","src":"/img/common/voice/ogg/v_SR689_0024.4252f007172e77eb890425bfecb9a53c.ogg"},{"name":"【男】","text":"「おねがいだと言ってるだろうがっ。おまえは##例のふうまって野郎にも、そうやって##偉そうにチンポをねだるのか？」","type":"TXT"},{"name":"","text":"　ふうまの名を出されたカテジナの##目の色が一瞬変わる。##だが、それはほんの一瞬のことだ。","type":"TXT"},{"name":"【カテジナ】","text":"「お、お館様は関係ない……っ。##ど、どう言えばいいというの？」","type":"TXT","id":"v_SR689_0025","src":"/img/common/voice/ogg/v_SR689_0025.085e8fc03eb329c37a4531e292577e99.ogg"},{"name":"【男】","text":"「ふうむ。そうだなあ……」","type":"TXT"},{"name":"","text":"　男は一瞬考え、そしてにんまりと笑みを##浮かべると、カテジナに懇願の口上を教えた。","type":"TXT"},{"name":"【カテジナ】","text":"「……い、言えばいいのね。##言えばチンポ挿れてくれるのね？」","type":"TXT","id":"v_SR689_0026","src":"/img/common/voice/ogg/v_SR689_0026.8efa6f0502abc9e3852f36611af763d4.ogg"},{"name":"【男】","text":"「おまえの心がけ次第だな。心からの##言葉じゃないと相手には響かないって、##魔族の学校では教わらないか？　ぬふふふ」","type":"TXT"},{"name":"","text":"　自身が虚飾と騙しと暴力の世界で生きている##男のわざとらしい説教口も、##いまのカテジナにはかまいつける余裕はない。","type":"TXT"},{"name":"【カテジナ】","text":"「わ、私の淫乱オマンコに、あなたの##おチンポをめぐんでください……っ、私の##オマンコをどうか使って……射精して……っ」","type":"TXT","id":"v_SR689_0027","src":"/img/common/voice/ogg/v_SR689_0027.0182a8f767e447795867f9fbdacecbab.ogg"},{"name":"【カテジナ】","text":"「私のオマンコはっ、あなた専用のザーメン##便器ですっ。どうか便器の仕事をさせて便器##子宮にザーメンを排泄してくださいませえっ」","type":"TXT","id":"v_SR689_0028","src":"/img/common/voice/ogg/v_SR689_0028.5a301f0f23ba020e1bf83eb48e55bfca.ogg"},{"name":"","text":"　カテジナは喘ぎながら屈辱の##言葉を発し続ける。","type":"TXT"},{"name":"【カテジナ】","text":"「もう生意気なことは言いませんっ」","type":"TXT","id":"v_SR689_0029","src":"/img/common/voice/ogg/v_SR689_0029.8a98363d9dfe474905e7f8fe21ea15c7.ogg"},{"name":"【カテジナ】","text":"「便器のくせにあなたに逆らって##ごめんなさいっ。どうかザーメン便器として##ずっと使ってくださいぃ」","type":"TXT","id":"v_SR689_0030","src":"/img/common/voice/ogg/v_SR689_0030.b94b80f1b81dbe446f2969d902b9cd1c.ogg"},{"name":"【カテジナ】","text":"「便器に……っ、##ザーメン射精してえええええっ」","type":"TXT","id":"v_SR689_0031","src":"/img/common/voice/ogg/v_SR689_0031.1723914634a4f4c48a4bfeeb88ad5b2c.ogg"},{"name":"【男】","text":"「ぬはっはっ！　ははははっ！　挿れてやるっ##挿れてやるぞっ、カテジナっ！##望み通り、俺のっ、便器にしてやるうっ！」","type":"TXT"},{"name":"","text":"　哄笑しながら男が勃起を秘裂に##押しつけてきた。カテジナが歓喜にあえぐ。","type":"TXT"},{"name":"【カテジナ】","text":"「ああっ、ああっ！##チンポ、チンポくるう……っ」","effect":"ef02","type":"TXT","id":"v_SR689_0032","src":"/img/common/voice/ogg/v_SR689_0032.433eaa68d2e9c0493e8dea1bb2fcc383.ogg"},{"name":"【男】","text":"「そうらっ、挿れるぞうっ」","type":"TXT"},{"name":"","text":"　膣口に対して、ほとんど垂直に肉杭を##構えた男が、一気に腰を落としてくる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR689c","src":"/img/pc/hello_script/ev/M/SR689c.8a2b3d06046a07a71b6bc0ff9a65568d.jpg"},{"name":"","text":"　ずぶうっ、ずぶぶうううっ！","effect":"ef02","type":"TXT"},{"name":"【カテジナ】","text":"「ふぎゅうううぅぅーっ！##んぎゅううぅーっ！」","type":"TXT","id":"v_SR689_0033","src":"/img/common/voice/ogg/v_SR689_0033.325f08ab870c9ab43495f49a6f5f846e.ogg"},{"name":"","text":"　重力にまかせて、男の体重そのままに長大な##肉杭がカテジナの膣を押し割っていく。なかに##たまっていた愛液が押し出されて噴き出した。","type":"TXT"},{"name":"","text":"　ずどんっ！　とヘヴィ級ボクサーが##サンドバックを殴打したような音と衝撃を##カテジナは確かに感じた。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐひいいいぃぃーっ！##ひっ、ひぎいいいっ、ひいいっ」","type":"TXT","id":"v_SR689_0034","src":"/img/common/voice/ogg/v_SR689_0034.c8ed8c9cad9de2b213b216428762ad4e.ogg"},{"name":"","text":"　視界が白く弾け、一瞬意識が喪失する。##ついで地響きのような重い衝撃が##膣奥から全身に広がった。","type":"TXT"},{"name":"【カテジナ】","text":"「ぐは……ぁっ、はあああっ！##ち……チンポおおおおおっ」","type":"TXT","id":"v_SR689_0035","src":"/img/common/voice/ogg/v_SR689_0035.7c570018056d548717e1f9f26879504f.ogg"},{"name":"","text":"　肉杭を受け入れたカテジナの膣肉が、強く##収縮して絡みついてくる。膣奥から熱い愛液が##どっとあふれて亀頭に浴びせかけてきた。","type":"TXT"},{"name":"【男】","text":"「く……くっ、挿れただけで、イッたのか？##ええっ？　とんだ淫乱魔族だな……っ」","type":"TXT"},{"name":"【カテジナ】","text":"「あ……あああ、お、おまえのせいよ##おまえが私をこんな……あううっ」","type":"TXT","id":"v_SR689_0036","src":"/img/common/voice/ogg/v_SR689_0036.974447b76f5fc51a2fc90ebf02755877.ogg"},{"name":"","text":"　どんと、亀頭をぶつけられて、##カテジナの言葉が途切れる。","type":"TXT"},{"name":"【男】","text":"「おまえはなんだっ？　カテジナっ。##生意気な口を聞ける立場なのかっ？」","type":"TXT"},{"name":"【カテジナ】","text":"「あっ、あううっ、ごめんなさいいっ！##便器っ、便器ですうっ。淫乱なっ、##ザーメン便器ですうっ」","type":"TXT","id":"v_SR689_0037","src":"/img/common/voice/ogg/v_SR689_0037.78796a99257a3617ad9353d181b5921b.ogg"},{"name":"【男】","text":"「そうだおまえは俺専用のザーメン便器だって##ことを忘れるな。で、俺のチンポは##どんな具合だ？　うん？」","type":"TXT"},{"name":"","text":"　ゆっくりと腰を使いながら男が聞いてくる。##膣肉を引きずり出される感覚に##震えながらカテジナが答えた。","type":"TXT"},{"name":"【カテジナ】","text":"「すごい、ですうっ。オマンコがいっぱいに##なって……はいってるだけで……##あっ、ああっ。また……ぁっ」","type":"TXT","id":"v_SR689_0038","src":"/img/common/voice/ogg/v_SR689_0038.ca30ef6a799200870c80d2616bec6e45.ogg"},{"name":"","text":"　ぎゅ、ぎゅっと膣が収縮して、##また愛液があふれた。","type":"TXT"},{"name":"【カテジナ】","text":"「イッちゃう、イッちゃうのおお……っ。##あなたのチンポ……ぉっ、あっ、あうううっ」","type":"TXT","id":"v_SR689_0039","src":"/img/common/voice/ogg/v_SR689_0039.0ce07467918735347ac6384420037d71.ogg"},{"name":"【男】","text":"「ひとりで何回もイキやがって俺のザーメンを##出して欲しいんじゃなかったのか？##そらっ、具合のいいところをみせてみろっ」","type":"TXT"},{"name":"","text":"　自身、カテジナの膣のもたらす快感に、","type":"TXT"},{"name":"","text":"　いまにも射精してしまいそうなのを##こらえながら、男はぐいぐいと##腰を押し込んでいった。","type":"TXT"},{"name":"【カテジナ】","text":"「あっ！　あっ！　ああん！　ごめんなさいっ##使って、使ってぇっ。私のオマンコでっ##チンポ気持ちよくなってえっ」","type":"TXT","id":"v_SR689_0040","src":"/img/common/voice/ogg/v_SR689_0040.6d1fd44182b9c5c089eca06c65a7c5c3.ogg"},{"name":"【カテジナ】","text":"「私のっ、便器オマンコにっ、あなたの##ザーメンをっ、排泄、排泄してっ。あっ、あっ##いいっイッちゃうっ！　チンポよすぎるう！」","type":"TXT","id":"v_SR689_0041","src":"/img/common/voice/ogg/v_SR689_0041.0deb3b11e49ce53aead97f1b46f44bff.ogg"},{"name":"【男】","text":"「ふはっ、はははっ！　そうか、そんなに##俺のチンポは気持ちいいかっ。カテジナっ」","type":"TXT"},{"name":"","text":"　男が抽送するたびに、カテジナの膣口が##肉幹に絡みついたまま、大きく伸び縮みする。##そして引きずり出された愛液が飛び散った。","type":"TXT"},{"name":"","text":"　その愛液の飛沫を浴びながら、##カテジナは悦びにあえぎ、身体をくねらせる。","type":"TXT"},{"name":"【カテジナ】","text":"「いいっ、いいっ！##気持ちいいっ、いいですうっ！」","type":"TXT","id":"v_SR689_0042","src":"/img/common/voice/ogg/v_SR689_0042.bd1f2e72949b4d3bd19ae4de2e4169cf.ogg"},{"name":"【男】","text":"「あのふうまよりもかっ？　ええっ？」","type":"TXT"},{"name":"【カテジナ】","text":"「……あうっ。ううっ！##ああっ、オマンコ奥ぅっ、ぶつかるうっ！」","type":"TXT","id":"v_SR689_0043","src":"/img/common/voice/ogg/v_SR689_0043.c5cde5fb6de084975b022237978c613d.ogg"},{"name":"","text":"　打ち込まれる肉杭に、##カテジナは悦びの声をあげ続けたが、##男の問いかけには答えようとしない。","type":"TXT"},{"name":"","text":"　男はさらに激しく腰を叩きつけていく。","type":"TXT"},{"name":"【男】","text":"「ええっ、こたえろっ、カテジナっ！　俺の、##便器になったんだろうっ！　ザーメンがっ、##欲しいんだろうっ？」","type":"TXT"},{"name":"【カテジナ】","text":"「ああーっ！　あーっ！　ああーっ！##ひぐっ、ひぐう！　またイッちゃう、##イクっ、イクうーっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0044","src":"/img/common/voice/ogg/v_SR689_0044.15aca235ad2ef76fcc1f79d46b29eda0.ogg"},{"name":"【男】","text":"「このままっ、チンポ抜いてもいいんだぞっ。##また素股でイカされたいかっ！」","type":"TXT"},{"name":"【カテジナ】","text":"「ああーっ、いやあっ。素股はいやあっ！##オマンコにほしいのっ、ずぶずぶして##ほしいのおおっ！」","type":"TXT","id":"v_SR689_0045","src":"/img/common/voice/ogg/v_SR689_0045.1f46ec36ac4db3a3c8d156c2525797eb.ogg"},{"name":"【男】","text":"「だったら答えろっ！　おまえが味わった##チンポとっ、この俺のチンポっ！　どっちが##気持ちいいかっ！　答えろ便器ぃっ！」","type":"TXT"},{"name":"【カテジナ】","text":"「ぎひいいいいーっ！」","type":"TXT","id":"v_SR689_0046","src":"/img/common/voice/ogg/v_SR689_0046.1092e835047d8adb8dbb0308f8692b99.ogg"},{"name":"","text":"　ひときわ強く杭を打ち込まれ、カテジナが##悲鳴をあげる。ばっ、ばっ、と##尿道から飛沫が飛び散った。","type":"TXT"},{"name":"【カテジナ】","text":"「……た、です……。あなたですうっ！##あなたのチンポがいままでで##いちばんですううっ！」","type":"TXT","id":"v_SR689_0047","src":"/img/common/voice/ogg/v_SR689_0047.ab6771f7e0f1ba44af3e4939c5544b1d.ogg"},{"name":"【男】","text":"「そうかそうかっ！　いままでで一番かっ！##ぬはっ、はははは！」","type":"TXT"},{"name":"【カテジナ】","text":"「はいぃっ！　いままでオマンコに挿れて##もらったチンポでぇぇっ、あなたのが##……いちばんっ、素敵いいぃーっ！」","type":"TXT","id":"v_SR689_0048","src":"/img/common/voice/ogg/v_SR689_0048.43f874007d464a7cb52e06afd04d1a8e.ogg"},{"name":"【男】","text":"「だったらこのオマンコはもう俺専用で##いいなっ！　俺専用のザーメン便器で##いいなあっ？　カテジナぁっ！」","type":"TXT"},{"name":"【カテジナ】","text":"「はいっ、はいいっ！　専用ですっ、##私のオマンコはぁっあなたのチンポ専用のぉっ##ザーメン便器ですうううーっ！」","type":"TXT","id":"v_SR689_0049","src":"/img/common/voice/ogg/v_SR689_0049.9ca4f1541366bf44f9938016d6d697c6.ogg"},{"name":"","text":"　ためらいなくカテジナは屈服の、隷属の##言葉を叫んでいた。いまや彼女の意識には、##男のザーメン以外なにもないかのように。","type":"TXT"},{"name":"【男】","text":"「よおおおーっし、出してやるっ、##出してやるぞっ、カテジナ！」","type":"TXT"},{"name":"【男】","text":"「おまえの子宮にザーメン排泄するからなあ！##ありがたく受け取れよおっ！」","type":"TXT"},{"name":"","text":"　男は、ついに完全にカテジナを屈服させたと##最後の止めをさすべく、##いよいよ激しく腰を打ち込んできた。","type":"TXT"},{"name":"","text":"　倍はある体重をそのまま乗せた突きが、##カテジナの膣奥、子宮口に叩きつけられる。##強烈な衝撃が連続して脳天まで貫いていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR689d","src":"/img/pc/hello_script/ev/M/SR689d.21361511d9bb1795a7cad1547e1c112a.jpg"},{"name":"【カテジナ】","text":"「ふぎっ、んぎい！　ひっ、あがっ、##ひいい！　あがあ！##こ、壊れ……壊れちゃうっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0050","src":"/img/common/voice/ogg/v_SR689_0050.d7d6aeab56fff50b3e17fc5944e91c4f.ogg"},{"name":"【カテジナ】","text":"「もっと、ゆっくり……私、壊れるっ！##あなた……っ、許してっ、あっ、ひぐ、##んぎいい！　ふぎいっ！」","type":"TXT","id":"v_SR689_0051","src":"/img/common/voice/ogg/v_SR689_0051.f0f124123aaa9c284824eed15cc04a8b.ogg"},{"name":"【男】","text":"「うるさいっ！　おまえはもう俺のものだっ！##俺専用便器なんだろうが！」","type":"TXT"},{"name":"","text":"　男はカテジナの訴えに##取り合うどころかさらに強く腰を打ち込む。","type":"TXT"},{"name":"","text":"　突き下ろすたびに、カテジナの身体が##ぎゅうっと押しつぶされそうになる。","type":"TXT"},{"name":"【男】","text":"「俺の便器をどう使おうがっ、俺の、勝手だ！##ザーメンが欲しいんだろうがっ！##カテジナっ！」","type":"TXT"},{"name":"【カテジナ】","text":"「欲しいっ！　欲しいですう！　ぐひい！##ザーメンっ！　あなたのザーメンっ！##出してっ、出してええっ！」","type":"TXT","id":"v_SR689_0052","src":"/img/common/voice/ogg/v_SR689_0052.da578249606b9b2602585d18ce79e9a1.ogg"},{"name":"【カテジナ】","text":"「ザーメンがっ、欲しいのぉっ！　子宮##いっぱいにして欲しいのおっ！　なんでも##するっ、なんでもするから出してええーっ！」","type":"TXT","id":"v_SR689_0053","src":"/img/common/voice/ogg/v_SR689_0053.f06bb3fb4b7fd29d9e9800343f22ca69.ogg"},{"name":"","text":"　男の言葉にカテジナは苦しそうに答えた。##その顔に飛び散った愛液が##繰り返し降り注いでいく。","type":"TXT"},{"name":"【男】","text":"「壊れても、いいんだな！　オマンコ壊れても##いいんだな！　壊れるまで使ってやるぞ！##カテジナあああ！」","type":"TXT"},{"name":"【カテジナ】","text":"「ああーっ、壊れていいからあっ！##出してっ！　ザーメンほしいのっ！##欲しいのぉっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0054","src":"/img/common/voice/ogg/v_SR689_0054.9c2bbf7f8b6b42bfedfc3048764bf857.ogg"},{"name":"【カテジナ】","text":"「壊してっ、壊してええぇーっ！　あなたの##チンポでえっ、私のオマンコ壊して##……射精してえええーっ！」","type":"TXT","id":"v_SR689_0055","src":"/img/common/voice/ogg/v_SR689_0055.88b637b42f3f3d3fb957941e9bbb0959.ogg"},{"name":"【男】","text":"「おまえは一生俺のものだ！　俺だけの##ザーメン便器だっ、いいなカテジナああ！」","type":"TXT"},{"name":"【カテジナ】","text":"「そうよっ！　あなたが死ぬまでっ、##私はあなただけのザーメン便器よおおおっ！」","type":"TXT","id":"v_SR689_0056","src":"/img/common/voice/ogg/v_SR689_0056.b09ff99e6ef2830b89f0f05c422b4d71.ogg"},{"name":"【男】","text":"「うおおおおっ、出してやるっ、出してやる！##俺のザーメンで腹を##ふくらませろおおおーっ！」","type":"TXT"},{"name":"","text":"　男はひときわ強く腰を突きこむと、そこで##動きを止めてしまった。だがその力強い突きに##よって肉杭の先端が子宮口に食い込んでいる。","type":"TXT"},{"name":"","text":"　このまま射精する気なのだ。##直接子宮内に精液を流し込む気なのだ。","type":"TXT"},{"name":"","text":"　男の意図を悟ったカテジナの背筋が震える。##子宮がとろけそうになる。","type":"TXT"},{"name":"【カテジナ】","text":"「だ……出して、出してえええっ、あなたの##ザーメンで、私の子宮っ、おなか##いっぱいにしてえええっ！　あうっあうう！」","type":"TXT","id":"v_SR689_0057","src":"/img/common/voice/ogg/v_SR689_0057.6e7c88a81349ae0826b5ddbe1dbba9bc.ogg"},{"name":"【カテジナ】","text":"「チンポっ、入ってくるっ、##子宮う……っ、こじ開けられるううう！」","type":"TXT","id":"v_SR689_0058","src":"/img/common/voice/ogg/v_SR689_0058.03a7ca5f0568cd77af88e0bfb35c55e1.ogg"},{"name":"","text":"　男の亀頭がさらにカテジナの子宮に##ねじ込まれていく。","type":"TXT"},{"name":"","text":"　もともと小指が通るほどの大きさもない##子宮口を、巨大な異物が押し広げる。","type":"TXT"},{"name":"【カテジナ】","text":"「ぎ……いっ、ひいいいいいっ！##裂けるうううううっ。マンコ……子宮うううっ##チンポに裂かれちゃううううっ！」","type":"TXT","id":"v_SR689_0059","src":"/img/common/voice/ogg/v_SR689_0059.e3410ca17bce18b32bb18a62574a0b49.ogg"},{"name":"【カテジナ】","text":"「はやく……出して……##え、でないと……ほんとに……壊れ……えっ」","type":"TXT","id":"v_SR689_0060","src":"/img/common/voice/ogg/v_SR689_0060.e875969572783bd0b9339716b99ed15d.ogg"},{"name":"","text":"　なかば白目をむいたカテジナの目尻に##涙が浮かんだそのとき、##ついに男は欲望を爆発させた。","type":"TXT"},{"name":"【男】","text":"「うおおおおおおっ！##おっおおおおおおおおーっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR689e","src":"/img/pc/hello_script/ev/M/SR689e.93d86b7ae35b518488de69ccd1d1b951.jpg"},{"name":"","text":"　びゅばあっ！##どぴゅっどぴゅっどぴゅううーっ！","effect":"ef02","type":"TXT"},{"name":"","text":"　カテジナの膣で直接しごかれて、##たまりにたまった大量の精液が、","type":"TXT"},{"name":"","text":"　いっきに子宮内に噴き出していく。##それはほとんど爆発の勢いだった。","type":"TXT"},{"name":"【カテジナ】","text":"「ぎひいいいいぃぃぃーっ！　ひいいいーっ！##あづっ、あづぅっ！##熱いいいいぃぃーっ！」","type":"TXT","id":"v_SR689_0061","src":"/img/common/voice/ogg/v_SR689_0061.57b6efebf4627a76f52e0191fd9ecb52.ogg"},{"name":"【カテジナ】","text":"「熱いの子宮にいいっ、##しっ、死ぬうううぅーっ！」","type":"TXT","id":"v_SR689_0062","src":"/img/common/voice/ogg/v_SR689_0062.8fa5e5b86de57018579aa8b28e1d906b.ogg"},{"name":"","text":"　叩きつけるような勢いの精液の衝突を##子宮内壁に受けてカテジナが悲鳴をあげた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「死にゅううっ、死んじゃうううううーっ！##射精っ、射精きてるうううーっ！　便器子宮に##ザーメンぶちゅかるううううーっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0063","src":"/img/common/voice/ogg/v_SR689_0063.966cb748caa569be4d251cd68a8327ea.ogg"},{"name":"","text":"　もはやろれつもうまく回らないほどの快感に##翻弄されて、カテジナはほとんど##正気を失っているかに見えた。","type":"TXT"},{"name":"","text":"　だがその脚は、一滴たりともザーメンを##逃すまいと男の腰をはさみこんでいた。##むろん男も、腰を引くつもりはない。","type":"TXT"},{"name":"【男】","text":"「うおっ、おおっ、カテジナっ、##カテジナあっ！」","type":"TXT"},{"name":"","text":"　それどころか、さらに腰を突き出して、##すでに満杯になった子宮内になおも##自分の精液を送り込もうとした。","type":"TXT"},{"name":"","text":"　あふれかえって逆流した精液が、##泡立ちながら肉幹にふさがれた膣口から##断続的に噴き出していく。","type":"TXT"},{"name":"【男】","text":"「カテジナっカテジナぁ！　俺の、ものだっ！##おまえのオマンコもっ、子宮もっ！##俺の……ものだああっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【カテジナ】","text":"「ああーっ！　イクっ、イクううっ！##あなたああっ！　もっと出しえええっ！##ザーメン出してえええーっ！」","effect":"ef02","type":"TXT","id":"v_SR689_0064","src":"/img/common/voice/ogg/v_SR689_0064.b58c51f3a6319225283a00d854b631b4.ogg"},{"name":"【カテジナ】","text":"「何回でもっ、何回でもぉっ！##命尽きるまでえっ、##全部出し尽くしてえええーっ！」","type":"TXT","id":"v_SR689_0065","src":"/img/common/voice/ogg/v_SR689_0065.33ea6703562bc25981aa6e76ffb09674.ogg"},{"name":"","text":"　カテジナの子宮が、##男の亀頭に吸着してくる。","type":"TXT"},{"name":"","text":"　子宮口は、フェラチオをしているかのように##男の亀頭にしゃぶりつき、##中にたまっているものを吸いたてた。","type":"TXT"},{"name":"【男】","text":"「ぐおっ！　おおおっ！　な……なんだこれっ##吸われるっ、マンコに、##チンポが吸われるうっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR689f","src":"/img/pc/hello_script/ev/M/SR689f.ef19724559e041c5bfee3d6b5f7be415.jpg"},{"name":"","text":"　膣内……というより子宮内への最初の##射精からしばらく経ったあとも、##まだふたりの交合は続いていた。","type":"TXT"},{"name":"【男】","text":"「くそう……っなんてマンコだっ。いくらでも##搾りとろうとしてくるぞっ。これが呪いの##マンコってやつか……っ」","type":"TXT"},{"name":"【男】","text":"「そこらの男が死んじまっても不思議じゃない##……だが俺はちがうぞ、カテジナっ」","type":"TXT"},{"name":"","text":"　終わることのない膣とそして子宮のもたらす##快感にも、男はふてぶてしくうそぶいた。##自分の精力に絶対の自信があるのだ。","type":"TXT"},{"name":"【男】","text":"「おまえが満足するまで犯りまくってやる。##出しまくってやるっ。俺のザーメンで、##妊娠したみたいに腹ふくらませてやるっ」","type":"TXT"},{"name":"【カテジナ】","text":"「ああ……っ」","type":"TXT","id":"v_SR689_0066","src":"/img/common/voice/ogg/v_SR689_0066.bed76cd71e05a58432b022fcf9ce5e9e.ogg"},{"name":"","text":"　男の言葉に、カテジナが##嬉しそうにあえいだ。","type":"TXT"},{"name":"【カテジナ】","text":"「うれしいっ。出してっ、##いっぱい出してえっ。##あなたのザーメンが欲しいのおっ」","type":"TXT","id":"v_SR689_0067","src":"/img/common/voice/ogg/v_SR689_0067.24e7fa471e241df077d2c1b043399e6e.ogg"},{"name":"【カテジナ】","text":"「私のオマンコはあなたのものよ……あなたの##命が尽きるまで私はあなたのザーメン##便器……っ、ああ、ザーメンでいっぱい……」","type":"TXT","id":"v_SR689_0068","src":"/img/common/voice/ogg/v_SR689_0068.6a3ac03affbd4cb586b5f56106fb84e5.ogg"},{"name":"【男】","text":"「ああ、死ぬまでおまえを犯って犯って##犯りまく……っ、し、し……っ、死……ぃっ」","type":"TXT"},{"name":"","text":"　それまでついにカテジナを征服した喜びに##歯をむき出していた男の表情が一変する。","type":"TXT"},{"name":"【男】","text":"「うぐ……っ、ぐあ……なにこれ……っ、##うお、おお……っ」","type":"TXT"},{"name":"","text":"　男は苦しそうに胸をおさえて、カテジナから##離れようとした。だが、腰に絡みついた##脚がそれを許さない。","type":"TXT"},{"name":"【カテジナ】","text":"「だめよ。最後まで、ぜんぶ##出し尽くすって言ったでしょう？」","type":"TXT","id":"v_SR689_0069","src":"/img/common/voice/ogg/v_SR689_0069.02c85e9071517b82c0452c5f53917810.ogg"},{"name":"","text":"　どういう魔法か。苦痛にのたうつ男の##ペニスは、再び射精を始めていた。","type":"TXT"},{"name":"【男】","text":"「なんだ、これ……っ、止まらねえっ。##や……やめろっ、やめてくれえ……っ」","type":"TXT"},{"name":"【カテジナ】","text":"「さあ出しなさい。命が尽きるまで、##射精を続けるのよ。ああ、あなたの##命が流れ込んでくる……」","type":"TXT","id":"v_SR689_0070","src":"/img/common/voice/ogg/v_SR689_0070.3ef3c9a3c5792ec03d0c54b9528648b6.ogg"},{"name":"【男】","text":"「く……そ、これが……のろ……いっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　びゅっ、びゅっびゅうううーっ。","type":"TXT"},{"name":"","text":"　子宮内部に勢いよく精液がひと噴きして、##そしてそれが最後になった。男の身体が##がくりと彼女の身体の上にくずおれる。","type":"TXT"},{"name":"【カテジナ】","text":"「そのときまでは、##あなたの便器でいてあげ……##あら、もう死んでしまったのね」","type":"TXT","id":"v_SR689_0071","src":"/img/common/voice/ogg/v_SR689_0071.60e7ae0500507ba8766778f3d35e5a50.ogg"},{"name":"","text":"　カテジナが無造作に男の身体を押しのけると##いまだ勃起したままのペニスがずぽん！　と##音を立てて彼女の膣から抜け出した。","type":"TXT"},{"name":"","text":"　ごぼっ、ごぼっと精液が逆流して##こぼれるのにまかせて、カテジナが##大儀そうにため息をついた。","type":"TXT"},{"name":"【カテジナ】","text":"「ああ、ずいぶんと時間がかかってしまったわ##確かにたいした精力……自慢するだけの##ことはあったわね。……あなた」","type":"TXT","id":"v_SR689_0072","src":"/img/common/voice/ogg/v_SR689_0072.2b0053e4526456de4abb1f490a79e545.ogg"},{"name":"","text":"　そして打ち捨てられたドレスを手探りで##さがすと、中に仕込まれていた##小さな通信機を取り出した。","type":"TXT"},{"name":"【カテジナ】","text":"「…………ふうま？　私。ええ、終わった。##相手は人間だもの、たいしたことでは##ないわよ。迎えを……ええ、はい」","type":"TXT","id":"v_SR689_0073","src":"/img/common/voice/ogg/v_SR689_0073.dc86eca481410c0d857647b60ed3e0cc.ogg"},{"name":"","text":"　通信機の向こうの相手に向ける表情は、##いままで相手にしていた男に向けた顔とは##まるで別人のように見える。","type":"TXT"},{"name":"【カテジナ】","text":"「え？　次？　いいわ、わかってる。##ふうまが言うなら……私は……」","type":"TXT","id":"v_SR689_0074","src":"/img/common/voice/ogg/v_SR689_0074.5aa2fd4eede5381d96d07966d67ab530.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=13786407","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c961",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc694a","src":"/img/pc/hello_script/bg/M/srnc694a.6360b86504c0d1d04cccb29ff490a4c2.jpg"},{"name":"","text":"　薄暗い隊長室への潜入を成功させて、##少しだけいい気になっていると、##不意打ちのように全身に微弱な刺激が走った。","type":"TXT"},{"name":"","text":"　――ヴヴヴヴヴッ、ヴヴウッー！？","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ひぎぃッ！？##な、なに……これッ！？」","type":"TXT","id":"v_SR694_0000","src":"/img/common/voice/ogg/v_SR694_0000.bd7020183cfa9f4bca1e9b910992155f.ogg"},{"name":"","text":"　支給された新品のボディスーツが悲鳴を##上げたかと思うと、伸縮性の布地が##グイグイと全身に食い込んでくる。","type":"TXT"},{"name":"","text":"　それは的確に股間や敏感な箇所を刺激し、##身体の中を電流のような刺激が貫いていった。","type":"TXT"},{"name":"","text":"　まるでオモチャみたいに全身の力が##抜けていく。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR694a","src":"/img/pc/hello_script/ev/M/SR694a.a7bb79ddc3f4fe7ad65771af1b8386c0.jpg"},{"name":"【ゆきかぜ】","text":"「……うぅっ、はぐぅ、うッ。##……な、なんだって言うのよ。……機能不全？##新しいスーツなのにトラブル？」","effect":"ef02","type":"TXT","id":"v_SR694_0001","src":"/img/common/voice/ogg/v_SR694_0001.17773f4162f8fd98511223de54119e42.ogg"},{"name":"","text":"　あり得る話だ。ここの部隊長は魔族たちとの##癒着が噂されており、米連でありながら個別に##動けるＤＳＯが調査を進めることになった。","type":"TXT"},{"name":"","text":"　ライトニングという名の補充要員、つまり##この私“雷撃の対魔忍”水城ゆきかぜが正体を##隠し、諜報活動を続けていたのだが……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なんかいま、バチンッて電流みたいなのが##流れなかった？　……あたたッ！##こ、腰が抜けて……力が入んない」","type":"TXT","id":"v_SR694_0002","src":"/img/common/voice/ogg/v_SR694_0002.ccb7626be055aeb1647284f16a0dcab4.ogg"},{"name":"【ゆきかぜ】","text":"「おかしいと思ったのよ」","type":"TXT","id":"v_SR694_0003","src":"/img/common/voice/ogg/v_SR694_0003.81543fc75b1d67b9ba9c77df207477ce.ogg"},{"name":"【ゆきかぜ】","text":"「払い下げ品みたいなショボい装備ばっかの##部隊で、急に私だけ最新鋭の##ボディスーツが支給されるなんて……」","type":"TXT","id":"v_SR694_0004","src":"/img/common/voice/ogg/v_SR694_0004.529c58926c00fcbfcfdbbc1e19dcd92b.ogg"},{"name":"","text":"　誰も居ない隊長室のカーペットの上で##へたり込み、なんとか回復を待ったものの、##全身から力が抜けていった。","type":"TXT"},{"name":"","text":"　痺れ自体は薄れていくものの、身体を##起こそうとすれば今度は収縮性の高いスーツが##なぜか高速振動をはじめた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ！？　な……なんでっ。こんなコトが？##あぁっ……やだコレ。ち、乳首とアソコ、##……なんでピンポイントに震えてるのぉ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0005","src":"/img/common/voice/ogg/v_SR694_0005.76833b87a2698091ba9db3880c5f5476.ogg"},{"name":"","text":"　まるで女の性感帯を狙ったかのように、##敏感な箇所へ、ギチギチと食い込むスーツ。","type":"TXT"},{"name":"","text":"　ラバーのように収縮自在な生地で##出来ているが、まるで意識を持った##生き物のごとく微細な振動を与えてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ん、んあっ……。こ、こんなにされると、##やだっ潜入捜査で、ただでさえ……##身体がぁ。……んぁ、あっ♪」","type":"TXT","id":"v_SR694_0006","src":"/img/common/voice/ogg/v_SR694_0006.b5c06d22753168e3b3ded96af3ae1b4a.ogg"},{"name":"","text":"　表向きはオレンジインダストリーの##隊員として動いているけれど、元はＤＳＯの##独自運営を続けるいわば独立した遊撃部隊。","type":"TXT"},{"name":"","text":"　魔族どもの強襲部隊を殲滅すべく協力して##いたけど、とある米連部隊が人体実験を##繰り返しているという情報を掴んでいた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や、やばい……かも。なんとかして早くこの##情報をＤＳＯに……オレンジインダストリーに##……伝えないとッ！」","type":"TXT","id":"v_SR694_0007","src":"/img/common/voice/ogg/v_SR694_0007.fe422ae4ca2cbbb8be759b864510fbfd.ogg"},{"name":"","text":"　対魔忍とバレてしまっては元も子もないので##“ライトニング”という偽名を使い、##ここに入隊したまでは順調だった。","type":"TXT"},{"name":"","text":"　しかし隊長室で動かぬ証拠を掴んだと思った##矢先に、このていたらくだ。身体は言うことを##聞かないし、痺れがまだ残っている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「は、早く……誰かに、##この人体実験の資料を……ッ！」","type":"TXT","id":"v_SR694_0008","src":"/img/common/voice/ogg/v_SR694_0008.8c805ffe24090d3cceb6e090d6df3f9d.ogg"},{"name":"","text":"　床に這いつくばったまま、ズリズリと脱出を##試みようとするが、力は入らないし、忍法を##使いたくとも気を練るような余裕もない。","type":"TXT"},{"name":"【隊長】","text":"「……ほう、まだ動けるとはな？##大したものだライトニング上等兵」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ！？　……あ、あんたはっ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0009","src":"/img/common/voice/ogg/v_SR694_0009.dbd56943b104635d2e5c0242320f8fd2.ogg"},{"name":"","text":"　扉はいつの間にか開かれていた。##音も無く側に立っていた者は、この部隊を##取り仕切る部隊長だった。","type":"TXT"},{"name":"【隊長】","text":"「ほほう？　これはこれは。……我々と魔族が##繋がっていることを嗅ぎ回っていたのは##お前だったのか、ライトニング上等兵？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なんのことかしら？」","type":"TXT","id":"v_SR694_0010","src":"/img/common/voice/ogg/v_SR694_0010.c7b66724f0a45fcd72ec98d3eb6f28fb.ogg"},{"name":"","text":"　部隊長が手にしたのは、ついさっきまで##この部屋から持ち出そうとした、魔族との##繋がりを示す機密文書だ。","type":"TXT"},{"name":"【隊長】","text":"「この散らばった書類を見れば、子供でも##わかるさ？　……そうとも、我が部隊は##魔族どもと繋がっている」","type":"TXT"},{"name":"","text":"　筋骨隆々で２メートル近い、いかにもな##叩き上げ軍人といった印象のある大男は、##自ら魔族たちとの癒着を認めた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「よくもいけしゃあしゃあと！##いい？　あんたの悪事は、##もうお見通しなんだからねっ！」","type":"TXT","id":"v_SR694_0011","src":"/img/common/voice/ogg/v_SR694_0011.193e6864a63c6b64f54368993921eea0.ogg"},{"name":"【隊長】","text":"「ほざくな懇意にしていた魔族どもが壊滅した##時期に、狙い澄ましたかのような新入隊員など##はなっから信用していなかったのさ？」","type":"TXT"},{"name":"","text":"　サバイバルブーツをガッガッと鳴らしながら##床にへたり込んだこちらへと近付く隊長。##その手には、小さなリモコンが握られていた。","type":"TXT"},{"name":"","text":"　……まさかそれって、ひょっとして！？","type":"TXT"},{"name":"【隊長】","text":"「部屋を漁るスパイが紛れ込んでいたのでな？##保険を掛けておいてよかったぜ。スーツに##仕込んでおいた特別機能を作動させた」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……なっ！？　やっぱり、##そのリモコンで、私の身体に##なにかしたのねッ！？」","type":"TXT","id":"v_SR694_0012","src":"/img/common/voice/ogg/v_SR694_0012.c54457cdad684663e63a268457ba29e6.ogg"},{"name":"【隊長】","text":"「その通り。お前に支給してやった##最新式の拘束衣。微弱な電磁パルスが、##お前の身体を意のままに操るって寸法さ？」","type":"TXT"},{"name":"","text":"　薄気味悪い笑みを浮かべながら、##頭を鷲づかみにすると、##あご先をこちらへと振り向かせてくる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……くっ！　なにをする気ッ！？」","type":"TXT","id":"v_SR694_0013","src":"/img/common/voice/ogg/v_SR694_0013.3a42a361b68d574b190d0f150536db7f.ogg"},{"name":"【隊長】","text":"「貴様の知っていることを洗いざらい##すべてしゃべってもらうぞ？##言え。誰の差し金だッ！？」","type":"TXT"},{"name":"","text":"　万力のようにゴツい隊長の指先が、##こちらのあご先をグイっと##ムリヤリ上向きにさせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はっ！　笑わせないでっ。##私がそんな簡単に口を割ると思う？」","type":"TXT","id":"v_SR694_0014","src":"/img/common/voice/ogg/v_SR694_0014.ceee75aa454439c21af5d7f1c2e4ea86.ogg"},{"name":"","text":"　仲間を裏切り、魔族と繋がるような##最低野郎には、雷槌の一発でも##ブチ込んでやらないと気が済まない。","type":"TXT"},{"name":"","text":"　そのためには、こんなところで##グズグズしてるヒマなんて無いのだ。","type":"TXT"},{"name":"【隊長】","text":"「よぉしいいだろう。そうこなくてはな。##オレの役得ってのが無くなっちまう。##クックック……」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ？　役得ってなによ。##……うげっ！？」","type":"TXT","id":"v_SR694_0015","src":"/img/common/voice/ogg/v_SR694_0015.841f0afab1bcb357313a10bb94e5048f.ogg"},{"name":"","text":"　部隊長は、迷彩ズボンのファスナーを##引き下ろし、股間のイチモツを##取り出してみせた。","type":"TXT"},{"name":"","text":"　それはそれは立派なモノをこれみよがしに。","type":"TXT"},{"name":"","text":"　すぐにでも逃げ出したかった。##けれども身体を包むスーツのせいで、##足腰にまともな力が入らない……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR694b","src":"/img/pc/hello_script/ev/M/SR694b.3e63d3088f1cf3a4919280b09e73a22f.jpg"},{"name":"【ゆきかぜ】","text":"「ちょ、ちょっとなにする気っ！？##……んぁな、なんてところに##ツッコんでんのよ。このヘンタイッ！！」","effect":"ef02","type":"TXT","id":"v_SR694_0016","src":"/img/common/voice/ogg/v_SR694_0016.cfbebd0b61176196d809e979e1af84bf.ogg"},{"name":"【隊長】","text":"「フッフッフッ。さあ、せっかくの最新鋭の##ボディスーツだ。その効能をたっぷりと##楽しませてもらうぜ？」","type":"TXT"},{"name":"","text":"　ドヘンタイの隊長は、横に立つと同時に##胸と脇との境界線から、スーツの内側へ##極太のペニスを挿入してきた。","type":"TXT"},{"name":"","text":"　身体にフィットしたスーツに、ムリヤリ##突っ込んでくるから、余計に極薄の##スーツが乳首を締め上げる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くぅっ！？　な、なんてコトをッ！##……ぅうっ、ち、乳首が##……余計に擦れてッ！」","type":"TXT","id":"v_SR694_0017","src":"/img/common/voice/ogg/v_SR694_0017.2feb18d9b58bc005a948391fed71af74.ogg"},{"name":"【隊長】","text":"「そうだろうとも。この薄い布地は、##お前の敏感な箇所が擦れるように、##自動的に伸縮を繰り返す仕組みだ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なんですってっ！？##……このヘンタイっ！　は、早く、##こんなの抜きなさいよぉッ！！」","type":"TXT","id":"v_SR694_0018","src":"/img/common/voice/ogg/v_SR694_0018.a190b3e223817381fbb2b5733dac377c.ogg"},{"name":"","text":"　グイグイと柔肌へ押しつけられる硬い怒張。##隊長が、こちらの乳首を責め立てるみたいに、##軽く腰を揺すりはじめる。","type":"TXT"},{"name":"","text":"　スーツの内側はうっすらと汗ばんでいたから##まるで軟体動物みたいにヌルヌルとしてきた。","type":"TXT"},{"name":"【隊長】","text":"「このスーツを作るのに、幾ら掛かったと##思うんだ？　この特注品を使う日が来るのを##オレは待ってたんだぜ……おおぉ堪らんなぁ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううっ、このドヘンタイっ。私がもし##スパイじゃなかったら、このスーツで##どうする気だったのよっ！？」","type":"TXT","id":"v_SR694_0019","src":"/img/common/voice/ogg/v_SR694_0019.c8587298e58f5651533b0f3f2eaf6c23.ogg"},{"name":"【隊長】","text":"「たとえスパイでなくても、女ならば##幾らでも愉しみ甲斐はあるものさ？##……後は言わなくとも、わかるだろう？」","type":"TXT"},{"name":"","text":"　まるで悪びれた様子も無い。この男はこんな##スケベなスーツを量産して、女性隊員を##性奴隷にでもするつもりだったのか。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、このっ最低野郎ぉッ！　絶対に##……絶対に許さないんだからっ。##……んぅ、んぅーッ！？」","type":"TXT","id":"v_SR694_0020","src":"/img/common/voice/ogg/v_SR694_0020.7877ffdaf2af58b56ceb1a7a15aa3910.ogg"},{"name":"【隊長】","text":"「オイオイ？　嫌がってる割には##随分と色っぽい声を出してないか？##スーツの内側は、温かくて仕方がねぇぜ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や、止めろぉッ！　んぁ……ンぅ、##ふあぁ……あぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0021","src":"/img/common/voice/ogg/v_SR694_0021.b12eaa050fca47364360fbdfae986061.ogg"},{"name":"","text":"　局部への振動に加えて、ガチガチに##反り返った肉棒で擦られれば、身体は奥から##徐々に火照りはじめていた。","type":"TXT"},{"name":"","text":"　こんな卑怯な男の罠に陥り、喘ぐまいと##歯を食いしばるが、身体に襲い掛かる微細な##タッチのせいで、否が応にも反応してしまう。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くぅ……ッ！　こ、こんなコトで、##私は……ッ、……わ、私はっ！！」","type":"TXT","id":"v_SR694_0022","src":"/img/common/voice/ogg/v_SR694_0022.e3adac10c6089eccd7a81db134bcd10b.ogg"},{"name":"【隊長】","text":"「いつまでその我慢が続くかなぁ？　……まあ##オレとしては、もっとボリュームの##あるおっぱいを愉しみたかったが」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ！？　……くぉんのぉ。##私が一番気にしてることをッッッ！！」","type":"TXT","id":"v_SR694_0023","src":"/img/common/voice/ogg/v_SR694_0023.a47102f28036c4d816c3aab75574438d.ogg"},{"name":"","text":"　――ヴヴヴヴヴヴヴぅーッ！？","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひ、ひぎぃッ！？##んぁあぁぁぁーッ！？」","type":"TXT","id":"v_SR694_0024","src":"/img/common/voice/ogg/v_SR694_0024.a9bdb444d67882efc82e9ba046a0cf99.ogg"},{"name":"","text":"　怒りのあまり激昂しようとした矢先に、##激しい刺激が乳首とおマンコを##一気に駆け抜けていった。","type":"TXT"},{"name":"【隊長】","text":"「クックックッ。どうしたんだ、いまの##エロい声はぁ？　感じているのなら、もっと##素直になった方がいいぜラぁイトニングぅ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「こ、……このぉッ！##ゲス野郎……ッ！！」","type":"TXT","id":"v_SR694_0025","src":"/img/common/voice/ogg/v_SR694_0025.98b1c1cad3d7407c1d8d4cabeb50d301.ogg"},{"name":"","text":"　隊長の手元に握られた小さなリモコン。##彼がこちらのタイミングを狙って、##振動に強弱をつけていることがわかる。","type":"TXT"},{"name":"","text":"　喘ぎ声を押し殺そうとするこちらを##あざ笑うかのように、大男は##下卑た笑い声を浮かべていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR694c","src":"/img/pc/hello_script/ev/M/SR694c.9b3823ca772949ca8c11b676740d6921.jpg"},{"name":"【ゆきかぜ】","text":"「あぁぁ、や、やめっ……。##こんなコト、しちゃ。……うあぁっ、##ンぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0026","src":"/img/common/voice/ogg/v_SR694_0026.15620b4fa98f8768c2a38387cc2ebfa4.ogg"},{"name":"","text":"　隊長がより激しく腰を突き出してきた。##スーツの内側へ深々と潜り込んでいく##極太のペニス。","type":"TXT"},{"name":"","text":"　内側に熱が篭もり、こちらの汗と相手の##亀頭部から染み出す先汁のせいで、乳房全体が##ヌルヌルとした潤滑油まみれになっていった。","type":"TXT"},{"name":"【隊長】","text":"「ほぉッ！　これはなかなか……。##意外だったよ。着衣のままの乳ズリは、##むしろ貧乳の方が具合がいいようだなぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううぅっ、や、やめぇ……。##ンぅあっ、止め、ろぉ。……ンっ。##ンぅうっ！？」","type":"TXT","id":"v_SR694_0027","src":"/img/common/voice/ogg/v_SR694_0027.c93c74ceac1c9bb34317723a18fe2287.ogg"},{"name":"","text":"　こちらの抗う声など無視して、##リズミカルに腰を刻みはじめる男。","type":"TXT"},{"name":"","text":"　ペニスの長さは左右の乳房を真横に##擦りあげても余るほどで、布地越しでも血管が##浮かびあがるほどのどう猛さを併せ持つ。","type":"TXT"},{"name":"【隊長】","text":"「オレ様のコックと、ブルブルと震える##布地が擦れて、たまらんぞ？　どうだ、##お前も気持ちいいよなぁ上等兵殿？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううっ、……だ、誰が！？##あんたみたいなドスケベなんかと##一緒にしないでッ！？」","type":"TXT","id":"v_SR694_0028","src":"/img/common/voice/ogg/v_SR694_0028.480e10cc627f743d2d42b29300bc8de8.ogg"},{"name":"","text":"　睨み付けてはみたものの、##身体に襲い掛かる微細な振動は、","type":"TXT"},{"name":"","text":"　こちらの思考を徐々に蕩かせつつあり、##理性を保つのも怪しくなってきた。","type":"TXT"},{"name":"","text":"　いまは誤魔化してはいるけれど、##生臭い男根の匂いのせいで、##秘唇の奥がジワジワと疼き始めている。","type":"TXT"},{"name":"【隊長】","text":"「いいぞぉ。……スーツのバイブ機能は##このまま継続させるとしよう。##ホッ、ホッ、ホッ……ほぅ！」","type":"TXT"},{"name":"","text":"　隊長はリモコンを操りながら、自分で##妙なリズムを刻みつつ、腰を何度も##前後にグラインドさせていく。","type":"TXT"},{"name":"","text":"　張り出したカリ首は、時折こちらの乳首を##擦り、悔しいけど平坦な乳房のお陰で、##極太ペニスはスムーズにスーツ内を這い回る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううぅッ。何度も何度も、##こんな屈辱的なことをぉ……ッ！##く、ンぅ。ひあぁっ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0029","src":"/img/common/voice/ogg/v_SR694_0029.c894cfe0bb8ce695298a37aea613632e.ogg"},{"name":"【隊長】","text":"「どうした。ムリをせずに声を出した方が、##自分のためじゃないのかなぁ？##クックックッ！」","type":"TXT"},{"name":"","text":"　一度でもこの男に喘ぎ声を聞かれたのが、##心底悔しい。","type":"TXT"},{"name":"","text":"　こちらの反応を伺うように、何度もペニスを##往復させたり、バイブの振動に強弱を##つけたりする。文字通りオモチャのように。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ……んぁっ、こ、##こんなコトで。……んぁ、はぅぅッ！##こ、擦れるぅッ！？」","type":"TXT","id":"v_SR694_0030","src":"/img/common/voice/ogg/v_SR694_0030.92a4b213d63fca51561a451907957261.ogg"},{"name":"","text":"　肉棒の挿入角度はより深いものとなり、##先汁が増えるごとに、ピストンの##スピードも上がる一方だ。","type":"TXT"},{"name":"","text":"　薄い布地に、ペニスと自分の膨らんだ乳首が##クッキリと浮かびあがる様が、すぐ目の前で##見せ付けられるこの屈辱感。","type":"TXT"},{"name":"【隊長】","text":"「いいぞ、ライトニング？##もう辛抱堪らん。……そろそろ出すぞ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「は、早いわね？　ひょっとして……##早漏なんじゃないのぉ？##んぁ……ひゃぅんっ！？」","type":"TXT","id":"v_SR694_0031","src":"/img/common/voice/ogg/v_SR694_0031.0482296033ea15c3b5eb09b0bed8146e.ogg"},{"name":"【隊長】","text":"「ほざくな。いますぐにでも##物欲しそうな顔をしているクセにぃ！」","type":"TXT"},{"name":"","text":"　熱を帯びて、擦られた乳首が##火傷してしまうのではないかと錯覚する。","type":"TXT"},{"name":"","text":"　隊長の言う通り、物欲しそうな顔を##していたのは事実だった。一刻も早く、##精液が欲しいと思っていたのだ……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR694d","src":"/img/pc/hello_script/ev/M/SR694d.c217b4c888d97ec62a424ae12324bacd.jpg"},{"name":"","text":"　どびゅりゅるびゅるりゅびゅるっるりゅ##るるるぅーッ！　どぼぼびゅ##りゅりゅりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んふぁぁあああーッ♪　熱いぃっ！##精液がぁ、精液がおっぱいに！　おっぱいが##精液まみれになりゅぅぅぅーっ！？」","type":"TXT","id":"v_SR694_0032","src":"/img/common/voice/ogg/v_SR694_0032.e4be14dca1b7143343a73541cc300657.ogg"},{"name":"","text":"　とてつもない量のザーメンだった。男の##吐き出した精液は、グツグツと煮立ったような##勢いで、スーツの内側を駆け巡っていく。","type":"TXT"},{"name":"","text":"　乳首とペニスだけでなく、白濁液の##カタマリのお陰で、スーツの内側にポコポコと##起伏が幾つも浮かびあがっていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あぁっ、ンぁぁ、す、すごいッ。##こんなにもドロドロぉ。##……な、なんなのよ、この量っ！？」","type":"TXT","id":"v_SR694_0033","src":"/img/common/voice/ogg/v_SR694_0033.97a43a0162e4175be33d331c61c4df49.ogg"},{"name":"【隊長】","text":"「……おおぉっ！　久し振りの##カムショットだ。オレのザーメンをたっぷりと##味わってくれよ、ラァイトニングぅ〜？」","type":"TXT"},{"name":"","text":"　敢えて浅瀬でペニスを前後させながら、##ドロドロとした白濁液を乳房全体に##塗り広がるように、角度を調整する男。","type":"TXT"},{"name":"","text":"　素肌を駆け巡る奔流に身体中がジンジンする##ほど疼き、乳首は充血しきってぷっくりと##膨らむ。その熱量に思わず身悶える。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ……あぁ、す、すごい。##しゅごぉい。……隊長のプリップリの##ザーメンぅ。……あぁ、すっごい匂いぃ♪」","type":"TXT","id":"v_SR694_0034","src":"/img/common/voice/ogg/v_SR694_0034.bfe314617c5fe8a41dce30e154c44d3a.ogg"},{"name":"【隊長】","text":"「ふっ、よっぽど気に入ったようだなぁ？##へへっ。魔族共と共闘した甲斐が##あったってもんだぜ？」","type":"TXT"},{"name":"","text":"　やはりこの口ぶりからすると、この男が##魔族たちと繋がり、なにかしらの##人体実験を繰り返していたことは明確だ。","type":"TXT"},{"name":"","text":"　しかも女隊員を籠絡させるための##ヘンタイスーツの実用化とか、あまりにも##バカバカしくて卑劣すぎて声も出ない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お、おの……れぇッ！##んぁ、……ハァハァ。覚えてなさいっ。##……よぉっ！」","effect":"ef02","type":"TXT","id":"v_SR694_0035","src":"/img/common/voice/ogg/v_SR694_0035.48c4474f04d993901c93ebbe5beed5c2.ogg"},{"name":"【隊長】","text":"「そうだ、その顔だ。ライトニングよ、##お前はそういう顔をするから堪らないのだ。##見ているだけで、また勃起しちまうぜ？」","type":"TXT"},{"name":"","text":"　白濁液まみれのスーツの内側を、##「ヌップヌップ」と音を立てながら##かき回すように腰を前後させている。","type":"TXT"},{"name":"","text":"　下品な笑い声を挙げながら、##これみよがしに性感帯をまさぐるような##動きだった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ。んぅ、んぁ……あッ、も、もう##……止めて。止めなさいっ。……ん、んぅ##……あぁぁ……ッ！？」","type":"TXT","id":"v_SR694_0036","src":"/img/common/voice/ogg/v_SR694_0036.b156bc9027bb94c0834b4b27364584ab.ogg"},{"name":"【隊長】","text":"「たまらんぜ。このツルペタの横パイに、##コックを押し当てるのが、クセになりそうだ。##ライトニング上等兵に感謝だなぁ？」","type":"TXT"},{"name":"","text":"　尿道口に残った残滓を搾り出しながら、##隊長は面白がってペニスを##擦りつけては反応を伺う。","type":"TXT"},{"name":"","text":"　下品な音を立てて腰を振るい、下品な笑みを##浮かべる。屈服した相手を嘲る征服者にでも##なったつもりなのだろうか。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「お、お願い……お願いだから。……そんなの##もう……ひ、引き抜いてぇ。##お願いぃ……んぁ、あひぃっ♪」","type":"TXT","id":"v_SR694_0037","src":"/img/common/voice/ogg/v_SR694_0037.470b07b17bd5c9ee1fd900bab7a2fe2b.ogg"},{"name":"","text":"　射精を乳房に浴びただけで、##身体の疼きはもう抑え切れないほど##高まっている。","type":"TXT"},{"name":"","text":"　男の肉棒が乳房をこね回し、##乳首を擦るだけで口の奥から##甘い声が漏れてしまうのだ。","type":"TXT"},{"name":"【隊長】","text":"「クックックッたまらんなぁ？　物欲しそうに##喘ぐ小娘、オレ様のコックはどうだ？##んぅ〜、どうなんだぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううぅっ。や、止めてよっ。##……もう、お願いだから、止めてよぉッ！！」","effect":"ef02","type":"TXT","id":"v_SR694_0038","src":"/img/common/voice/ogg/v_SR694_0038.b9b835d7fb11b4cb139481f3a5c01f9d.ogg"},{"effect":"ef00","type":"EV","id":"SR694e","src":"/img/pc/hello_script/ev/M/SR694e.904a8324b01b96b8ded2aac7b679ad16.jpg"},{"name":"【ゆきかぜ】","text":"「……ハァハァハァ。……ぁっ？」","type":"TXT","id":"v_SR694_0039","src":"/img/common/voice/ogg/v_SR694_0039.4b60186dfc203cf5c044fc122ddee77e.ogg"},{"name":"","text":"　不意にペニスがスーツから引き抜かれた。##射精を終えたものの、肉棒は糸を引きながら##まだビクビクとけいれんしている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ。……ど、どうして？」","type":"TXT","id":"v_SR694_0040","src":"/img/common/voice/ogg/v_SR694_0040.e2e534ff8dd5ee00aef50fb2694df7f7.ogg"},{"name":"【隊長】","text":"「んんぅ〜？　なんだその物欲しそうな顔は？##あれだけ嫌がってたから、オレ様の##ディックを抜いてやったんだぜ？」","type":"TXT"},{"name":"","text":"　隊長は挑発するような薄ら笑いで、##こちらを見下ろしていた。","type":"TXT"},{"name":"","text":"　無論それはこちらの気分を見透かしての##ことだ。発情した身体にまだ精液が張り付いた##ペニスはとてつもない劇薬になりうる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……クッ！　覚えて……なさいよっ！##……んぅ、んぁ……んぅ、ああっ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0041","src":"/img/common/voice/ogg/v_SR694_0041.950d408eb1082a6fcd155f57b396edf0.ogg"},{"name":"","text":"　生暖かい肉棒が引き抜かれたことにより、##あの極薄スーツがピッタリと##肌に張り付いていた。","type":"TXT"},{"name":"","text":"　乳首がクッキリと浮かびあがるほど、##濡れたままの状態でだ。透けた素肌は##羞恥にさらされてピンク色に染まりそうだ。","type":"TXT"},{"name":"【隊長】","text":"「どこまでも強情な女だな？　これでも##オレ様は部下には優しいんだ。一言あやまれば##好きなだけ快楽を与えてやるぜぇ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、誰が……優しいですって？##このゲス野郎ぉ。……ぅンッ。##……ンぐぅ、ンぅぅーッ！？」","type":"TXT","id":"v_SR694_0042","src":"/img/common/voice/ogg/v_SR694_0042.4110b98f1eb6fb941004692427672239.ogg"},{"name":"","text":"　――ヴヴヴヴヴッ！　ヴヴヴヴぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　男は再びリモコンを操作すると、##収縮自在のスーツの振動を##さらに強めてみせた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐぅ！？　や、やめッ！？　……あぁ、##は、かはぁッ！？　こ、このぉッ！##止めろぉぉーッ！　……んあぁ、あぁーッ！」","type":"TXT","id":"v_SR694_0043","src":"/img/common/voice/ogg/v_SR694_0043.e1e356bf668f1db15d6d6e8dd0df7c58.ogg"},{"name":"","text":"　敏感な箇所へ同時に、秒間何十回という##バイブレーションが襲い掛かる。","type":"TXT"},{"name":"","text":"　特に乳房に塗りたくられた精液が、##振動によって素肌へ染み込ませるかのような##錯覚に陥った。","type":"TXT"},{"name":"【隊長】","text":"「おおぉー、いい眺めだぜ。お前の平たい##おっぱいに、オレのザーメンがたっぷりと##染み込む様がよぉく見えるっ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「く、くそっ！　あぁ、や……やめぇッ。##んぁ、……ああっ！　ひぎぃッ！？」","type":"TXT","id":"v_SR694_0044","src":"/img/common/voice/ogg/v_SR694_0044.cac443a9efe77f74cf905fbb8b17e0ce.ogg"},{"name":"","text":"　――ヴヴヴッ！　ヴヴヴヴッヴぅーッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　軽い拷問にも似たバイブ攻めに、頭が##おかしくなりそうだ。快楽による断続的な##責め立てのお陰で思考能力が停止寸前となる。","type":"TXT"},{"name":"【隊長】","text":"「よぉし。直接触らなくても、これだけ##身悶えているんだ。スーツのテストとしては##十分なデータを得られたぜ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ハァハァっ！　あぁっ、お、##覚えてなさいよ。絶対に……あんたを、##許さないっ、……か、りゃぁ……」","type":"TXT","id":"v_SR694_0045","src":"/img/common/voice/ogg/v_SR694_0045.77bbb1bcfd81892dca5fd91df20a2028.ogg"},{"name":"【隊長】","text":"「どうしたんだ？　舌がうまく回ってねえぞ。##ラぁイトニングぅ？」","type":"TXT"},{"name":"","text":"　男の言う通り、上半身にベッタリと##精液が張り付き、染み込む様子に全身が##疼いて仕方がなかった。","type":"TXT"},{"name":"","text":"　そのお陰で思考が鈍り、##呂律もおかしくなっている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……こ、こんのぉっ。い、息が……##整えば、あんたなんか……ズタズタに、して##……ぅ、うぅぅっ！」","type":"TXT","id":"v_SR694_0046","src":"/img/common/voice/ogg/v_SR694_0046.fa8736d12a912991157d277134216e2c.ogg"},{"name":"","text":"　スーツの収縮に合わせて、身体が陸に##打ち上げられた魚のように激しく##のたうちまわる。もう耐えるのも限界だった。","type":"TXT"},{"name":"","text":"　嫌悪感と惨めさもさることながら、全身を##支配するこの微弱な快感から##抜け出せないのが、心底悔しい。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「覚えてなさいっ……よぉッ。##ンぅ……くっ！　ふぁぁ……ぁッ」","type":"TXT","id":"v_SR694_0047","src":"/img/common/voice/ogg/v_SR694_0047.64c71eaa876c3b1222dcef220ea286c2.ogg"},{"name":"【隊長】","text":"「ふっ。どんだけ強がっても、お前は##この部隊からは逃れられんぞ？##このスーツの完成度を上げるためだ」","type":"TXT"},{"name":"","text":"　隊長はこれ以上ないほど##邪悪な笑みを浮かべた。","type":"TXT"},{"name":"【隊長】","text":"「ライトニング上等兵、貴様には##死ぬまでこのテストに付き合ってもらおう」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ふっ、ふざける……なっ！」","type":"TXT","id":"v_SR694_0048","src":"/img/common/voice/ogg/v_SR694_0048.8a5a2f95fb76cfdde74233879a01fb03.ogg"},{"name":"","text":"　胸の先端部から、##アメーバのような軟体生物が##全身を浸食していくような感覚。","type":"TXT"},{"name":"","text":"　媚薬によって身体が支配されたかのような##疼きに、身体の火照りはなかなか治まらない。","type":"TXT"},{"name":"【隊長】","text":"「ヘッ。口の減らない上等兵殿だ。##……いいか？　上官命令に##従わないヤツは、こうだっ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「な、なにを……する、気？」","type":"TXT","id":"v_SR694_0049","src":"/img/common/voice/ogg/v_SR694_0049.efeb19fbd9704dcc3a51f60b1a303507.ogg"},{"name":"","text":"　隊長は手にしたリモコンをこちらに##チラつかせながら、リモコン上部に付いた##赤いボタンを勿体ぶりながら押す。","type":"TXT"},{"name":"","text":"　――――バチンッッッ！！","effect":"ef02","type":"TXT"},{"name":"","text":"　次の瞬間、全身に稲妻でも##走ったかのような衝撃が走る。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR694f","src":"/img/pc/hello_script/ev/M/SR694f.0a6bfe070282a562e547a6940559fc82.jpg"},{"name":"【ゆきかぜ】","text":"「……ひ、ひぎぃぃぃいいいーッ！？」","effect":"ef02","type":"TXT","id":"v_SR694_0050","src":"/img/common/voice/ogg/v_SR694_0050.467912a5aaa82a27b80438d8322c8b05.ogg"},{"name":"","text":"　……ぷっしゃぁぁぁああああーッ。","type":"TXT"},{"name":"","text":"　脳内でチカチカッと火花が散ったかと思うと##身体中が総毛立つような衝撃が##一気に駆け抜けていった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はぁ、ぁぁ……ぁっ、あがぁっ♪##な、なぁ……なにぃ……コレぇ？##んぁ、ひゃぐぅ……ッ！」","type":"TXT","id":"v_SR694_0051","src":"/img/common/voice/ogg/v_SR694_0051.d716143ca1698f4320dbc7ed3e57af8e.ogg"},{"name":"","text":"　これまでの微弱な振動ではない、強烈な##一撃を伴った電流が全身にダメージを与え、##四肢は弛緩したようにグッタリとなる。","type":"TXT"},{"name":"","text":"　気が付くと、股間からお漏らしを##したかのように、盛大な潮吹きをしていた。","type":"TXT"},{"name":"【隊長】","text":"「クックックッ！　どうだぁ？　これこそが##魔族と手を組んだ理由だ。身体中が##痺れるように気持ちよかっただろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あっぁ……あぁ、あへぇ♪##な、なにを……ゆってる……のぉッ。##ンぉ……あ、へぇッ♪　ひぐぅッ」","type":"TXT","id":"v_SR694_0052","src":"/img/common/voice/ogg/v_SR694_0052.7aa8cd565f80329f5003bb8032ea6dd0.ogg"},{"name":"","text":"　舌先はだらしなく飛び出したまま、##まぶたの裏側ではチカチカと##火花が明滅しているようだ。","type":"TXT"},{"name":"","text":"　溢れ出した愛液が、出しっ放しの状態となり##大きな水たまりを作っても##止まる気配が無い。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「しゅ、しゅごぉい……しゅごいのぉ♪##こんなの……は、はじめてぇ♪　あぁぁ、##ら、らめぇ……ここんなのぉ……んほぉッ♪」","type":"TXT","id":"v_SR694_0053","src":"/img/common/voice/ogg/v_SR694_0053.aacacb9a6c6282671bb6bc9e64a3157b.ogg"},{"name":"【隊長】","text":"「いいぞ。遂に始まったようだな？##楽しみだぜ」","type":"TXT"},{"name":"【隊長】","text":"「イッちまったお前は、男が欲しくて##堪らないって身体になっているはずだ」","type":"TXT"},{"name":"","text":"　下品に聞こえる隊長のダミ声をＢＧＭに、##全身はビクビクとわななく。","type":"TXT"},{"name":"","text":"　呼吸は荒いままで、酸素の行き渡らない##魚みたいに、パクパクと頻繁に##唇を震わせていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァハァっ。……こ、こんなのらめぇ、##らめぇ……らめなのぉ。イッちゃうのぉ、##イッちゃったのぉ……ッ♪」","type":"TXT","id":"v_SR694_0054","src":"/img/common/voice/ogg/v_SR694_0054.aee9c394ee1fba9a493f30f24fdedd6c.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"","text":"　何処からか聞こえてくる##「ぜえぜぇ」という獣のような##耳障りなうなり声。","type":"TXT"},{"name":"","text":"　それがまさか自分自身が##発していたものだったと気付くのは、##しばらく後のことだ……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ぁぁッ。……お、お願いっ。##か、身体が……身体がもう、ビクビクして##……ほ、欲しい。欲しいのぉ♪」","type":"TXT","id":"v_SR694_0055","src":"/img/common/voice/ogg/v_SR694_0055.1b57f8db8c1a0284fc5b2b41c71cc686.ogg"},{"name":"【隊長】","text":"「……ヘッ。イキ狂ったまま、##気を失ったか？　お楽しみは、##これからだぜ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=667701797","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c962",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　あれからどれくらいの時間が##経ったのだろう。","type":"TXT"},{"name":"","text":"　身体が重いというか、##全身に走った強い衝撃によるダメージが、##未だ残っていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……んぅ、うんっ？##あ、頭が……割れるみたいに……痛いッ」","type":"TXT","id":"v_SR695_0000","src":"/img/common/voice/ogg/v_SR695_0000.7bef3a39fa0172d4e1b8caaafc887d48.ogg"},{"effect":"ef01","type":"EV","id":"SR695a","src":"/img/pc/hello_script/ev/M/SR695a.32b9f2300fbaf7d5f326d6e2f77e011a.jpg"},{"name":"","text":"　ゆっくりと重たいまぶたを開いてみる。##見渡せば部屋は変わっておらず、##相変わらずあの憎たらしい隊長室のままだ。","type":"TXT"},{"name":"","text":"　私、水城ゆきかぜは床の上で倒れたまま、##しばらく気を失っていたらしい。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……痛ッ、つつぅ。##……いったいどれくらいの間、##眠っていたのかしら？」","effect":"ef02","type":"TXT","id":"v_SR695_0001","src":"/img/common/voice/ogg/v_SR695_0001.7e6ee5f54e306bca522732b9498afa95.ogg"},{"name":"","text":"　身体にはまだ鈍痛が残っていたものの、##身動きが取れないというほどの##レベルではなかった。","type":"TXT"},{"name":"","text":"　窓から見える外の明るさと、自分自身の##疲労度から、小一時間ほど##気を失っていたのではないかと推測する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……あぁっ。こ、コレは？##……いったい？　んぅ……んふぁっ♪」","type":"TXT","id":"v_SR695_0002","src":"/img/common/voice/ogg/v_SR695_0002.169e0a24e9dab5eed3147fe44a25b89d.ogg"},{"name":"","text":"　鈍い痛みは薄れつつあるものの、##代わりに身体の奥では、疼きが##抑え切れないレベルになっていた。","type":"TXT"},{"name":"","text":"　下半身を襲う猛烈な乾きにも似た疼きは、##飢餓レベルに等しい。","type":"TXT"},{"name":"【隊長】","text":"「……よう。お目覚めかな、##ライトニング上等兵？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「うっ！　あ、あんた……##まだ居たの！？」","type":"TXT","id":"v_SR695_0003","src":"/img/common/voice/ogg/v_SR695_0003.94b524c888e4659dbf45d6321cd8f17d.ogg"},{"name":"","text":"　サバイバルブーツの音を鳴らしながら、##大柄な男が寝転んだこちらを見下ろす。","type":"TXT"},{"name":"","text":"　この部隊を率いる隊長にして、##この怪しげなボディスーツを##着せた張本人だ。","type":"TXT"},{"name":"【隊長】","text":"「どうやら、まだまだ欲しくて##堪らないって顔をしているなぁ？　どうだ、##オレ様のディックが恋しいだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、誰がそんなモノっ！##……はぐっ！？##んっ、ハァハァ……はぁっ！」","type":"TXT","id":"v_SR695_0004","src":"/img/common/voice/ogg/v_SR695_0004.5f7a6c02dc6c3f2260cf386778eb7af0.ogg"},{"name":"","text":"　股間から出しっ放しの肉棒を、##ナイフのようにチラつかせながら、##隊長が下品な笑みを浮かべる。","type":"TXT"},{"name":"","text":"　頭では否定したいのに、身体の奥は疼き続け##一刻も早くチンポにしゃぶりつきたいという##衝動に突き動かされそうだ。","type":"TXT"},{"name":"【隊長】","text":"「ムリをするなと言っただろう？」","type":"TXT"},{"name":"【隊長】","text":"「そのスーツは特別製だ。##魔界技術によって編み込まれたその布地は、##精液に反応するのさ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……な、なんですってっ！？」","effect":"ef02","type":"TXT","id":"v_SR695_0005","src":"/img/common/voice/ogg/v_SR695_0005.15480fcd5414a6c372dbf7522370a14a.ogg"},{"name":"【隊長】","text":"「ザーメンを吸って、スーツが全身に##食い込むのはそのせいさ。男の精液を求め##最後は発情したメスのようになるって寸法よ」","type":"TXT"},{"name":"","text":"　隊長は得意げにこのボディスーツの特徴を##解説してくれた。聞くだけでもおぞましい、##女性兵士を虜にするヘンタイスーツの機能を。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ゆ、許せない！　魔族と手を組んで、##仲間を裏切るだなんて。##……この外道めっ！！」","type":"TXT","id":"v_SR695_0006","src":"/img/common/voice/ogg/v_SR695_0006.fd391efe04d41ca428e1d46f1d261c8a.ogg"},{"name":"【隊長】","text":"「なんとでも言え。強いヤツに楯突くよりは、##こうして頭を使って世の中を立ち回った方が##美味い汁を啜れるってもんだ。なぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ち、近付かないでっ！##……く、臭いのよ、あんたッ！！」","type":"TXT","id":"v_SR695_0007","src":"/img/common/voice/ogg/v_SR695_0007.b8ce45e1d2938b2b81ca0a6999d340c6.ogg"},{"name":"","text":"　軍靴を響かせながらこちらに近付くだけでも##嫌悪感は増す一方だ。だが、彼の膨らんだ##股間から目を離せない自分が居た。","type":"TXT"},{"name":"【隊長】","text":"「そうとも。あれからシャワーも##浴びてないからなぁ？　どうだ？　欲しくて##たまらんのだろう。ホレホレ……どうだぁ」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「く、くぉのぉ……ッ！！」","type":"TXT","id":"v_SR695_0008","src":"/img/common/voice/ogg/v_SR695_0008.df2df87c1a1b182641bca54ca32f8aa4.ogg"},{"name":"","text":"　無意識に腰を前後に振ってしまい、##いけないとは思いつつ、愛液が染み出す股間に##指先が伸びてしまう。","type":"TXT"},{"name":"","text":"　こんな最低男に媚びてはいけないと##わかっているのに、身体の方は##ズッと激しい行為を欲していた。","type":"TXT"},{"name":"【隊長】","text":"「どうしたんだ、ラぁイトニングぅ？##なんなら、もう一度味合わせてやろうか？##あの強烈な発情スイッチの電磁パルスを……」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ッ！？」","type":"TXT","id":"v_SR695_0009","src":"/img/common/voice/ogg/v_SR695_0009.d54561311e2b79fcaa04ca3fbda50ad5.ogg"},{"name":"","text":"　男が手にした小さなリモコン。##それさえ奪えれば、こんなスーツの##カラクリから逃れられるのに。","type":"TXT"},{"name":"【隊長】","text":"「ヘッヘッへッ。いまのお前の身体は、##男を求めて仕方がないはずだ。このまま精液を##浴びると、何倍もの快感を得られるぜ？」","type":"TXT"},{"name":"","text":"　何倍ものと強調しながら、##こちらを値踏みするかのように睨み付ける。","type":"TXT"},{"name":"【隊長】","text":"「相手が誰だろうと構わねぇ。死ぬまで##ファックして欲しいって求める、##インランになっちまうんだ。……どうだぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「や、止めなさいっ。それ以上、##その汚らしい顔を近付けないでっ！！」","type":"TXT","id":"v_SR695_0010","src":"/img/common/voice/ogg/v_SR695_0010.cf6d1a8b9f7a87c0dffbdd12a956386c.ogg"},{"name":"","text":"　おまんこはさっきからヌルヌルのまま、奥が##物欲しそうにしている。身体中が熱くて、男の##チンポが欲しいと、頭の中でがなり立ててる。","type":"TXT"},{"name":"","text":"　もうダメ。よりによって、##こんなクズな男のモノを欲しがったら、##人生おしまいだ。","type":"TXT"},{"name":"【隊長】","text":"「どうした？　いまはこの通り、このオレ様##しかいないんだ。ライトニング上等兵、##上官であるオレを求めたらどうなんだ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぜ、絶対に……言わないッ！」","type":"TXT","id":"v_SR695_0011","src":"/img/common/voice/ogg/v_SR695_0011.f908b31c0f4223bbe46fd93a8e7025dc.ogg"},{"name":"【隊長】","text":"「お前はもう少し賢い部下だと思ったがなぁ？##オレなら間違いなく、お前の素晴らしい##ご主人様になれるってのによ」","type":"TXT"},{"name":"","text":"　プラプラとペニスを揺らしてみせる##隊長の態度に、戸惑いは隠せなかった。","type":"TXT"},{"name":"","text":"　けれども挫けそうになる意志を##奮い立たせようと、残った気力を振りしぼる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「フンっ！　バカ言わないで！　あ、あんた##なんかに頼るくらいなら……。私は##……私は自分で自分を慰めるわよっ！」","type":"TXT","id":"v_SR695_0012","src":"/img/common/voice/ogg/v_SR695_0012.d73bc2c7fd411049c3e9b4b472059f0d.ogg"},{"name":"","text":"　身体を胎児のように丸め、##少しでも身を縮める。##そして指先を自分の秘唇へと伸ばす。","type":"TXT"},{"name":"【隊長】","text":"「ほう、なにをする気だ？　オレ様に##マスターベーションでも##見せてくれるというのか。あぁん？」","type":"TXT"},{"name":"","text":"　オナニーをガン見されるのはシャクだけど、##この状況下では文句は言えない。","type":"TXT"},{"name":"","text":"　まずはおかしくなりそうな性欲を##抑え込むことが先決だ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「み、見たけりゃ勝手に見てなさい。##……アンタのチンポに屈するより……##何倍もマシなんだからっ。ンぅ……くッ！」","type":"TXT","id":"v_SR695_0013","src":"/img/common/voice/ogg/v_SR695_0013.619e5bba5bd6fe02e2ceee58f4d851b7.ogg"},{"name":"","text":"　一度だけだ。一度でもイクことができれば、##立て直せる。そう信じて、##自らの股間へ指先を伸ばす。","type":"TXT"},{"name":"","text":"　熱く潤ったその肉壺は、##指先のひんやりとした感触に、##ゾクゾクと震えてしまった。","type":"TXT"},{"name":"【隊長】","text":"「ふっ。よかろう。せいぜい見て##愉しませてもらおうか？##クックックッ……！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR695b","src":"/img/pc/hello_script/ev/M/SR695b.45aa188eb181647d5d9dec864dd3fdd7.jpg"},{"name":"【ゆきかぜ】","text":"「……ううぅっ、ンぅ。##んぁ……はぁ、ハァハァ。……んぁっ！」","effect":"ef02","type":"TXT","id":"v_SR695_0014","src":"/img/common/voice/ogg/v_SR695_0014.2614c7c16b07b4c91fb954f02df25873.ogg"},{"name":"","text":"　スーツがピッタリと肌に張り付いて、##隙間から指先を入れることすら不可能だった。##仕方なく、布地の上から乳首を弄りはじめる。","type":"TXT"},{"name":"","text":"　股間に伸ばした指先も、割れ目に沿って##スーツ越しに這わせていく。直接触れることが##出来ないのなら、これしか方法がない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぁ……あぁああっ。##こ、これ……すっごい感じるぅ。##……ンぅ、ンむ……ぅぁッ！」","type":"TXT","id":"v_SR695_0015","src":"/img/common/voice/ogg/v_SR695_0015.20fb2172e061c80f986e53bf535a0996.ogg"},{"name":"","text":"　切なくてもどかしい感覚だけれど、##この刺激はいまの自分には、##とてつもない甘美だった。","type":"TXT"},{"name":"","text":"　この基地への潜入活動中は、オナニーすら##もう何日もしていなかったのだから、##余計に感じてしまう。","type":"TXT"},{"name":"【隊長】","text":"「ハッハッハッ！　お前は普段そんな風に##オナニーをするのか？　遠慮せずに、##もっと愉しんでいいんだぞ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う、うるさいわねッ！##……少しは黙ってなさいよぉ！」","type":"TXT","id":"v_SR695_0016","src":"/img/common/voice/ogg/v_SR695_0016.f7e22350675612a1626dd3ca81ac96d5.ogg"},{"name":"","text":"　高みの見物だとばかりに、ジロジロと##視姦してくる隊長。こちらの指の動きを##興味深そうに覗き込む。","type":"TXT"},{"name":"","text":"　悔しいけれど、ちょっかいをしてこないのが##幸いだ。いまのうちにさっさと済ませて、##この状況から抜け出せればあるいは……。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んっ……く、っふぅ。##……んんぅーッ！？」","type":"TXT","id":"v_SR695_0017","src":"/img/common/voice/ogg/v_SR695_0017.b0d57455cc8b976694c941eb874e929e.ogg"},{"name":"","text":"　やっぱり恥ずかしい！　こんな最低野郎を##ほんの少しでも愉しませているのかと思うと、##羞恥で死にたくなる。","type":"TXT"},{"name":"","text":"　けれども、##それが余計に身体に興奮を呼び覚まし、","type":"TXT"},{"name":"","text":"　乳首がコリコリと指先で転がせるほど##勃ってしまう。おマンコもびしょびしょだ。","type":"TXT"},{"name":"【隊長】","text":"「ほほう？　小さなおっぱいのお陰で、##乳首が大きくなってるなぁ？　いいぞ……##もっと引っ張ったらどうだぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「くっ！　……だ、黙ってなさいって、##言ってるでしょうがっ！」","effect":"ef02","type":"TXT","id":"v_SR695_0018","src":"/img/common/voice/ogg/v_SR695_0018.335d99687a95c8e5d1b75d8a255c90cc.ogg"},{"name":"","text":"　恥ずかしくて悔しくて腹が立つ。けれども##あいつの言う通り、乳首は痛いくらいに膨らみ##指先で引っ張る行為が止められない。","type":"TXT"},{"name":"","text":"　クリトリスもスーツの上からでも##わかるくらい、突起物のように##充血しちゃってる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……ふぁ、ンぁっ♪##……ああっ、……んぅ……くぅッ！」","type":"TXT","id":"v_SR695_0019","src":"/img/common/voice/ogg/v_SR695_0019.2fdb5e248ce073f5576d33080abe5db3.ogg"},{"name":"【隊長】","text":"「声を押し殺しているが、感じ過ぎて##仕方がないんじゃないのか？　クックック。##布地が滑って余計に擦れるだろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ンぅ、ああっ！？　……い、いちいち##言わなくてもいいでしょッ！！」","type":"TXT","id":"v_SR695_0020","src":"/img/common/voice/ogg/v_SR695_0020.cb8aa2b254871dc080439d5408006919.ogg"},{"name":"","text":"　愛液が染み出して、すっかり滑り##やすくなっていた。指と指の合間から、まるで##ドジョウのようにすり抜けていく肉真珠。","type":"TXT"},{"name":"","text":"　摩擦が次なる快感を呼び起こし、全身に##快楽が広がっていく。もう乳首と##クリトリスへの刺激が止めることができない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……ンぁ、ハァハァ。あぁ……##お、おマンコに……ほ、欲しいっ。##ゆ、指が……ああっ！？」","type":"TXT","id":"v_SR695_0021","src":"/img/common/voice/ogg/v_SR695_0021.9d92b3ebca3fc9567dbfa2460487a6d0.ogg"},{"name":"","text":"　ロックでもされているのか、このスーツを##自ら脱いだり、ましてや##破ることは出来なかった。","type":"TXT"},{"name":"","text":"　それどころか排泄用のクロッチをズラして、##直接ヴァギナを触れることすら適わない。##このままじゃ、溢れ出ちゃう。","type":"TXT"},{"name":"【隊長】","text":"「いいぞ？　触りたければいくらでも触るが##いいさ。お前のオナニーがどんなモノかオレは##愉しませてもらうだけのこと。ククッ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁッ！　んぅ……くっ！　ンぅ。##……あぁっ、あぁッ……んぁあぁッ！？」","type":"TXT","id":"v_SR695_0022","src":"/img/common/voice/ogg/v_SR695_0022.db0325008213c48d070e8adde133bd80.ogg"},{"name":"","text":"　そう言われても、##膣内に指先を深く入れられない。","type":"TXT"},{"name":"","text":"　何度やっても、スーツの布地が伸びるだけで##浅い処までしか指が届かないのだ。","type":"TXT"},{"name":"","text":"　オナニーをしているのに、##こんなにももどかしいことはない。##ただ表面を弄って慰めるしかないのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「だ、だめ。……こ、このままじゃ、##おかしく……なっひゃぅ！　ンぅ、……ぅ、##んぐぅぅッ！？」","type":"TXT","id":"v_SR695_0023","src":"/img/common/voice/ogg/v_SR695_0023.6e03eb01e5e6c1c661dbbd664a44c77c.ogg"},{"name":"","text":"　愛液をダラダラと溢れさせながら、何度も##指を咥え込もうと、蠢動し続ける秘貝。##浅いだけの指遊びが止められない。","type":"TXT"},{"name":"","text":"　もっとも欲しい箇所に指先は届かず、##むなしいまでの摩擦が、##クリトリスや大陰唇を刺激するのみだ。","type":"TXT"},{"name":"【隊長】","text":"「おぉもうマン汁でグショグショじゃないか？##もうイキそうなのか。##オナニーでイクのか！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ううっ！　ぐぅッ！##んぁ……ああっ！？　あぁっ……##い、イ、いぃ……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR695_0024","src":"/img/common/voice/ogg/v_SR695_0024.69fa4d65bbd629fef20ec36e41495f41.ogg"},{"name":"","text":"　自ら腰を浮かせて、##より深い快感を味わおうと、##乳首とクリトリスを弄り回す。","type":"TXT"},{"name":"","text":"　もうスケベな隊長が側に居ようが関係ない。##より強く、より深くイければ、##あとはどうにかなるハズだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ぁぁああっ！　い、イク……イクぅ……##イグイグぅぅぅーッッ！　おマンコ擦れて、##イッちゃうぅぅぅううーッ！？」","type":"TXT","id":"v_SR695_0025","src":"/img/common/voice/ogg/v_SR695_0025.bcbcfb21903fd7a3c2c391a9cbb908dd.ogg"},{"name":"","text":"　太腿でギュッと挟んだ手で、ぷっくりと##膨らんだクリトリスを。まだまだ発展途上中の##小さな胸の先端部も同時に摘まむ。","type":"TXT"},{"name":"","text":"　敏感になった性感帯へトドメを##刺すかのようにひときわ強く握り絞めた。##力いっぱいに。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR695c","src":"/img/pc/hello_script/ev/M/SR695c.969e89a2dc42f79337071ea096b44e3e.jpg"},{"name":"【ゆきかぜ】","text":"「ひぃぃぃいっ！？##イッ、イッ！　イグぅぅッ！##イグイグイグイグイグぅぅぅーッ！！」","effect":"ef02","type":"TXT","id":"v_SR695_0026","src":"/img/common/voice/ogg/v_SR695_0026.3d7db376e024fd9a9d40bb2f6fa92fbc.ogg"},{"name":"","text":"　遂に絶頂を迎えてしまった。##嫌悪感しか抱かない男の目の前で、##オナニーでイッてしまったのだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……はっ、はぅ……ンぅぁ。##……あぁ、ハァハァ……##んぁ、ああっ……ンぅ、ぁッ♪」","type":"TXT","id":"v_SR695_0027","src":"/img/common/voice/ogg/v_SR695_0027.1b1152dcdfac8b7666a0472abf90d6bf.ogg"},{"name":"","text":"　背徳感のある中でやり遂げた自慰行為。##あまりの興奮と刺激に、一瞬だが頭が##真っ白になり、視界も白一色に覆われた。","type":"TXT"},{"name":"","text":"　身体がピクピクとけいれんを続けている。","type":"TXT"},{"name":"","text":"　絶頂を迎えたばかりだというのに、##どういうことか身体の芯は##まったく充たされていない。","type":"TXT"},{"name":"【隊長】","text":"「イッたか？　……どうだ。##人前でオナニーをした気分は。##さぞかし気持ちよかっただろう？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァ……ハァ、ンッ。##はっ、くぅ……くうっ！？」","type":"TXT","id":"v_SR695_0028","src":"/img/common/voice/ogg/v_SR695_0028.7ee7fcee12939c7ad742aa96a6b2c18a.ogg"},{"name":"","text":"　呼吸を整えようと、過呼吸気味に酸素を##肺へと送り続ける。だがしかし、身体は##落ち着くどころか、次なる快感を欲していた。","type":"TXT"},{"name":"","text":"　一度の絶頂程度では満足しないのか。##それどころかより強い刺激を求めている。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そ、そんな……どうして？##い、イッた……ハズ、なのに？##か、身体が……」","type":"TXT","id":"v_SR695_0029","src":"/img/common/voice/ogg/v_SR695_0029.44c71b3f063712d5567f2a62b8be364d.ogg"},{"name":"","text":"　お漏らしでもしたかのように、##股間はベッタリと濡れていた。","type":"TXT"},{"name":"","text":"　直接指先を挿れられなかったものの、##擦りながら絶頂を迎えたハズだ。","type":"TXT"},{"name":"","text":"　それなのに、まだフツフツと##身体の奥ではより強い刺激を求めている。","type":"TXT"},{"name":"","text":"　指だけでは味わうことのできない、##濃厚なオスの臭いが欲しい。","type":"TXT"},{"name":"【隊長】","text":"「……クックックッ。どうした？##なにか物欲しそうな顔をしていないか。##……ああんっ？」","type":"TXT"},{"name":"","text":"　男は股間のイチモツを自ら扱き立てながら、##こちらに向けてチラ付かせてみせた。","type":"TXT"},{"name":"","text":"　先ほど一度は射精したのに、##こちらのオナニーを見て興奮したのだろう。","type":"TXT"},{"name":"","text":"　続く２ラウンド目が可能であることを##指し示していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァハァ……。##あっ、んぅ、そ、そんな、まさか……？」","type":"TXT","id":"v_SR695_0030","src":"/img/common/voice/ogg/v_SR695_0030.dbc3c28a4a7d3c28573c757ac1cdcc72.ogg"},{"name":"【隊長】","text":"「言っただろう？　そのスーツは、一度精液を##浴びれば、発情したメスみたいに##なっちまうのさ。欲しいんだろ。コレが？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「なっ！？　……そ、そんなコトッ！！」","effect":"ef02","type":"TXT","id":"v_SR695_0031","src":"/img/common/voice/ogg/v_SR695_0031.f944831a6e0c6b2ba686b7ce0ec94af3.ogg"},{"name":"","text":"　反射的に目を背けたくなる。##しかし、身体の疼きはこのゲスの言う通り、##新たな刺激を求めていた。","type":"TXT"},{"name":"","text":"　腹部まで反り返る雄々しい肉棒を前に、##思わず「ゴクリ」と喉が鳴ってしまう。","type":"TXT"},{"name":"【隊長】","text":"「……いまなにか聞こえなかったか？##物欲しそうに生ツバを飲むような声が。##なぁ、ライトニング上等兵？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「う、……ぅ、ぐっ！##お、おのれぇ……ッ！？」","type":"TXT","id":"v_SR695_0032","src":"/img/common/voice/ogg/v_SR695_0032.84dc4c5fc488435bc16f24434240f7e3.ogg"},{"name":"","text":"　イッたばかりのクリトリスを試しに自分の##指先で突いてみる。……ダメだ。こんな拙い##刺激じゃ、身体の疼きは到底治まらない。","type":"TXT"},{"name":"","text":"　むしろ先ほど一度絶頂を迎えたお陰で、##より深い快感が欲しいと子宮が疼き、##膣穴から蕩けるほどの愛液が染み出している。","type":"TXT"},{"name":"【隊長】","text":"「うぅん……？　気のせいか、メスの匂いが##プンプンとこっちまで漂って来たぜ？##チンポが欲しいっていうメスの匂いがよぉ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ハァハァハァ……あぁっ。##き、貴様ぁ……ッ。んぅぅーッ！？」","type":"TXT","id":"v_SR695_0033","src":"/img/common/voice/ogg/v_SR695_0033.0782bec3b8536983227920f7b911ab56.ogg"},{"name":"","text":"　抗うのももう限界だった。##身体の中心が焼けるように熱く、##たぎってくるのがわかる。","type":"TXT"},{"name":"","text":"　もう誰のモノでも構わない。##一刻も早くチンポが欲しいと、##頭の中で誰かが囁いていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ほ、ほっ……欲しいっ」","type":"TXT","id":"v_SR695_0034","src":"/img/common/voice/ogg/v_SR695_0034.019f0fe8634d2734f3b04b415f7b7c41.ogg"},{"name":"【隊長】","text":"「あぁ〜ん？　なんだと、##なんと言ったんだ？　聞こえんぞぉ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほ、欲しいの、##チンポが……欲しいからぁ……ッ！」","type":"TXT","id":"v_SR695_0035","src":"/img/common/voice/ogg/v_SR695_0035.fb1368615ee09943f9182ace961cb458.ogg"},{"name":"","text":"　くだらない茶番に付き合わされると、心が##壊されそうだ。自ら尻肉を割って、##邪魔なスーツを一刻も早く脱ぎたい。","type":"TXT"},{"name":"","text":"　そして濡れに濡れた秘唇を、##太い肉棒で早くかき回して欲しいと願う。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……お、お願いっ！　私の……私の##おマンコを、そのチンポで##かき回してぇッ！！」","type":"TXT","id":"v_SR695_0036","src":"/img/common/voice/ogg/v_SR695_0036.440dee7a78daf9809ec7655a33fc479a.ogg"},{"name":"【隊長】","text":"「よぉし。いいだろう。オレ様自ら##相手をしてやるぜ。……ゲヘヘッ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR695d","src":"/img/pc/hello_script/ev/M/SR695d.d047c2b0e99e62a6986a18ac931b9fc1.jpg"},{"name":"【ゆきかぜ】","text":"「んぁあぁっ……あっ！？　んあぁ、##……ああっ、あぁっ、は、入ってくるぅッ！！##チンポが……は、入ってくるぅぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR695_0037","src":"/img/common/voice/ogg/v_SR695_0037.aaaea9fb495c6829d1293a9bb0ad347e.ogg"},{"name":"","text":"　ようやくスーツの拘束の一部が解かれた。##性器が外気に触れたと思えば、##背中側から男根が襲い掛かる。","type":"TXT"},{"name":"","text":"　太くて硬い熱い肉のカタマリが、##ズブズブと物欲しそうにしていた膣壁へ、##ミチミチと押し分けていく。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ンぅおぉぉっ、こ、これぇ♪　これを##……ま、待ってたのぉぉッ。ンほぉぉ……##す、すごい。おマンコ、ジンジンするぅっ♪」","type":"TXT","id":"v_SR695_0038","src":"/img/common/voice/ogg/v_SR695_0038.d5c53f9bdee75f5b94883de2f4479b0f.ogg"},{"name":"【隊長】","text":"「ジーザス、なんて締め付けだ！##こんなにもいやらしいプッシーとは。##こりゃあ堪らんッ！！」","type":"TXT"},{"name":"","text":"　絶対に欲しくはなかった男から、強烈な##挿入を受ける。だがいまは敗北感よりも、##飢えた狼のごとく性欲を充たしたかった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁっ、いっ、いいのぉっ！##おマンコ感じちゃうぅ。おマンコにチンポ、##ズンズン来るの、感じ過ぎちゃうのぉぉッ♪」","type":"TXT","id":"v_SR695_0039","src":"/img/common/voice/ogg/v_SR695_0039.a073472d21fa3aaad10fbf1bdfea7cbe.ogg"},{"name":"","text":"　膣壁をゴリゴリと擦る極太のたくましさに、##浅ましいほどのおねだりをしてしまう。","type":"TXT"},{"name":"","text":"　下まで降りて来た子宮口はうねりを##上げており、いまかいまかと射精を##誘うように入り口を大きく拡げていた。","type":"TXT"},{"name":"【隊長】","text":"「どうだ言った通りだろう？　このスーツの##お陰で、娼婦みたいにドスケベに##なりやがってっ！　ハッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んほぉッ！？　……こ、コレぇ、コレよぉ。##自分ひとりじゃできない、この圧迫感っ。##いいのぉ、気持ちいいのぉ♪」","type":"TXT","id":"v_SR695_0040","src":"/img/common/voice/ogg/v_SR695_0040.60b7025fb3916cc7981fe159577fb6aa.ogg"},{"name":"","text":"　彼の言う通り、このスーツのお陰で##身体中は貪欲に男を求めてしまう。","type":"TXT"},{"name":"","text":"　どんなに男が相手でも、##肉棒を求めて女は自ら尻を揺するだろう。","type":"TXT"},{"name":"","text":"　強靱に鍛え上げた対魔忍の精神力であっても##肌に密着する拘束衣は##絶大な効果を上げていた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひ、ひぐぅ。奥までいっぱい……##ゴリゴリしてぇ？　あぁぁ……私のおマンコ##いっぱいチンポでグリグリしてぇ♪」","type":"TXT","id":"v_SR695_0041","src":"/img/common/voice/ogg/v_SR695_0041.4db144da529e5fc6b67bf5fe7a39372c.ogg"},{"name":"【ゆきかぜ】","text":"「気持ちいいのぉ。おマンコに##チンポいい！　おマンコにチンポいいっ！！」","type":"TXT","id":"v_SR695_0042","src":"/img/common/voice/ogg/v_SR695_0042.8ea3e0c248ccaffad10685055637cd5b.ogg"},{"name":"","text":"　自分でも理解できるほど、##だらしなく溢れる愛液。","type":"TXT"},{"name":"","text":"　大男が大して動かなくとも、##ニチュニチュと淫らな音が##結合部から聞こえてくる。","type":"TXT"},{"name":"【隊長】","text":"「やれやれ。お前の方からこんなにも##咥え込むとはな？　スパイの前はひょっとして##娼婦でもやっていたのか？　ライトニング？」","type":"TXT"},{"name":"","text":"　耳元で甘く囁かれるよりも、##いまは激しいピストンが欲しい。","type":"TXT"},{"name":"","text":"　気が付けば自ら淫らに腰を振り立て、##みなぎる男の精力を搾り摂ろうと、##膣壁が収縮を繰り返していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ほ、欲しいっ……欲しいのぉっ！##おチンポからの熱い精液がぁ、私のおマンコに##中出ししてッ！　思いっきり出してぇーッ！」","effect":"ef02","type":"TXT","id":"v_SR695_0043","src":"/img/common/voice/ogg/v_SR695_0043.9460ace9af71b991c3e26e2cd482f089.ogg"},{"name":"","text":"　羞恥心や、それまでに受けてきた屈辱的な##行為が積み重ねられていても、##身体は男を求めてしまう。","type":"TXT"},{"name":"","text":"　たとえ本心が否定しても、膣壁をえぐる##激しいピストンを受けてしまえば、##メスとしての本能がそれを求めてしまうのだ。","type":"TXT"},{"name":"【隊長】","text":"「ホッ、よく締め付けてくるじゃないか。##アレだけ嫌がっていた割に、とんだスケベだ。##もっと求めろ、オレを喜ばせてみろっ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ひぐぅっ！？　お、奥ぅ……##チンポ、子宮に届いちゃうぅぅッ！？」","type":"TXT","id":"v_SR695_0044","src":"/img/common/voice/ogg/v_SR695_0044.2c894b9c29075ec60d526629f36eee8b.ogg"},{"name":"","text":"　問答無用のピストンに、仰け反るほどの##快感が突き抜ける。久しく味わっていなかった##快感に、全身の毛穴が泡立つ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「いいっ。いいのぉッ！！　チンポが##奥に届くぅ！　生チンポいいっ！##生チンポいいのぉっ！！」","type":"TXT","id":"v_SR695_0045","src":"/img/common/voice/ogg/v_SR695_0045.6f9cd33dbb581469cfaf0fd5103f84bc.ogg"},{"name":"【隊長】","text":"「さあイキたければ、##いい加減どの組織から来たのか、##しゃべるんだ。……さあ、言えッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「わ、私は……。##私は、ら、ライトニング……上等兵よッ」","type":"TXT","id":"v_SR695_0046","src":"/img/common/voice/ogg/v_SR695_0046.0f24b90bc22ee7a07bbdc00ff4dee985.ogg"},{"name":"","text":"　アヘる寸前になるまで責め立てられながら、##それでも口を割るまいと、##残りの気力を振りしぼる。","type":"TXT"},{"name":"","text":"　危うく肉棒欲しさに、##自分の任務を見失うところだった。","type":"TXT"},{"name":"【隊長】","text":"「……懲りないビッチめ。いいだろう！##貴様の正体をつかむまで、オレ様の##コックでヤリまくってやるっ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぅっ、んんっ、##んほぉぉぉおおぉぉーッ！？」","effect":"ef02","type":"TXT","id":"v_SR695_0047","src":"/img/common/voice/ogg/v_SR695_0047.70daa9d6446f3f88a83e525d7a5e52cb.ogg"},{"name":"","text":"　小生意気な態度が気にくわないのだろう。##普段からなにかとこちらに絡んできた隊長が、##これみよがしに腰を大きく振り立てていく。","type":"TXT"},{"name":"","text":"　極太のペニスでお尻側から##力強く押し上げられ、全身が浮き上がるほどの##衝撃が加えられる。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あっ、ぁぁ……ら、らめぇ。##も、もう……イク、イッちゃうぅぅ♪」","type":"TXT","id":"v_SR695_0048","src":"/img/common/voice/ogg/v_SR695_0048.7ba9e5a2ae08b9b58aa0d2164cd47f4f.ogg"},{"name":"【隊長】","text":"「このドスケベが。……チッ！##このままじゃオレのチンポが##引っこ抜かれちまうッ」","type":"TXT"},{"name":"","text":"　こちらの興奮に合わせて、男がうなるような##声を漏らしはじめた。限界が近いのは##向こうも同じのようだ。","type":"TXT"},{"name":"","text":"　濡れそぼったラヴィアで肉竿全体を締め付け##子宮口では亀頭部にディープキスを続ける。##反り返るペニスが何度もうめいた。","type":"TXT"},{"name":"【隊長】","text":"「くうぅッ！　も、もう……限界だ。##くそっ、このメス豚がぁぁッ！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ああぁぁっ♪　い、いいっ！##もっと、もっと……激しくぅ！##奥まで、子宮にザーメン、ちょうらぁい♪」","type":"TXT","id":"v_SR695_0049","src":"/img/common/voice/ogg/v_SR695_0049.382c21829897a68ca615aeaf2b1fe89d.ogg"},{"name":"【隊長】","text":"「お、おう。お望み通りにしてやる。##オラッ、孕めぇぇぇーッ！！」","type":"TXT"},{"name":"","text":"　カーペットがめくり上がりそうな勢いで、##隊長の下腹部が、こちらの尻肉へと##密着する。","type":"TXT"},{"name":"","text":"　ペチペチと乾いた音を立てる陰嚢からは、##グツグツと煮えたぎるような##精子を感じられた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁぁ……い、いいのぉ♪##来て、来てぇ。ザーメン、##たっぷり流しこんでぇぇ♪」","type":"TXT","id":"v_SR695_0050","src":"/img/common/voice/ogg/v_SR695_0050.47a831af7efe15b012686bd6d62a4d01.ogg"},{"name":"","text":"　長いストロークで膣内を犯していたペニスが##子宮口とゼロ距離で密着した瞬間、##遂に暴発した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR695e","src":"/img/pc/hello_script/ev/M/SR695e.4879784f3145ec66ca298152018166ba.jpg"},{"name":"","text":"　どびゅるびゅりゅるりゅるるるるぅーッ！！##どぶどびゅりゅう##びゅりゅりゅるぅぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んはぁぁああああぁぁーッ！？##い、イクイクイクイクぅーッ！##イッちゃうぅぅううぅぅーッ！！」","type":"TXT","id":"v_SR695_0051","src":"/img/common/voice/ogg/v_SR695_0051.b65260c4c039785bf01e5f01e52a0744.ogg"},{"name":"","text":"　リクエストに応えるかのような、##膣奥へと大量にぶちまけられる濃厚な精液。","type":"TXT"},{"name":"","text":"　ガツンと腹の下から突き上げるような##熱いカタマリが、子宮に届くと同時に##暴発するかのような広がりを見せた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……んはぁ、あぁっ……んぁっ♪##ああ、子宮に……お、お腹に、ドクドクって##精液ぃ、入ってくりゅぅ……ぅッ♪」","type":"TXT","id":"v_SR695_0052","src":"/img/common/voice/ogg/v_SR695_0052.850906b80541cf21cdf4718697a3e821.ogg"},{"name":"","text":"　ゴツゴツとした岩肌のような白人男性の##身体が、汗に濡れた自分の肌に##ピタリと寄り添う。","type":"TXT"},{"name":"","text":"　スーツによって肉体は支配され、陵辱にも##等しい激しいセックスだったが、それでも##多幸感を得られるような絶頂を味わえた。","type":"TXT"},{"name":"【隊長】","text":"「ハァハァ……ど、どうだ？##このスーツの効果は？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はひぃ、しゅ、しゅごいのぉ。##……お、女に産まれてきて、よかったぁ♪」","type":"TXT","id":"v_SR695_0053","src":"/img/common/voice/ogg/v_SR695_0053.77627b1d7f2d2f0ebf57b24dfdbac664.ogg"},{"name":"","text":"　子宮を充たしていく濃厚な精液を下腹部に##感じながら、甘く深い吐息を##ゆっくりと吐き出す。","type":"TXT"},{"name":"【隊長】","text":"「ヘッ。どこまでもスケベな女だぜ。##これからもせいぜいこのスーツの実験に##付き合ってもらうからなぁ？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁ……はぁッ♪　う、嬉しい。##また……このスーツ、着たままで、##……してくれるのぉ？」","type":"TXT","id":"v_SR695_0054","src":"/img/common/voice/ogg/v_SR695_0054.ecd2052cdd9bc2ea56e1d52500dec2d8.ogg"},{"name":"","text":"　汗をたっぷりと吸い込み、乳房の形が##浮かびあがるほど食い込みを##みせるボディスーツ。","type":"TXT"},{"name":"","text":"　膣内に熱い精液を注がれても、##股間の布地が何度も##伸縮したように感じられた。","type":"TXT"},{"name":"【隊長】","text":"「勿論だとも。……へっ。自分から腰を##押しつけてくるとはな。##素直になったじゃないか。このビッチめ！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「んぁ、うあっ♪##……そんなにも、揉んじゃやだぁ♪」","type":"TXT","id":"v_SR695_0055","src":"/img/common/voice/ogg/v_SR695_0055.ed7e5c812f6f2efb10bb305b79527298.ogg"},{"name":"","text":"　全身には、ジンジンと痺れるような##心地よい余韻が訪れはじめていた。","type":"TXT"},{"name":"","text":"　硬い床の上に横たわったままだけど、##まるで幼い頃、お母さんに抱きしめられた頃を##思い出す。そんな心地良さを味わっていた。","type":"TXT"},{"name":"【隊長】","text":"「ヘッ。まだまだオレの##ディックを美味そうに咥えてやがる」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あぁっ、いま動いちゃダメっ。##……あっ、ンぁっ♪」","effect":"ef02","type":"TXT","id":"v_SR695_0056","src":"/img/common/voice/ogg/v_SR695_0056.8fce48536812b2333248248c78cff84a.ogg"},{"name":"","text":"　ようやく長い射精の終わったペニスが、##ゆっくりと引き抜かれていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR695f","src":"/img/pc/hello_script/ev/M/SR695f.c4f957848fc56d18d9c9e4449052243e.jpg"},{"name":"【ゆきかぜ】","text":"「んんぅ……ぁッ！？##んぅ……はぁ、あぁ……んぅ、ふぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR695_0057","src":"/img/common/voice/ogg/v_SR695_0057.99510b01a124d9850bd3dddac9e690b2.ogg"},{"name":"","text":"　白ヘビのように長い肉棒からやっと##解放される。結合部からは、コポコポッと##音を立てて、淫らな液体が逆流していた。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ハァハァハァ。##あぁ、こ、こんなにも……たくさぁん♪##ふふっ♪」","type":"TXT","id":"v_SR695_0058","src":"/img/common/voice/ogg/v_SR695_0058.55aaed6bdbfe166b5684062ee6536888.ogg"},{"name":"【隊長】","text":"「どうだ？　子宮に射精を受けて、いったんは##発情状態は解除されるが、##それで終わりじゃないんだぜ」","type":"TXT"},{"name":"","text":"　満足げな笑みを浮かべながら、##ブラブラと残滓にまみれた肉棒を揺らし、##隊長は胸を張ってふんぞり返る。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……どういう、こと？」","type":"TXT","id":"v_SR695_0059","src":"/img/common/voice/ogg/v_SR695_0059.4722bce16cd4468ed9678faeb3c76f25.ogg"},{"name":"【隊長】","text":"「つまり、こういうコトさ？」","type":"TXT"},{"name":"","text":"　隊長が自らの肉棒を扱くと、##尿道口に残っていた精液が、##ひとかたまり飛び散った。","type":"TXT"},{"name":"","text":"　放物線を描き、それが胸元にポタリと##被弾すると、その箇所が熱を帯び、ジワジワと##肌に焼けるような刺激を発する。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……んっ、ンぅぅッ！？」","type":"TXT","id":"v_SR695_0060","src":"/img/common/voice/ogg/v_SR695_0060.cd9f590650dbfab8af8a85cf373e442d.ogg"},{"name":"","text":"　――ヴヴヴヴヴ、ヴヴヴーぅッ！","effect":"ef02","type":"TXT"},{"name":"","text":"　またもやあの耳障りな音を立てて、##伸縮性のあるスーツが振動をしはじめた。","type":"TXT"},{"name":"【隊長】","text":"「ハハハハッ！　そのスーツを着ている限り、##電磁パルスが、貴様を快楽の##蟻地獄へ引っ張り込んでやる！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……電磁、パルス……。んぅッ！？」","type":"TXT","id":"v_SR695_0061","src":"/img/common/voice/ogg/v_SR695_0061.42e8a6c4449f19aeedd58be31168323f.ogg"},{"name":"","text":"　精液を受ければ、自動的に収縮を繰り返し、##再び女体に刺激と愛撫のスパイラルへと##貶める仕組み。","type":"TXT"},{"name":"","text":"　不埒なイチモツを仕舞い込みながら、##大男は高らかに笑った。##勝利者宣言そのものである。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……うぅッ。##……んぁ、ああっ……んぁッ♪」","type":"TXT","id":"v_SR695_0062","src":"/img/common/voice/ogg/v_SR695_0062.ecb9d68607072da29a676ebd04d9c364.ogg"},{"name":"【隊長】","text":"「お前の身体はヤル分には少々華奢だが、##オレは気に入ったぜ？　これかれもたっぷりと##可愛がってやるぜ、ライトニング上等兵？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ライトニング……ッ」","type":"TXT","id":"v_SR695_0063","src":"/img/common/voice/ogg/v_SR695_0063.2e31fa05d067193ab61ca280460b23b1.ogg"},{"name":"","text":"　それはこの部隊に潜り込むための、##偽りの名前だ。身体を支配する微弱な電気が、##スーツから全身へと走り始める。","type":"TXT"},{"name":"","text":"　散々慰みものにされていた脳内が、次第に##意識を取り戻していく。そう。##自分が何者かだったかを思い出す。","type":"TXT"},{"name":"【隊長】","text":"「さぁもう一度、愉しもうぜ。##ラぁイトニングぅ……？」","type":"TXT"},{"name":"","text":"　汚らしい隊長と呼ばれた男の両手が、##ゆっくりと迫ってきた。","type":"TXT"},{"name":"","text":"　だがその手が特殊スーツに包まれた自分の##身体に触れることは、##遂に適わなかった……。","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc694a","src":"/img/pc/hello_script/bg/M/srnc694a.6360b86504c0d1d04cccb29ff490a4c2.jpg"},{"name":"【ゆきかぜ】","text":"「……そうね。正体を偽るのは、##そろそろ終わりにしましょう」","type":"TXT","id":"v_SR695_0064","src":"/img/common/voice/ogg/v_SR695_0064.085e10b88740c9f9e8f735c5a3b58643.ogg"},{"name":"【隊長】","text":"「なんだと？」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　――バシバシバシーィッッ！！","effect":"ef02","type":"TXT"},{"name":"【隊長】","text":"「ノォォオオオオオぉぉぉーッ！？」","type":"TXT"},{"name":"","text":"　薄暗い隊長室に青白い光がきらめく。##半プラズマ化した雷のカタマリを受けて、##大男がもんどり打って床に倒れ込む。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i694a","src":"/img/pc/hello_script/ov/M/SR_i694a.838534543a2389b5f32f52c5e1df3b43.png"},{"name":"【ゆきかぜ】","text":"「……ふぅ。##ライトニングシューター無しで使ったのは、##久し振りだわ」","type":"TXT","id":"v_SR695_0065","src":"/img/common/voice/ogg/v_SR695_0065.93262d12dd38e3f9765c0ced4c910916.ogg"},{"name":"【隊長】","text":"「な、なんだいまのは？　……サンダー！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「その通りよ？　生憎と私は雷遁の術の##使い手なの。スーツに電磁パルスを##使ったのは逆効果だったみたいね？」","type":"TXT","id":"v_SR695_0066","src":"/img/common/voice/ogg/v_SR695_0066.757d1e3d17ecd49229d0945096a2114f.ogg"},{"name":"","text":"　まだ本調子とは言い難いけど、スーツに##流れていた電流を自分の体内へと取り入れ、##それを逆に使うまでには、どうにか回復した。","type":"TXT"},{"name":"【隊長】","text":"「が、ガッデム！！」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そうは行くかっ！　ていっ！！」","type":"TXT","id":"v_SR695_0067","src":"/img/common/voice/ogg/v_SR695_0067.d798cd1c1368a346934b279abd7f34bb.ogg"},{"name":"","text":"　隊長が震える手でリモコンを##使おうとしたところを、##つま先蹴りで阻止する。","type":"TXT"},{"name":"","text":"　部屋の隅で乾いた音を立てながら、##蹴り上げられたリモコンを完全破壊。##これでようやく自由の身だ。","type":"TXT"},{"name":"【隊長】","text":"「サノバビッチ！##……身体に電気を身にまとう女だと？##……まさか、き、貴様の正体はッ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「あら、私のことをご存知だったの？##嬉しいわ……手間が省けてっ！」","type":"TXT","id":"v_SR695_0068","src":"/img/common/voice/ogg/v_SR695_0068.d4aea133c4fb71678df0f5aadefa38a7.ogg"},{"name":"","text":"　これまで散々っぱら弄ばれたお礼だ。##体力が戻ってくると同時に、##全身に雷をまといはじめる。","type":"TXT"},{"name":"","text":"　ライニングシューターは銃の形をしているが##それは雷遁の術を暴走から抑えるための、##言わば避雷針だ。","type":"TXT"},{"name":"【隊長】","text":"「……き、聞いたコトがある。##雷遁の術、“雷撃の対魔忍”の噂をっ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「そう、私こそが雷撃の対魔忍。##……ねえ、隊長さん？　あんたの人体実験の##証拠は、しっかりと掴んだわよ」","type":"TXT","id":"v_SR695_0069","src":"/img/common/voice/ogg/v_SR695_0069.870980cc8c06d8fd665c75add2c7f2f9.ogg"},{"name":"【ゆきかぜ】","text":"「よくもこの私を、##このヘンタイスーツで弄んでくれたわね？##覚悟なさいっ！」","type":"TXT","id":"v_SR695_0070","src":"/img/common/voice/ogg/v_SR695_0070.2f4b797f20c7cdcb38180183f9453d40.ogg"},{"name":"","text":"　怒り肩のまま、身体にまとった雷が##バチバチと白い閃光を瞬かせる。今日は##虫の居所がちょっと悪いみたい。","type":"TXT"},{"name":"【隊長】","text":"「ら、雷撃の対魔忍、ゆ、ゆきか……##じぇぇぇぇエェェッェェーッ！？」","type":"TXT"},{"name":"【ゆきかぜ】","text":"「トールハンマーぁぁぁぁあぁーッ！！」","effect":"ef02","type":"TXT","id":"v_SR695_0071","src":"/img/common/voice/ogg/v_SR695_0071.206f3e983358b08d98ae9dcf1cc65e49.ogg"},{"name":"","text":"　半プラズマ化した雷のカタマリが、##球状となって隊長だった##男の身体へと直撃する。","type":"TXT"},{"name":"","text":"　体力は万全では無かったけれど、##人間一人の身体を瞬時に##融解させるには充分な威力はあった。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「……ふぅ。危ないあぶない。もうちょっとで##証拠となる文書まで##消し炭にしちゃうところだったわ？」","type":"TXT","id":"v_SR695_0072","src":"/img/common/voice/ogg/v_SR695_0072.8b3dc9466ad5fcded105c7cbe95da7ce.ogg"},{"name":"","text":"　取り急ぎ文書をまとめて、##脱出経路の確認をする。グズグズしている##余裕はない。善は急げだ。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「はあ、それにしてもこんな目に遭っただ##なんて、凜子先輩には絶対に言えないし。##ＤＳＯへの報告書になんて書こう？」","type":"TXT","id":"v_SR695_0073","src":"/img/common/voice/ogg/v_SR695_0073.5083acc51e19f302d9adb37338a891eb.ogg"},{"name":"","text":"　消し炭となった男からの戒めを解こうかと##思ったものの、着替えを取りに戻る時間は##さすがに無さそうだ。","type":"TXT"},{"name":"","text":"　仕方がないけど、もうしばらくは##この恥ずかしいスーツ姿のままこの基地を##後にしなければならない。","type":"TXT"},{"name":"【ゆきかぜ】","text":"「ま、まあ……。このスーツの着心地も、##案外悪くなかったかも、ね？」","type":"TXT","id":"v_SR695_0074","src":"/img/common/voice/ogg/v_SR695_0074.249c781598022b2e93f2a2b5259d508d.ogg"},{"name":"","text":"　勿論、こんな恥ずかしい目に遭っただなんて##報告書には書かないつもりだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=667701797","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c963",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc646a","src":"/img/pc/hello_script/bg/M/srnc646a.cd117977327393e07d5607de38efb49c.jpg"},{"name":"【俺】","text":"「はぁぁ……」","type":"TXT"},{"name":"","text":"　深いため息と共に、ベッドにどっかりと##腰を下ろす。ベッドに腰が##沈み込んでいく感触が、心地いい。","type":"TXT"},{"name":"【俺】","text":"「今日の任務は、キツかったな……」","type":"TXT"},{"name":"","text":"　全身に感じるのは、気怠さや、##鉛のような身体の重さ。ひどい疲労感だ。","type":"TXT"},{"name":"","text":"　このまま後ろに倒れ込めば、##数秒とかからず眠ってしまえることだろう。","type":"TXT"},{"name":"【俺】","text":"「……だがその前に、##シャワーを浴びないとな」","type":"TXT"},{"name":"","text":"　一日の疲れや汚れを洗い流すまえに##寝てしまうのは、気分がよくない。","type":"TXT"},{"name":"","text":"　そう思って、立ち上がろうとした時――","type":"TXT"},{"name":"【女】","text":"「…………ふうま、起きてる？」","type":"TXT","id":"v_SR646_0000","src":"/img/common/voice/ogg/v_SR646_0000.cb475b53de2eaa6707dc3b0693cb95f0.ogg"},{"name":"","text":"　不意に扉が開き、##ひとりの少女が部屋へと入ってきた。","type":"TXT"},{"name":"","text":"　彼女は何やら、決意を固めたような##表情をしていた。緊張しているのか、##その足取りはやや重い。","type":"TXT"},{"name":"【俺】","text":"「……なんだ、リーナか。##こんな時間に、何の用だ？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"SR_i646a","src":"/img/pc/hello_script/ov/M/SR_i646a.18e97c379df5af98d96c419eda7d0388.png"},{"name":"","text":"　リーナというのは、この少女の名だ。","type":"TXT"},{"name":"","text":"　可愛らしい見た目をしているが、##かつてはノマド騎士軍に所属していた魔族で、","type":"TXT"},{"name":"","text":"　その実力と素質を評価され、##嵐騎の二つ名を欲しいままにしていた。","type":"TXT"},{"name":"【俺】","text":"「まさか、気が変わってまた俺の首を##取りに来たんじゃないだろうな？」","type":"TXT"},{"name":"【リーナ】","text":"「ち、違うっ……！　私はもう、##そんなことはしないっ、絶対に。##からかうようなことは、言わないで……」","effect":"ef02","type":"TXT","id":"v_SR646_0001","src":"/img/common/voice/ogg/v_SR646_0001.307d50098b7f92ed04a4661f4295f8b9.ogg"},{"name":"【俺】","text":"「ははっ。まぁ、そうだったな」","type":"TXT"},{"name":"","text":"　最初、リーナとは敵同士だった。##何度かの衝突を経たものの、##結果はすべてこちらの圧勝だった。","type":"TXT"},{"name":"","text":"　それから紆余曲折あって、リーナは今、##ふうま七衆の中のひとりとなっている。","type":"TXT"},{"name":"","text":"　仲間にした当初はぎくしゃくすることも##あったが、今は周りからも仲間だと##認められるまでになった。","type":"TXT"},{"name":"【リーナ】","text":"「わ、私はただ……七衆としての、##使命を……果たしに来ただけ、だからっ……」","type":"TXT","id":"v_SR646_0002","src":"/img/common/voice/ogg/v_SR646_0002.9f92b01838b390cefedd1b15e2e492c4.ogg"},{"name":"【俺】","text":"「使命？　なんだそれは。お前がなにを##言いたいのかよくわからんが、俺は##疲れてるんだ。話は明日にしてくれ……」","type":"TXT"},{"name":"","text":"　思わず漏れ出しそうになったあくびを##かみ殺しながら、手を振ってリーナを##追い払おうとした。","type":"TXT"},{"name":"【リーナ】","text":"「うっ……あ、明日じゃだめなのっ！##今すぐやんないと、使命を、##ちゃんと果たせないからっ！」","type":"TXT","id":"v_SR646_0003","src":"/img/common/voice/ogg/v_SR646_0003.eaba2f3b849955e4893bed41c6220292.ogg"},{"name":"","text":"　しかし彼女は部屋から出て行くどころか、##こちらに近づいてきて、おもむろに##俺のズボンを掴んできたのだった。","type":"TXT"},{"name":"【俺】","text":"「お、おいっ！　お前、なにしてるんだっ！##疲れてるって言っただろ！##ズボンから手を離せ！」","type":"TXT"},{"name":"【リーナ】","text":"「ううんっ！##絶対に離さないっ……！　このまま、##ふうまのズボン脱がしちゃうからっ！」","type":"TXT","id":"v_SR646_0004","src":"/img/common/voice/ogg/v_SR646_0004.9cf38ff4cbc1ac485c37aa15b9c8a0a3.ogg"},{"name":"","text":"　リーナがそう言った直後、##ズボンを持つ手に力が込められる。","type":"TXT"},{"name":"","text":"　ものすごい馬鹿力。##ズボンを引きずり下ろされないように、##掴んでいるだけでも精一杯だ。","type":"TXT"},{"name":"【俺】","text":"「お、おい、やめろっ！　そんなに##引っ張ったら、ズボンが破れるだろっ！」","type":"TXT"},{"name":"【リーナ】","text":"「そ、それなら、##ふうまが手を離せばいいでしょ！」","type":"TXT","id":"v_SR646_0005","src":"/img/common/voice/ogg/v_SR646_0005.9b8461b0ec8cb44676943c053ebc7f36.ogg"},{"name":"【俺】","text":"「馬鹿っ！　手を離したら、##お前にズボンを脱がされるだろうが！」","type":"TXT"},{"name":"","text":"　微かに、ピリピリと布が破れるような音が##聞こえる。これ以上は、ズボンが持たない。","type":"TXT"},{"name":"【リーナ】","text":"「だったら、脱いじゃえばいいでしょ！　これ##脱がさないと、使命を果たせないんだからっ、##さっさと脱いじゃってよ！　……それぇっ！」","type":"TXT","id":"v_SR646_0006","src":"/img/common/voice/ogg/v_SR646_0006.5fbadc49d3bafe98edca06baf9f22ac3.ogg"},{"name":"【俺】","text":"「だからっ……！　使命ってのは、##一体――うあぁっ！？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　リーナが、一気に力を入れたのだろう。","type":"TXT"},{"name":"","text":"　ズボンはするりと手から離れ、##リーナによってズリ下ろされてしまった。","type":"TXT"},{"name":"","text":"　その勢いは想像以上に強烈で、##ズボンを下ろされた瞬間、##背後のベッドに倒れ込んでしまう程だった。","type":"TXT"},{"name":"【リーナ】","text":"「ふふふっ……！　これでやっと、##七衆としての使命を果たせる……！」","type":"TXT","id":"v_SR646_0007","src":"/img/common/voice/ogg/v_SR646_0007.298a859da2d06b61eed8ffdd2ce91644.ogg"},{"name":"【俺】","text":"「お、おい……。##なんだよ、急にこんなことして……お前、##なんか変だぞ？」","type":"TXT"},{"name":"","text":"　リーナのただならぬ雰囲気に、##思わずベッドの上で後ずさり、##彼女から距離を取ろうとするが――","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR646a","src":"/img/pc/hello_script/ev/M/SR646a.67877946f39bd8c54763fc8c5fcfd231.jpg"},{"name":"【リーナ】","text":"「ま、待って……！！」","effect":"ef02","type":"TXT","id":"v_SR646_0008","src":"/img/common/voice/ogg/v_SR646_0008.a3bbc4061b149338ed43121aae38c813.ogg"},{"name":"","text":"　すかさずこちらに飛びついてきた彼女に、##ガッチリと太股を##ロックされてしまったのだった。","type":"TXT"},{"name":"【俺】","text":"「おい、離せっ！　くっつくんじゃない！」","type":"TXT"},{"name":"【リーナ】","text":"「いやっ！　離れないっ！」","type":"TXT","id":"v_SR646_0009","src":"/img/common/voice/ogg/v_SR646_0009.2b1a941b22b57a7f748a8365219aa533.ogg"},{"name":"","text":"　全く、どういうつもりなんだ。こっちは##任務で疲れ切っているというのに……。","type":"TXT"},{"name":"","text":"　こう騒がしくされると、##頭痛がしてきそうだ。とりあえず、##リーナを大人しくさせるのが先決か。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。わかったよ。もう逃げようとは##しないから、俺の太股を全力で押さえ込むのを##止めろ。鬱血しそうだ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ？　あ、あぁ、うん……」","type":"TXT","id":"v_SR646_0010","src":"/img/common/voice/ogg/v_SR646_0010.7e66572373082b549350d3142df2684c.ogg"},{"name":"","text":"　命令してやると、リーナは思いの外##あっさりとキツい拘束を緩めてくれた。","type":"TXT"},{"name":"","text":"　それから彼女は、##どういうわけか股間の方へと顔を近づけ、##ジロジロと観察してくる。","type":"TXT"},{"name":"【リーナ】","text":"「ん……？　え……ふうまのここ、全然##大きくなってない……。これじゃ、##七衆としての使命を果たせない……」","type":"TXT","id":"v_SR646_0011","src":"/img/common/voice/ogg/v_SR646_0011.125245946b8edf05c7b19a6eaa4ac5ff.ogg"},{"name":"","text":"　しばらく股間を見つめた後、##リーナは残念そうに目を伏せた。","type":"TXT"},{"name":"【俺】","text":"「さっきからお前は使命がどうとか言ってるが##……それは、どういう意味なんだ？##ちゃんと、俺に説明しろ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ？##ふうまは知ってるんじゃないの？」","type":"TXT","id":"v_SR646_0012","src":"/img/common/voice/ogg/v_SR646_0012.50b6c9747f1bd991ea38bdbe5459b59a.ogg"},{"name":"【俺】","text":"「知らん」","type":"TXT"},{"name":"","text":"　リーナはたまに意味不明の言動を##したりするが、今回のは特に##わけがわからない。","type":"TXT"},{"name":"","text":"　というより、初めから理由を知っていれば、##こんなに取り乱したりはしない。","type":"TXT"},{"name":"","text":"　その辺りをリーナには察して欲しいのだが##……それは、欲を出しすぎだろうか。","type":"TXT"},{"name":"【リーナ】","text":"「その……ふうまとセックスするのが、##七衆としての使命で……##大事な任務って聞いたんだけど」","type":"TXT","id":"v_SR646_0013","src":"/img/common/voice/ogg/v_SR646_0013.8c1eba7484cc8fe0f9c6ad6dc1cf43b7.ogg"},{"name":"【リーナ】","text":"「他の七衆のみんなは、##もうふうまとセックスしてるって……」","type":"TXT","id":"v_SR646_0014","src":"/img/common/voice/ogg/v_SR646_0014.de9e127b4ad040e6dad52d6f90d01c00.ogg"},{"name":"【俺】","text":"「はぁ？　なんだそれは。##誰から聞いたんだ？」","type":"TXT"},{"name":"【リーナ】","text":"「そ、それは……内緒にしてって##言われてるから……」","type":"TXT","id":"v_SR646_0015","src":"/img/common/voice/ogg/v_SR646_0015.54cc18064fcede2cc9bb9bf80360a132.ogg"},{"name":"","text":"　はぁ……。また迷惑なデタラメを##リーナに吹き込んで……。","type":"TXT"},{"name":"","text":"　七衆の中でこんな悪戯を思いつくのは、##どうせ……さくら辺りだろうな。##後で、キツくお仕置きしてやろう。","type":"TXT"},{"name":"【俺】","text":"「とにかく、そういう妙な使命や##任務はないぞ。七衆だからって、##俺とセックスする必要はないんだ」","type":"TXT"},{"name":"【リーナ】","text":"「でも、私以外の他の七衆とは##セックスしてるんでしょ？」","type":"TXT","id":"v_SR646_0016","src":"/img/common/voice/ogg/v_SR646_0016.d57418642554d449dfea126a290a5c8e.ogg"},{"name":"【俺】","text":"「は……？##どうして、そこが気になるんだよ」","type":"TXT"},{"name":"","text":"　何やら、リーナの目つきが##先ほどよりも鋭くなったように感じる。","type":"TXT"},{"name":"","text":"　そんなに、他の七衆とセックスしたか##どうかが気になるのだろうか……。","type":"TXT"},{"name":"【リーナ】","text":"「ねぇ、どうなの？　セックス、##したんだよね？　私以外の、七衆とっ！」","effect":"ef02","type":"TXT","id":"v_SR646_0017","src":"/img/common/voice/ogg/v_SR646_0017.191dc8e53d8aef8dc5bb97eb642583a4.ogg"},{"name":"","text":"　リーナは恐ろしい剣幕で、そんなことを##聞いてくる。ここで変に誤魔化すのは##少しまずいように思えた。","type":"TXT"},{"name":"","text":"　別に隠すようなことでもないし、##素直に事実を彼女に伝えることにした。","type":"TXT"},{"name":"【俺】","text":"「まぁ……そうだな。##一応、他の七衆とはしてるが……」","type":"TXT"},{"name":"【リーナ】","text":"「やっぱり……！　じゃあ私も仲間として、##ふうまとセックスしないといけないよねっ？」","type":"TXT","id":"v_SR646_0018","src":"/img/common/voice/ogg/v_SR646_0018.4461c3520dfc0f3a86efd8bb17ea116e.ogg"},{"name":"","text":"　リーナはそう言って、##素早い動作で股間の肉棒を掴んできた。","type":"TXT"},{"name":"","text":"　彼女の疾風のような動作に反応できず、##肉棒はあっさりとリーナの##手中に落ちてしまう。","type":"TXT"},{"name":"【俺】","text":"「はぁ！？　だからどうしてそうなるんだよ！##このっ、それから手を離せっ……！」","type":"TXT"},{"name":"【リーナ】","text":"「離したら、##ふうまは逃げちゃうでしょ？　とりあえず、##これを大きくしてあげないと……」","type":"TXT","id":"v_SR646_0019","src":"/img/common/voice/ogg/v_SR646_0019.67a31c1113727476574bb5da3f1b1b88.ogg"},{"name":"","text":"　リーナはこちらの言うことに聞く耳を持たず##そのまま手を動かして、##ペニスを扱き始めてしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR646b","src":"/img/pc/hello_script/ev/M/SR646b.aba96572cce00bda73a3a3c5478a96ca.jpg"},{"name":"【リーナ】","text":"「よしよし、早くおっきくなーれ……##んっ、しょ、ん、んん……」","type":"TXT","id":"v_SR646_0020","src":"/img/common/voice/ogg/v_SR646_0020.241fed1b16b0ee8c7a1013ee5278139f.ogg"},{"name":"","text":"　焦っているのか、##リーナの手つきはかなり乱暴だ。","type":"TXT"},{"name":"","text":"　ペニスを握る力は強く、その状態で##扱かれても痛いだけで、##少しも気持ちよくなんてない。","type":"TXT"},{"name":"【俺】","text":"「お、おいっ……！##やめろ、手を動かすんじゃないっ！」","type":"TXT"},{"name":"","text":"　痛みを堪えながら、##リーナにキツく命令する。","type":"TXT"},{"name":"【リーナ】","text":"「どうして？　こうしないと、##おちんちんおっきくならないんでしょ？」","type":"TXT","id":"v_SR646_0021","src":"/img/common/voice/ogg/v_SR646_0021.122c8c97f4648dc4e58026776fe9c58b.ogg"},{"name":"","text":"　リーナは制止の声も聞かずに、##そのままペニスを扱き続ける。","type":"TXT"},{"name":"","text":"　こうなっては、肉棒を人質に取られたも##同然。彼女から逃れようにも、##下手には動けない。","type":"TXT"},{"name":"","text":"　しかし、そうしている間にも、##リーナのぎこちない手の動きは続くのだった。","type":"TXT"},{"name":"【リーナ】","text":"「んー？　これ、全然おっきくならない……。##もしかして、強さが足りないのかな？##それそれっ」","type":"TXT","id":"v_SR646_0022","src":"/img/common/voice/ogg/v_SR646_0022.8bb910218d786180563f2642c1f97e2d.ogg"},{"name":"","text":"　あろうことか、リーナは##さらに力を込めてペニスを握りしめてきた。","type":"TXT"},{"name":"","text":"　鈍い痛みが、一気に下半身を襲う。","type":"TXT"},{"name":"【俺】","text":"「うあぁぁっ……！　お、おいっ！##そんなに強くしたら痛いだけだっ！##くっ……！」","type":"TXT"},{"name":"","text":"　このままでは、リーナにペニスを##握り潰されてしまいかねない……。","type":"TXT"},{"name":"","text":"　そう思った直後、ふと、##ペニスを握る力が少しだけ弱くなった。","type":"TXT"},{"name":"【リーナ】","text":"「んん……これでもだめなのかぁ。##どうやったら、おちんちん##おっきくなるんだろ……」","type":"TXT","id":"v_SR646_0023","src":"/img/common/voice/ogg/v_SR646_0023.71f9fd317696f4b7262cd4aef736a41f.ogg"},{"name":"","text":"　思案するように呟くリーナ。##彼女は、未だに勃起しないペニスを##困ったように眺め、そして……。","type":"TXT"},{"name":"","text":"　なにかを閃いたように、口を開いた。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、そうだ！　おちんちんを##おっきくさせるには、えっちなふんいき？　に##すればいいんだったよね」","effect":"ef02","type":"TXT","id":"v_SR646_0024","src":"/img/common/voice/ogg/v_SR646_0024.943416e14dbbaccd5ce12fa3bfadb2e4.ogg"},{"name":"","text":"　リーナは妙案を思いついたとでも##言いたげに、得意げに微笑んだ。","type":"TXT"},{"name":"","text":"　そして彼女は、真剣な目つきで目の前の##ペニスを見つめ、たどたどしく##言葉を並べていく。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、ん……この、おちんちん……とっても、##たくましくて……見てるだけで私、##えっちな気分になっちゃう……」","type":"TXT","id":"v_SR646_0025","src":"/img/common/voice/ogg/v_SR646_0025.a5f37a8856ffbbced896548ef08ef3e4.ogg"},{"name":"【俺】","text":"「ん……？　逞しいって、##まだ全然勃起してないのにか？」","type":"TXT"},{"name":"","text":"　リーナの発言に疑問を挟むが、##彼女は意に介さず、言葉を続けていく。","type":"TXT"},{"name":"【リーナ】","text":"「この、ガチガチのちんぽ……私の、##おまんこに入れて……ぐちゃぐちゃに、##かきまわして欲しい……」","type":"TXT","id":"v_SR646_0026","src":"/img/common/voice/ogg/v_SR646_0026.350316d938cbc112ea57003f9268c6b8.ogg"},{"name":"","text":"　リーナの言っていることは、##明らかに矛盾していた。","type":"TXT"},{"name":"","text":"　無理して淫らな言葉を並べ立てるのに##必死なのが見え透いて、少しも##卑猥な気分にはならない。","type":"TXT"},{"name":"","text":"　おおかた、誰かに教わった単語を##ただ並べているのだろうと思えた。","type":"TXT"},{"name":"【リーナ】","text":"「ふうまのおちんちん……ぬらぬらって、##くろびかりしてて、##すっごくえっちだよ……」","type":"TXT","id":"v_SR646_0027","src":"/img/common/voice/ogg/v_SR646_0027.c52310ef2f49253a4d678005a1af2b64.ogg"},{"name":"【俺】","text":"「はぁ……。リーナ。とりあえずその、##欠片もエロくない淫語をやめろ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ？　そ、そうなの？　これを言えば、##男の人は一発で勃起するって聞いたのに……」","type":"TXT","id":"v_SR646_0028","src":"/img/common/voice/ogg/v_SR646_0028.7573adf563157e6d0d149bc1ebeb787d.ogg"},{"name":"","text":"　効果がないと聞き、##あからさまにしょんぼりするリーナ。","type":"TXT"},{"name":"","text":"　あんな馬鹿げたことを信じるなんて、##どれだけ純粋な性格をしているのやら……。##少しは疑う気持ちを持って欲しいものだ。","type":"TXT"},{"name":"【俺】","text":"「リーナ、いいか？　ペニスっていうのは、##女のクリと似たようなもんなんだ」","type":"TXT"},{"name":"【俺】","text":"「大きくさせたいなら、##自分のクリを触るみたいに丁寧に刺激しろ」","type":"TXT"},{"name":"","text":"　このまま痛くされるのも苦痛だと思い、##仕方なくリーナに肉棒の##扱き方を教えてやる。","type":"TXT"},{"name":"【リーナ】","text":"「え……？　そ、そうだったんだ。##優しく触ってあげれば、##おっきくなるんだね……」","type":"TXT","id":"v_SR646_0029_b","src":"/img/common/voice/ogg/v_SR646_0029_b.ee20e22036920ca1fa77e2f1259413ec.ogg"},{"name":"","text":"　リーナはそう言って思案するように##目をつぶり、再び目を開けた時、##彼女は覚悟を決めたように頷いた。","type":"TXT"},{"name":"","text":"　……そして彼女はそっと舌を伸ばし、##その先端でペニスに触れた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR646c","src":"/img/pc/hello_script/ev/M/SR646c.cf7bf50cfeaf221a9ca5499118fcaa8f.jpg"},{"name":"【リーナ】","text":"「ぁ、ん……ちゅ、ぺろ、んん##……ちゅ、れろぉ」","effect":"ef02","type":"TXT","id":"v_SR646_0030","src":"/img/common/voice/ogg/v_SR646_0030.4abd3fb53e24adf28aeacdde21fd6287.ogg"},{"name":"","text":"　リーナは、まるでアイスキャンデーでも##舐めるようにして、優しくペニスを##刺激し始めた。","type":"TXT"},{"name":"","text":"　その舌使いはとても褒められたものでは##なかったが、先ほどまでの強すぎる扱きに##比べたら、数倍もマシに思える。","type":"TXT"},{"name":"【俺】","text":"「ふん……。そうだ、それでいい。##そのままゆっくりと、##チンポを刺激し続けるんだ」","type":"TXT"},{"name":"","text":"　ペニスへの痛みが治まったおかげで、##幾分か心に余裕ができてきた。","type":"TXT"},{"name":"","text":"　心なしか、リーナにかける声も##穏やかになったように思う。","type":"TXT"},{"name":"【リーナ】","text":"「んちゅ、ぺろぉ……ちゅ、ちゅぱぁ、んん##……う、うん、わかった……おちんちん、##このまま舐め続けるね……？」","type":"TXT","id":"v_SR646_0031","src":"/img/common/voice/ogg/v_SR646_0031.925f0325a0e3c547761fe25f588e26a0.ogg"},{"name":"【リーナ】","text":"「ちゅぱ、れろぉ、んちゅ……##ちゅぶ、ちゅ、んん……##んぁ、ちゅ、んん……」","type":"TXT","id":"v_SR646_0032","src":"/img/common/voice/ogg/v_SR646_0032.63eca6d8fcde34d6d77ab0811136eac3.ogg"},{"name":"","text":"　リーナは素直に頷くと、##軽い力でペニスの根元を持ち、##亀頭を重点的に舐めていった。","type":"TXT"},{"name":"","text":"　いくらリーナの技術が拙いとは言え、##少しざらついた彼女の舌に舐め続けられれば、##僅かながらでも快感は蓄積されていく。","type":"TXT"},{"name":"","text":"　しばらくリーナに舐めさせていると、##気付けばペニスに血液が集中し、##徐々に勃起し始めるのだった。","type":"TXT"},{"name":"【リーナ】","text":"「んぁ、んん……えっ？　なんだか、先っぽの##とこが赤くなってきてる……もしかして私##また強くしちゃってた……？」","type":"TXT","id":"v_SR646_0033","src":"/img/common/voice/ogg/v_SR646_0033.93d88d4d9810b1ca2190a6c6f6b8cc62.ogg"},{"name":"","text":"　勃起を開始したペニスを見て、##なにを勘違いしたのか、リーナは##申し訳なさそうにそう言った。","type":"TXT"},{"name":"【リーナ】","text":"「う、うぅ……ごめんなさいっ。##もっと、優しくしないとだよね……」","effect":"ef02","type":"TXT","id":"v_SR646_0034","src":"/img/common/voice/ogg/v_SR646_0034.391af2923d6dbdc922ecac3997929b64.ogg"},{"name":"","text":"　まだなにも言っていないのに、##リーナは勝手に謝りながら、##再びペニスへと舌を伸ばしていく。","type":"TXT"},{"name":"【リーナ】","text":"「ぺろ……ちゅ、ぺろぉ、ん、ちゅ……##ちゅぱぁ……ごめんなさい、ごめんなさい##……んちゅ、ちゅう……」","type":"TXT","id":"v_SR646_0035","src":"/img/common/voice/ogg/v_SR646_0035.2a32acaf4b958428459a9f08a52088d7.ogg"},{"name":"","text":"　リーナは先ほどよりもさらに##優しくペニスを舐めながら、##小さな声で謝り続けた。","type":"TXT"},{"name":"","text":"　フェラにも慣れてきたのか、##舌の動きは活発になっていき、##リーナは様々な部分をねぶっていく。","type":"TXT"},{"name":"","text":"　例えばカリや、竿の部分にまで舌を伸ばし、##多彩な刺激をペニスに与えてくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「く、あぁ……いいぞ、リーナ。##それは、割と気持ちいいな」","type":"TXT"},{"name":"","text":"　リーナの舌に肉棒を刺激され、##先ほどまで静まっていた昂ぶりに、##じわじわと火が付くのを感じる。","type":"TXT"},{"name":"","text":"　それと同調するようにして、##下腹部には血液が集中し、##次第にペニスは勃起していった。","type":"TXT"},{"name":"【リーナ】","text":"「ん、ちゅ、ちゅう……あぁ、ん、ぁ……##おちんちん、段々大きくなってきた……」","type":"TXT","id":"v_SR646_0036","src":"/img/common/voice/ogg/v_SR646_0036.c540d89d6a289545ba3cc819bb87bd58.ogg"},{"name":"","text":"　大きくなり始めたペニスを見て、##リーナはほっとしたのか、少しだけ微笑んだ。","type":"TXT"},{"name":"","text":"　だが当然、これで終わりではない。##むしろ、ここからが本番だ。","type":"TXT"},{"name":"","text":"　彼女もそれがわかっているのか、##再び真剣な表情に戻って、##ペニスに向き直るのだった。","type":"TXT"},{"name":"【リーナ】","text":"「よかった……私のしたこと、間違って##なかったんだ……でも、まだ足りないから##……もっと、大きくしてあげないとっ」","type":"TXT","id":"v_SR646_0037","src":"/img/common/voice/ogg/v_SR646_0037.74b9c84fb00042f749f14a3c2b2308fd.ogg"},{"name":"【リーナ】","text":"「ちゅぱぁ、れろぉ、ん、ちゅ……ああぁ、##んっ、ちゅぱぁ……れろ、れろぉ、##じゅぷっ……！」","type":"TXT","id":"v_SR646_0038","src":"/img/common/voice/ogg/v_SR646_0038.d5c75650c8d68705111c455eb308ba47.ogg"},{"name":"","text":"　リーナはさらにペニスを勃起させようと、##少しずつ舌の動きを激しくしていった。","type":"TXT"},{"name":"","text":"　激しいとは言っても痛みを伴うものではなく##むしろそれは、官能的な快感を与えてくれた。","type":"TXT"},{"name":"【俺】","text":"「ふん……。##なかなかやるじゃないか、リーナ」","type":"TXT"},{"name":"【リーナ】","text":"「しゅ、ちゅぱぁっ……！　んっあ、ありがと##……ちゅば、んじゅるぅぅっ！##ちゅぱぁっ……！」","type":"TXT","id":"v_SR646_0039","src":"/img/common/voice/ogg/v_SR646_0039.a0c7336c8626438bb27accbaa8e4994d.ogg"},{"name":"","text":"　返事をする時も、リーナはペニスから##口を離そうとはしなかった。","type":"TXT"},{"name":"","text":"　それだけ、必死になってこの肉棒を##勃起させようとしている……##ということなのだろう。","type":"TXT"},{"name":"","text":"　その気迫は認めるが、だがこればかりは、##気迫だけでどうにかなるものではない。","type":"TXT"},{"name":"【俺】","text":"「……フェラには慣れてきたようだが、##まだまだ荒削りだな。それじゃ、##射精はおろか、完全勃起だって怪しいぞ」","type":"TXT"},{"name":"【リーナ】","text":"「あぁ、んっ……そんなこと、言われてもっ##……私、ちゃんとしたやり方なんて、##知らないしっ……！　ちゅばんちゅっ……！」","type":"TXT","id":"v_SR646_0040","src":"/img/common/voice/ogg/v_SR646_0040.2538bf607538bc1cf766b228f19ee7f9.ogg"},{"name":"【俺】","text":"「だからって、ただがむしゃらに##やればいいってもんじゃない。俺がやり方を##教えてやるから、その通りにするんだ」","type":"TXT"},{"name":"","text":"　結局、リーナにフェラのやり方を##教えることにした。","type":"TXT"},{"name":"","text":"　このまま、不器用なフェラを何時間も##続けられるよりは、少しでも##気持ちよくなれた方がいいだろう。","type":"TXT"},{"name":"【リーナ】","text":"「ふぇっ……？　う、うん、わかった……。##そうすれば、ちゃんと勃起##させられるんだよね……？」","effect":"ef02","type":"TXT","id":"v_SR646_0041","src":"/img/common/voice/ogg/v_SR646_0041.8f4b1ead8420e28fb86cb28af958c45c.ogg"},{"name":"【俺】","text":"「まぁ、お前の努力次第だがな。##じゃあいくぞ？　まずは、裏筋の所を##舐め上げるようにしてしゃぶるんだ」","type":"TXT"},{"name":"","text":"　リーナには、細かく、内容をかみ砕いて、##指示をしてやる。すると彼女は、##すぐに聞いたことを実行に移すのだった。","type":"TXT"},{"name":"【リーナ】","text":"「うん、うん……わかった。えっと……##こんら感じれ、いいろかな？　れろぉ、ぁ、ん##……れろ、れろぉ、んん……」","type":"TXT","id":"v_SR646_0042","src":"/img/common/voice/ogg/v_SR646_0042.08f7f97a93179ef6a8b4867f7790cb69.ogg"},{"name":"【俺】","text":"「あぁ、そうだな……。悪くないぞ、##リーナ。じゃあ、次は……」","type":"TXT"},{"name":"","text":"　意外にもリーナの飲み込みは早く、##大抵は一度教えてやるだけで##やり方を理解してしまった。","type":"TXT"},{"name":"","text":"　彼女はこちらの指示することを忠実に##実行していき、その技術は加速度的に##上達していったのだった。","type":"TXT"},{"name":"","text":"　リーナが腕を上げたことにより、##半勃起状態だったペニスには様々な刺激が##与えられ、否が応でも硬くさせられてしまう。","type":"TXT"},{"name":"【リーナ】","text":"「んちゅ、れろ、ちゅぱぁ……れろ、んぁ、##んん……ちゅぱぁ、んじゅるっ、##ちゅうっ……！」","type":"TXT","id":"v_SR646_0043","src":"/img/common/voice/ogg/v_SR646_0043.51f69b68d71f01cb96b48423a5160ca2.ogg"},{"name":"【リーナ】","text":"「んぁ、あぁぁ、んっ……お、おちんちん、##ろんろん大きくなってる……##私のフェラれ、感じてくれへるんら……」","type":"TXT","id":"v_SR646_0044","src":"/img/common/voice/ogg/v_SR646_0044.4ec78615e1bbc8d95df4989052cb84ef.ogg"},{"name":"","text":"　リーナはガチガチになったペニスを見つめ、##うっとりとした表情でそう呟いた。","type":"TXT"},{"name":"","text":"　股間のペニスは、彼女の唾液と我慢汁に##よってヌラヌラと光を反射し、卑猥としか##言いようのない姿になっている。","type":"TXT"},{"name":"","text":"　そんなペニスを貪るように、##リーナは繰り返ししゃぶり続けるのだった。","type":"TXT"},{"name":"【リーナ】","text":"「んんっ……ちゅぱ、じゅるるっ！##んじゅっ、ちゅばぁっ……！##ちゅ、じゅばっ！」","type":"TXT","id":"v_SR646_0045","src":"/img/common/voice/ogg/v_SR646_0045.a2dbc72d6fcfbe0650436f14c55e9219.ogg"},{"name":"","text":"　ねっとりとしたリーナの舌が、##敏感になったペニスに絡みつく。","type":"TXT"},{"name":"","text":"　こちらの感じる所を覚えたリーナは##そこを重点的に責め、必死に##感じさせようとしてくる。","type":"TXT"},{"name":"","text":"　彼女の舌が蠢く度、甘美な快感が下腹部に##広がり、それと同時にペニスは##ビクンと反応してしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR646d","src":"/img/pc/hello_script/ev/M/SR646d.e66cd21d2b149b3fec07778b7da76e9e.jpg"},{"name":"【リーナ】","text":"「あっ、んんっ！　や、んあぁっ……！##んくっ、はぁ、はぁ……おちんちん、##びくって震えてるっ……♪」","effect":"ef02","type":"TXT","id":"v_SR646_0046","src":"/img/common/voice/ogg/v_SR646_0046.f570a272fcdb7f03fa505d6e78026568.ogg"},{"name":"【リーナ】","text":"「これ、すごいっ……！##んっ、あぁんっ！　んぁ、あぁっ……##ちゅ、ちゅぱぁっ」","type":"TXT","id":"v_SR646_0047","src":"/img/common/voice/ogg/v_SR646_0047.99756bf0e998d5e55ddb016acc386343.ogg"},{"name":"","text":"　震えるペニスの感触に、##リーナは甘い声を上げる。","type":"TXT"},{"name":"","text":"　リーナの愛撫によって肉棒がビクリと##反応する度、彼女はそれを胸に##押し当てるような仕草をした。","type":"TXT"},{"name":"【俺】","text":"「おい、どうしたんだ？　急に変な声出して##……もしかしてお前、跳ねるチンポで##感じてるんじゃないだろうな？」","type":"TXT"},{"name":"","text":"　ペニスが痙攣すると同時に、##リーナは発情したような声を出していた。","type":"TXT"},{"name":"","text":"　彼女が感じているのは、##疑いようもない事実。しかし、##問題はその原因だ……。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、んあっ……！##や、んんっ、んっ……だ、だってこれ、##気持ちいいんだもんっ……！」","type":"TXT","id":"v_SR646_0048","src":"/img/common/voice/ogg/v_SR646_0048.aa0f09e23448434763ceb8b3f8566f01.ogg"},{"name":"【リーナ】","text":"「お、おっぱいに、おちんちんビクって##当たって……私も、##気持ちよくなっちゃって……んっ、んあぁ」","type":"TXT","id":"v_SR646_0049","src":"/img/common/voice/ogg/v_SR646_0049.a4bcdb4e11ea6f391afed75c1f55b69f.ogg"},{"name":"","text":"　やはり、リーナはペニスの痙攣で##感じてしまっていたようだ。","type":"TXT"},{"name":"","text":"　他にも感じる方法はいくらでも##あるというのに、よりにもよってそこで##感じてしまうのか……。","type":"TXT"},{"name":"【俺】","text":"「全く……。そんなので、##よく感じられるな」","type":"TXT"},{"name":"【俺】","text":"「お前……使命とか言って俺に##近づいてきたのも、本当は自分が##気持ちよくなりたかっただけじゃないのか？」","type":"TXT"},{"name":"【リーナ】","text":"「ぅ、んくっ……んぁ、はぁ、はぁ……ち、##違うよっ！　私は本当にぁんあっ！　ふうまと##セックスするためにっ……ひあっ、んっ！」","type":"TXT","id":"v_SR646_0050","src":"/img/common/voice/ogg/v_SR646_0050.eef9bd8eb9ae516fbac62bdc2a849711.ogg"},{"name":"【リーナ】","text":"「んちゅぅっ、ちゅぱぁっ……れろぉっ、##れろっ！　じゅぱ、んちゅうっ……！」","type":"TXT","id":"v_SR646_0051","src":"/img/common/voice/ogg/v_SR646_0051.6ea32dcb6da4817b510e8d5d4c2b5388.ogg"},{"name":"","text":"　リーナは慌ててこちらの言うことを否定し、##誤魔化すようにペニスを舐め始めた。","type":"TXT"},{"name":"","text":"　彼女に鈴口やカリを重点的に##舐められたせいか、ペニスは##再び痙攣し、暴れ始める。","type":"TXT"},{"name":"【リーナ】","text":"「あぁぁっ、んくっ！　お、おちんちん、##また震えてるっ……！　き、気持ちいいの、##ちょうだいっ！」","type":"TXT","id":"v_SR646_0052","src":"/img/common/voice/ogg/v_SR646_0052.135a6f2eb7a1c3fd8843504c2453d528.ogg"},{"name":"","text":"　再度跳ね始めたペニスを感じようと、##リーナはそれを必死に自分の身体に##押しつけようとする。","type":"TXT"},{"name":"","text":"　しかし、彼女の唾液や我慢汁で表面が##コーティングされているせいで、ペニスは##ヌルヌルと胸の上を滑っていくのだった。","type":"TXT"},{"name":"【リーナ】","text":"「や、んぁっ……！　んくっ、あぁ、んっ！##ど、どうしてっ……？　おちんちん、##滑っちゃうよぉっ……」","effect":"ef02","type":"TXT","id":"v_SR646_0053","src":"/img/common/voice/ogg/v_SR646_0053.78efb09fa8a972f458f87b0868794372.ogg"},{"name":"","text":"　震える肉棒を上手く感じられないリーナは、##切なげな声を上げる。","type":"TXT"},{"name":"","text":"　やはり彼女は、自分も気持ちよくなりたくて##仕方がないようだった。##全く、呆れたやつだと思う。","type":"TXT"},{"name":"","text":"　……仕方ない。また少し、##知恵を貸してやろう。","type":"TXT"},{"name":"【俺】","text":"「おい、リーナ。お前はなにをしてるんだ？##どうせなら、そのデカい胸を##使えばいいだろう」","type":"TXT"},{"name":"【リーナ】","text":"「えっ、胸を……？　あっ、そっか！##胸で擦れば、ずっとおちんちんの##ビクビク感じられるから……！」","type":"TXT","id":"v_SR646_0054","src":"/img/common/voice/ogg/v_SR646_0054.82d430f51308ee3ac2fe09b0eb0efb66.ogg"},{"name":"","text":"　リーナはぱっと表情を明るくして、##自分の胸をペニスに押しつけていくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR646e","src":"/img/pc/hello_script/ev/M/SR646e.e3c48301b2db3e9659ec3695e35ec587.jpg"},{"name":"【リーナ】","text":"「んあっ、あぁぁんっ……！　んっ、やっ、##あぁぁ、んっ……！　あ、熱い……##おちんちん、熱いよっ……」","effect":"ef02","type":"TXT","id":"v_SR646_0055","src":"/img/common/voice/ogg/v_SR646_0055.43a79f50495edddf90054835081f6ee4.ogg"},{"name":"【リーナ】","text":"「んっはぁ、はぁっ……これ、すごくいいっ！##おっぱいにおちんちんの感じ、##いっぱい伝わってくるっ……！」","type":"TXT","id":"v_SR646_0056","src":"/img/common/voice/ogg/v_SR646_0056.b6334dc9ac6d813a37fcacdd628b2f5a.ogg"},{"name":"","text":"　ペニスを自分の胸に押し当て、##軽く擦り付けると同時に、##リーナはとびきり甘い声で喘いだ。","type":"TXT"},{"name":"","text":"　彼女はピクピクと身体を震わせ、##甘美な感触に酔いしれているようだった。","type":"TXT"},{"name":"","text":"　リーナは更なる快感を得ようと##するかのように、その豊満な胸を##いきり立つペニスに擦り付けていく。","type":"TXT"},{"name":"【リーナ】","text":"「んあっ、あぁっ……！　ひあっ、##あぁぁんっ！　あっ、んっ、んんっ！##はぁ、はぁっ……！」","type":"TXT","id":"v_SR646_0057","src":"/img/common/voice/ogg/v_SR646_0057.e65146545235e3476a525932c4052a7c.ogg"},{"name":"【リーナ】","text":"「おおっぱい熱いよぉっ……！　じんじんって##気持ちいいの、広がってくっ！　も、もっと##……もっと、気持ちいいの欲しいよぉ……！」","type":"TXT","id":"v_SR646_0058","src":"/img/common/voice/ogg/v_SR646_0058.0414799893fc2f05e3add6401e729553.ogg"},{"name":"","text":"　リーナは自分の胸にペニスを##押しつけながら、小刻みに腰を震わせた。","type":"TXT"},{"name":"","text":"　本人は気付いていないだろうが、##高まる興奮と共に、彼女の姿は次第に##淫らになっていった。","type":"TXT"},{"name":"","text":"　リーナは己の欲望のままに身体を動かし、##より強い快感を求めて、##亀頭に自らの乳首を擦り付けていく。","type":"TXT"},{"name":"【リーナ】","text":"「ひあっ、んあぁぁっ……！？##ぁっ、んあぁっ！　はぁ、はぁっ、##ひっ、んぅぅぅっ……！」","effect":"ef02","type":"TXT","id":"v_SR646_0059","src":"/img/common/voice/ogg/v_SR646_0059.bfa37cb2c2ad42d1e5dcbd0a546c56f7.ogg"},{"name":"【リーナ】","text":"「ち、乳首、いいよぉっ！　びりびりって、##一気に、気持ちいいの大きくなっちゃうっ！」","type":"TXT","id":"v_SR646_0060","src":"/img/common/voice/ogg/v_SR646_0060.c08889a1c99686a05416f28c512c3ed9.ogg"},{"name":"","text":"　乳首にペニスを押し当てると同時に、##リーナは甲高い嬌声を上げた。","type":"TXT"},{"name":"","text":"　彼女の乳首は興奮によってすっかり##勃起しており、押し当てられる度に##コリコリとした感触が肉棒から伝わってきた。","type":"TXT"},{"name":"【俺】","text":"「くくっ。そんなに、乳首にチンポを##擦り付けるのが気持ちいいか？　じゃあ、##もっと押しつけてこっちも感じさせてみろ」","type":"TXT"},{"name":"","text":"　彼女だけ感じていては、本末転倒だ。##こちらも、しっかり気持ちよくして##もらわなければ。","type":"TXT"},{"name":"【リーナ】","text":"「あぁぁ、んっ……！　わかった……##も、もっと押しつけて、ふうまのチンポ、##気持ちよくしてあげるっ」","type":"TXT","id":"v_SR646_0061","src":"/img/common/voice/ogg/v_SR646_0061.2c4cf89a07c44f0847c5d238a7f758e4.ogg"},{"name":"","text":"　リーナは蕩けたような表情でそう言うと、##自分の乳首を再びペニスに押しつけ始めた。","type":"TXT"},{"name":"","text":"　そして彼女は、乳首を押しつけたまま胸を##上下に動かし、硬くなった先端を##肉棒に擦り付けていく。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あぁぁんっ！　あひっ、あぁぁっ！##んっ、んくっ！　や、んあぁっ！」","type":"TXT","id":"v_SR646_0062","src":"/img/common/voice/ogg/v_SR646_0062.6896b5d59fdee58e35866d91b9856fab.ogg"},{"name":"【リーナ】","text":"「こ、これっ、しゅごぃぃっ！##乳首、ビンビンに感じちゃうよぉぉっ！##あひっ、ひぃぃんっ！」","type":"TXT","id":"v_SR646_0063","src":"/img/common/voice/ogg/v_SR646_0063.5efcc902cd9b4550c18241d0640da139.ogg"},{"name":"","text":"　自分で乳首を重点的に刺激しながら、##リーナは激しい嬌声を上げて身体を震わせる。","type":"TXT"},{"name":"","text":"　リーナの快感への欲求は##果てることがないのか、彼女は次第に##その胸の動きを激しくしていった。","type":"TXT"},{"name":"【リーナ】","text":"「はぁっ、はぁっ！　ひぐっ、んんっ！##お、おっぱい、気持ちいいよぉぉっ！##ひうっ、んんっ！」","type":"TXT","id":"v_SR646_0064","src":"/img/common/voice/ogg/v_SR646_0064.4522bcc0834b72d29b3bc8944d7c4f46.ogg"},{"name":"【リーナ】","text":"「ち、乳首っ、ジンジンしてっ！##んっ、あぁっ！　な、なにか、##来ちゃうぅぅっ！　あっ、あぁっ！」","type":"TXT","id":"v_SR646_0065","src":"/img/common/voice/ogg/v_SR646_0065.d3c2888689f4f9f4978d35ef630e026b.ogg"},{"name":"","text":"　乳首を擦り付けながら、##一際甲高い嬌声を上げるリーナ。見たところ、##彼女の限界は近そうだ。","type":"TXT"},{"name":"","text":"　それは、こちらも同じ。リーナの献身的な##奉仕のおかげで、これ以上は##耐えられそうにない。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　リーナっ、##そろそろ出すぞっ！」","type":"TXT"},{"name":"【リーナ】","text":"「ひっ、あぁぁっ！　くっ、あぁっ！##うんっ、だ、出してぇぇっ！##せーしっ、いっぱいっ……！！」","type":"TXT","id":"v_SR646_0066","src":"/img/common/voice/ogg/v_SR646_0066.81b84b57e32545d294a2f76881b68ec7.ogg"},{"name":"","text":"　リーナは快楽に喘ぎながら、##乳首でペニスを限界まで激しく##扱き始めた。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR646f","src":"/img/pc/hello_script/ev/M/SR646f.645afe2df87cefdb828c49d824ac2d10.jpg"},{"name":"【リーナ】","text":"「ひあぁっ！？##あひっ、んんうぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR646_0067","src":"/img/common/voice/ogg/v_SR646_0067.50f356a31e72876455d1a826895e47b6.ogg"},{"name":"【俺】","text":"「くぅぅっ……！！」","type":"TXT"},{"name":"","text":"　限界を超えた快感を与えられ、##ついに己の欲望を爆発させてしまった。","type":"TXT"},{"name":"","text":"　ペニスは狂ったように痙攣し、##その先端からは滂沱たる精液が噴出する。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁぁんっ！　いぎっ、んんっ！##んあぁっ！　ひっ、んぅぅぅぅぅぅっ！！」","type":"TXT","id":"v_SR646_0068","src":"/img/common/voice/ogg/v_SR646_0068.b051a4c14cbafe5e1811333565c7d6a9.ogg"},{"name":"【リーナ】","text":"「お、おちんちん、しゅごいぃっ！##な、何回も震えてっ！　い、イクッ！##イクうぅぅぅっ！！」","type":"TXT","id":"v_SR646_0069","src":"/img/common/voice/ogg/v_SR646_0069.11072e9eb3c2f8a53fbb84643be78003.ogg"},{"name":"","text":"　リーナは射精の度に跳ね上がるペニスに##乳首を刺激され、その快感で絶頂していた。","type":"TXT"},{"name":"","text":"　その姿はなんとも滑稽で、おかしく思えた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！##そんなに、射精するチンポがいいか？##ほら、もっと味わえ」","type":"TXT"},{"name":"","text":"　さらにリーナを感じさせてやろうと、##腰を突き上げて彼女の乳を刺激していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「ひぎぃぃっ！　やっ、あぁぁっ！##ひゃっ、んんっ！　しゅ、しゅごいぃぃ！##お、おちんちんっ、気持ちいいのおぉぉっ！」","effect":"ef02","type":"TXT","id":"v_SR646_0070","src":"/img/common/voice/ogg/v_SR646_0070.417de2a6ab50ee7f8479f2cd5a82d98e.ogg"},{"name":"","text":"　絶頂中に刺激され、リーナはまたしても##激しいアクメを繰り返してしまう。","type":"TXT"},{"name":"","text":"　リーナの絶頂はしばらく続き、##ようやく終わった頃には、##彼女の息はすっかり上がってしまっていた。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、んっ……ぜぇ、ぜぇ……##こ、これで、私は使命を果たせた……」","type":"TXT","id":"v_SR646_0071","src":"/img/common/voice/ogg/v_SR646_0071.90c3e7252bac2fd98dbc908857c92ee9.ogg"},{"name":"","text":"　精液まみれになったリーナは、##満身創痍ではあったが、##満足げな笑みを浮かべている。","type":"TXT"},{"name":"","text":"　どうやら彼女は、##もうこれで終わりだと思っているらしい。##……そうはいくか。","type":"TXT"},{"name":"【俺】","text":"「おい、なにを言ってるんだ？##まだだ、リーナ」","type":"TXT"},{"name":"【リーナ】","text":"「えっ……？　う、嘘……そんな……##あんなにいっぱい、射精したのに……」","type":"TXT","id":"v_SR646_0072","src":"/img/common/voice/ogg/v_SR646_0072.56b602be4fc342445026e8e6065ef28b.ogg"},{"name":"","text":"　リーナは驚いたように、##目を大きく見開いた。","type":"TXT"},{"name":"","text":"　なぜならリーナの視線の先には、##勃起が一切治まっていないガチガチの##ペニスがあるためだ。","type":"TXT"},{"name":"【俺】","text":"「疲れてると言っただろう？　これは、##しばらく治まらないぞ？　くくっ……」","type":"TXT"},{"name":"【リーナ】","text":"「えっ！？##ちょ、ちょっと待って……！！」","effect":"ef02","type":"TXT","id":"v_SR646_0073","src":"/img/common/voice/ogg/v_SR646_0073.fa60a64768aa4f4cbde8dfae11aa3334.ogg"},{"name":"","text":"　制止するリーナの言葉も聞かず、##無理矢理彼女の手を掴み立ち上がらせた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12229946","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c964",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR647a","src":"/img/pc/hello_script/ev/M/SR647a.5fcc9628ee01b46c49bfe26eb7f41180.jpg"},{"name":"【俺】","text":"「ほらっ、こっちに尻を向けろっ！」","type":"TXT"},{"name":"【リーナ】","text":"「ひゃっ……！？」","effect":"ef02","type":"TXT","id":"v_SR647_0000","src":"/img/common/voice/ogg/v_SR647_0000.1a608dde445bc0682c4c24a53c2359a7.ogg"},{"name":"","text":"　無理矢理に浴室まで連れてきたリーナの##身体を押さえつけ、強引に尻を突き出させる。","type":"TXT"},{"name":"","text":"　リーナは先ほど絶頂したせいで##力が入らないのか、##抵抗する様子は見られない。","type":"TXT"},{"name":"","text":"　おかげで、簡単にリーナの身体を##組み伏せることができた。##こちらとしては好都合だ。","type":"TXT"},{"name":"【リーナ】","text":"「ちょ、ちょっと。##こんなところに連れてきて、##どうするつもりなのっ……？」","type":"TXT","id":"v_SR647_0001","src":"/img/common/voice/ogg/v_SR647_0001.8d28ea5651badc5b72e56e4cfdb70e2f.ogg"},{"name":"","text":"　少し不安げなリーナの声が、##浴室の中で反響する。","type":"TXT"},{"name":"","text":"　緊張しているのか、彼女は身体を強ばらせ、##こちらの様子をうかがっているようだ。","type":"TXT"},{"name":"【俺】","text":"「どうってお前も本当はわかってるんだろう？##こんな状況でやることなんて、##ひとつだけじゃないか」","type":"TXT"},{"name":"","text":"　そう言いながら、##いきり立ったイチモツを彼女の入り口に##這わせていく。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、んうぅぅっ……！##んくっ、あぁ、ん……！」","type":"TXT","id":"v_SR647_0002","src":"/img/common/voice/ogg/v_SR647_0002.95a3882701707aae8549d071660df51b.ogg"},{"name":"【リーナ】","text":"「あ、熱いのっ……アソコに、##当たってるっ……あぁぁ、##んっ、はぁ、はぁ……！」","type":"TXT","id":"v_SR647_0003","src":"/img/common/voice/ogg/v_SR647_0003.6923b506c387d0a9b921d60bd1c302f1.ogg"},{"name":"","text":"　ペニスの先端を##軽くあてがっただけだというのに、リーナは##くぐもった声を上げて身体を震わせた。","type":"TXT"},{"name":"","text":"　恐らく、先ほどの絶頂の余韻が##まだ残っているせいで、##感じやすくなっているのだろう。","type":"TXT"},{"name":"","text":"　下準備はそれなりに出来上がっていると見て##まず問題はないように思えた。","type":"TXT"},{"name":"【俺】","text":"「お前も、こうして欲しくて俺の部屋に##きたんだろう？　なら、##もっと嬉しそうにしたらどうだ？」","type":"TXT"},{"name":"","text":"　湧き上がってくる嗜虐心に顔を##にやけさせながら、##リーナに下衆な言葉を投げかける。","type":"TXT"},{"name":"","text":"　その間、##肉棒で彼女の秘部をいやらしくなで続けた。","type":"TXT"},{"name":"【リーナ】","text":"「んくっ、あぁ、や、んっ……！##ひあっ、あぁぁ、んっ……んっ、んぅぅ」","effect":"ef02","type":"TXT","id":"v_SR647_0004","src":"/img/common/voice/ogg/v_SR647_0004.8089efe36a02179f9c2c5c9feeeb1130.ogg"},{"name":"【リーナ】","text":"「う、嬉しそう、だなんてっ……！##ね、ねぇ、どうしてこんなところで##始めるの？」","type":"TXT","id":"v_SR647_0005","src":"/img/common/voice/ogg/v_SR647_0005.a76f1692160ba695b6521b079b966aeb.ogg"},{"name":"【リーナ】","text":"「ここ、明るいから……色々と丸見えで、##恥ずかしいしっ……！」","type":"TXT","id":"v_SR647_0006","src":"/img/common/voice/ogg/v_SR647_0006.85d970a543bdfd8689a9929cb593d821.ogg"},{"name":"【リーナ】","text":"「それに私、まだ服を着たままだしっ##……んぁ、あぁぁ、ひあぁ、んっ……！」","type":"TXT","id":"v_SR647_0007","src":"/img/common/voice/ogg/v_SR647_0007.70887379d993af2f8152a0dd7927881c.ogg"},{"name":"","text":"　リーナは恥ずかしそうに小さな声で##そう言って、顔を赤らめさせる。","type":"TXT"},{"name":"","text":"　心底恥ずかしがっているのか、##魔族特有の長い耳の端まで##真っ赤に染まっているほどだ。","type":"TXT"},{"name":"","text":"　リーナには悪いが、そうやって##恥ずかしそうな顔をすればするほど、##興奮は高まっていくというもの。","type":"TXT"},{"name":"【俺】","text":"「文句言うな。ちょうどお前が来る前、##シャワーを浴びたいと思ってたんだ」","type":"TXT"},{"name":"【俺】","text":"「それに……ここですれば、##終わった後の片付けも楽だろう？」","type":"TXT"},{"name":"","text":"　適当な理屈をこねつつ、##シャワーのハンドルをひねり、##お湯をリーナの全身に満遍なくかけていく。","type":"TXT"},{"name":"【リーナ】","text":"「んぁっ、あぁぁ、んっ……な、なんで、##お湯なんてかけるのっ……？##あぁぁ、んくっ……」","type":"TXT","id":"v_SR647_0008","src":"/img/common/voice/ogg/v_SR647_0008.3250a3b3447fd940563b49bbc2314fc4.ogg"},{"name":"【リーナ】","text":"「そ、そんなこと、したら……服、##透けちゃって……ぁ、んんっ、下着とか、##見えちゃうっ……！」","type":"TXT","id":"v_SR647_0009","src":"/img/common/voice/ogg/v_SR647_0009.9b39ce077344588970f86d84808ea72e.ogg"},{"name":"","text":"　リーナの言う通り、お湯をかけられた部分は##色が薄くなり、その下の彼女の肌を##透けさせていった。","type":"TXT"},{"name":"","text":"　濡れた服はその重みを増し、##ぴったりとリーナの##肌に張り付いていくのだった。","type":"TXT"},{"name":"【リーナ】","text":"「や、んあぁ……服が、肌にくっついて##……変な感じっ……あぁぁ、##んっ、んあぁぁっ……」","type":"TXT","id":"v_SR647_0010","src":"/img/common/voice/ogg/v_SR647_0010.43ff4aff097ab52f81426967684bb699.ogg"},{"name":"【リーナ】","text":"「んっ、はぁ、はぁ……服、色んなとこ、##透けてきちゃってるっ……##こ、こんなの、恥ずかしいよぅっ！」","type":"TXT","id":"v_SR647_0011","src":"/img/common/voice/ogg/v_SR647_0011.6b325f41b723949541c43aa98cb5bb6d.ogg"},{"name":"","text":"　お湯でびっしょりと濡れ、##透けていく自らの服を見て、##リーナは羞恥に染まった声を上げた。","type":"TXT"},{"name":"【俺】","text":"「ふん。処女みたいな声を出すんじゃない。##別に、俺に素肌を見られるのは##これが初めてじゃないだろう」","type":"TXT"},{"name":"【リーナ】","text":"「んっんぅぅっ……それはそうだけどっ……！##でも、こんなの初めてだしっ……##普通に裸になるより、恥ずかしいのっ……！」","effect":"ef02","type":"TXT","id":"v_SR647_0012","src":"/img/common/voice/ogg/v_SR647_0012.7c9e691e52652a909d066e06a15116ff.ogg"},{"name":"","text":"　リーナはそう言って、##子供のようにかぶりを振った。","type":"TXT"},{"name":"","text":"　彼女にとってこの状況は未知で、##戸惑いを隠せない……ということなのだろう。","type":"TXT"},{"name":"","text":"　全く。先ほどまでの威勢はどこに##行ったのか。セックスをしたいのなら、##堂々としていればいいものを。","type":"TXT"},{"name":"【俺】","text":"「自分から夜這いをかけてきたくせに、##なにを今さら。このくらいで##恥ずかしがっていたら、身が持たないぞ？」","type":"TXT"},{"name":"【俺】","text":"「……っと、いい感じに服が濡れてきたな。##肌が透けて、いやらしい格好になってるぞ」","type":"TXT"},{"name":"【俺】","text":"「やっぱり、セックスの相手は##卑猥な姿じゃないと盛り上がらないからな」","type":"TXT"},{"name":"","text":"　リーナをさらに恥ずかしがらせるような##ことを言いながら、ガチガチに勃起した##ペニスで彼女の尻を叩いてやる。","type":"TXT"},{"name":"","text":"　濡れた彼女の肌はみずみずしく、##ペニスで触れた時の感触は心地いい。","type":"TXT"},{"name":"【リーナ】","text":"「ひうっんあぁっ、んくっ……！　も、もうっ##そんなこと言わないでっ……！##あぁっ、んっ！」","type":"TXT","id":"v_SR647_0013","src":"/img/common/voice/ogg/v_SR647_0013.21024b6cde03c89febeec3d3952b1a49.ogg"},{"name":"【リーナ】","text":"「頑張って、恥ずかしいの我慢しようと##してるのにっ……！　また、恥ずかしく##なっちゃうっ！　くっンアァ……や、んっ！」","type":"TXT","id":"v_SR647_0014","src":"/img/common/voice/ogg/v_SR647_0014.57323c8e0471cdcc3117a9f69f9877fa.ogg"},{"name":"","text":"　尻を叩かれ、リーナは恥じらいながらも##ぴくんと腰を跳ねさせた。","type":"TXT"},{"name":"","text":"　同時に、リーナの膣からはねっとりとした##液体が溢れ出し、太股を##伝ってとろりと零れ落ちていく。","type":"TXT"},{"name":"","text":"　湯とはまた質感の違うそれは、##間違いなく彼女の愛液だった。","type":"TXT"},{"name":"【俺】","text":"「よし……。どうやら、アソコの方は##準備万端のようだな？　じゃあ、##そろそろいただくとするか」","type":"TXT"},{"name":"","text":"　そう言ってリーナの入り口に肉棒を##あてがうと、ぬるりとした感触が##先端から伝わってきた。","type":"TXT"},{"name":"","text":"　その愛液を亀頭全体にまぶすようにして##ペニスを動かし、クチュクチュと##卑猥な音を響かせる。","type":"TXT"},{"name":"【リーナ】","text":"「やっ、んあぁっ……！　ひうっ、んんっ！##あぁ、また、熱いの、当たってるっ……！」","effect":"ef02","type":"TXT","id":"v_SR647_0015","src":"/img/common/voice/ogg/v_SR647_0015.ef232574ee5eac4a57825ed860768647.ogg"},{"name":"【リーナ】","text":"「そ、そんなっ……もう、入れちゃうのっ？##ま、待って……アソコ、まだちゃんと##ほぐしてないからっ……！」","type":"TXT","id":"v_SR647_0016","src":"/img/common/voice/ogg/v_SR647_0016.eb2020878e6823be84cc60f6124c4b42.ogg"},{"name":"","text":"　これからされることを察したのか、##リーナは突然焦ったような声を上げる。","type":"TXT"},{"name":"","text":"　だが、懇願されたところで、##もはや止められるはずもない。","type":"TXT"},{"name":"【俺】","text":"「悪いが、俺はもう我慢の限界なんだ。##最初から全力でいくぞっ……！」","type":"TXT"},{"name":"","text":"　リーナの粘液で十分に肉棒を濡らし、##限界まで勃起したそれを一気に##膣内へと挿入する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR647b","src":"/img/pc/hello_script/ev/M/SR647b.5aa780e46f955eee3ba3cd31b05d20bd.jpg"},{"name":"【リーナ】","text":"「ひぎぃぃっ！？　ひあっ、んあぁぁっ！##あひっ、ひっ、んんぅぅぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_SR647_0017","src":"/img/common/voice/ogg/v_SR647_0017.e76f5d0378f2eadd4fc982d03c417064.ogg"},{"name":"","text":"　ろくにほぐしていない膣内に、##極悪な肉棒をねじ込まれたリーナは、##腰を反らして激しく喘ぐ。","type":"TXT"},{"name":"","text":"　苦しそうに喘ぐリーナの表情とは裏腹に、##彼女の膣は難なく巨大なペニスを咥え込み、##歓迎するように締め付けてくるのだった。","type":"TXT"},{"name":"【俺】","text":"「やはり、思った通りだ。すっかり、##準備はできていたようだな」","type":"TXT"},{"name":"","text":"　リーナの膣内は、##入り口だけでなく膣奥も卑猥な粘液で##トロトロに濡れていた。","type":"TXT"},{"name":"","text":"　おかげで、思いの外簡単に奥までペニスを##挿入することができた。##……これならば、抽送もしやすそうだ。","type":"TXT"},{"name":"【リーナ】","text":"「んくっ、んんっ！　か、身体は、##準備できてたかもしれないけどっ……##あっ、あぁっ！　私は、心の準備がっ……」","type":"TXT","id":"v_SR647_0018","src":"/img/common/voice/ogg/v_SR647_0018.e09157923b38d013aad2638de0d8d772.ogg"},{"name":"【俺】","text":"「ゴチャゴチャうるさいぞ。##俺とセックスしたいのなら、##黙って受け入れろ」","type":"TXT"},{"name":"【リーナ】","text":"「そっ、そんなこと、言われてもっ……！##あぁぁ、んっ、！　くっ、はぁ、はぁ……！」","type":"TXT","id":"v_SR647_0019","src":"/img/common/voice/ogg/v_SR647_0019.bb0bcecc96409e88fe6a8d16f01e0b6d.ogg"},{"name":"","text":"　リーナは切なげな声でそう言って、##荒く息を吐いた。","type":"TXT"},{"name":"","text":"　その間も、リーナの膣は刺激を##欲しがっているように肉棒を締め付けている。","type":"TXT"},{"name":"","text":"　そろそろ、動かないでいるのも##辛くなってきた。このままとことん、##リーナを犯してやるとしよう。","type":"TXT"},{"name":"【俺】","text":"「ほらっ、気合いを入れろよ。##今から全力で腰を動かして、##お前のマンコを味わってやる」","type":"TXT"},{"name":"【リーナ】","text":"「ふあっ……！？##そ、そんなっ、ちょっと待って……！」","type":"TXT","id":"v_SR647_0020","src":"/img/common/voice/ogg/v_SR647_0020.32e519881ea869cce4524a7c03e7e146.ogg"},{"name":"【俺】","text":"「待てと言われて、本当に待つ馬鹿がいるか？##ほら、いくぞっ！」","type":"TXT"},{"name":"","text":"　合図と共に、抽送を開始する。","type":"TXT"},{"name":"","text":"　その動きは凄まじく、##腰を突き上げる度にペニスの先端が##子宮口を叩いてしまうほどだ。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁぁっ！？　あひっ、ひぃぃぃっ！##んぎっ、いぃぃぃっ！##ひっ、あぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR647_0021","src":"/img/common/voice/ogg/v_SR647_0021.c9225a4b9135a8724d65fc7ed4ad3e8b.ogg"},{"name":"【リーナ】","text":"「な、なにこれぇっ！　い、いきなり##こんなっ！　は、激ししゅぎるぅぅぅっ！！」","type":"TXT","id":"v_SR647_0022","src":"/img/common/voice/ogg/v_SR647_0022.3a8d3faaae7ae484c77a1d4fb0458fa4.ogg"},{"name":"","text":"　猛烈な勢いで膣を突き上げられ、##強烈な快感を味わっているのか、##リーナはだらしない声を上げる。","type":"TXT"},{"name":"","text":"　その姿は完全に、##快楽に溺れたメスそのもの。","type":"TXT"},{"name":"","text":"　猥雑極まりない彼女のそんな姿を見ていると##自然と笑みがこみ上げてくるのだった。","type":"TXT"},{"name":"【俺】","text":"「ははっ。こんな序盤で感じまくれるなんて##お前は優秀なメス豚だな」","type":"TXT"},{"name":"","text":"　リーナの自尊心を攻撃する言葉を##投げかけながら、彼女の膣を何度も##激しく突き上げていく。","type":"TXT"},{"name":"","text":"　その度に、##糸を引くようにねっとりとした音が##浴室中に響き渡る。","type":"TXT"},{"name":"【リーナ】","text":"「あひっ、ひぃぃんっ！　や、んあぁっ！##そ、そんなこと、言わないでよぉぉっ……！」","type":"TXT","id":"v_SR647_0023","src":"/img/common/voice/ogg/v_SR647_0023.391f94423114d8b5a208f030d00f3c2a.ogg"},{"name":"【リーナ】","text":"「はぁ、はぁっ！　ひあっ、あぁんっ！##そんなこと、言われたらっ……！」","type":"TXT","id":"v_SR647_0024","src":"/img/common/voice/ogg/v_SR647_0024.3c35a6ca702b359ac5a91b77eeaffefe.ogg"},{"name":"【リーナ】","text":"「恥ずかしすぎてっ、##頭、おかしくなっちゃいそうに##なるのぉぉっ……！」","type":"TXT","id":"v_SR647_0025","src":"/img/common/voice/ogg/v_SR647_0025.646fe3d5480eb1a9ec7db16d2dcf1fe9.ogg"},{"name":"","text":"　卑猥な言葉を聞いたリーナは、##拒絶するように押し殺したような声を上げる。","type":"TXT"},{"name":"","text":"　にも関わらず、彼女の身体は##小刻みに痙攣し、膣は嬉しそうにペニスを##締め付けてくるのだった。","type":"TXT"},{"name":"【俺】","text":"「そんなことを言って、本当はなじられて##感じてるんだろう？　隠しても、##俺にはわかるんだぞっ」","type":"TXT"},{"name":"","text":"　一際激しく腰を突き上げ、##リーナを詰問していく。","type":"TXT"},{"name":"","text":"　ペニスは膣内の奥深くまで到達し、##子宮口を叩く感触が心地いい。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁぁんっ！　ひっ、いぎぃぃぃっ！##そ、そんなっ、私、感じてなんてっ……！##あっ、んんっ！」","type":"TXT","id":"v_SR647_0026","src":"/img/common/voice/ogg/v_SR647_0026.e59625a848e3fe130a882e521c077d74.ogg"},{"name":"【俺】","text":"「嘘を言うな。そんなに喘ぎまくってて、##感じてないわけがないだろう。##ほら、鏡を見てみろ」","type":"TXT"},{"name":"","text":"　まるでリーナを責め立てるように、##執拗に腰を突き立てていく。##嘘つきには、お仕置きが必要なのだ。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、んあぁぁっ！　ひあっ、んあぁっ！##は、激しいよぉぉっ……！##ひっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR647_0027","src":"/img/common/voice/ogg/v_SR647_0027.3ff0a7939f797d4360c442a943be85d9.ogg"},{"name":"【リーナ】","text":"「あ、アソコ、熱くてっ……！##んっ、ひぅぅっ！　こんな、無理矢理されて、##感じたくないのにっ！」","type":"TXT","id":"v_SR647_0028","src":"/img/common/voice/ogg/v_SR647_0028.34473f3f0fda974aa15a17160a1c14f4.ogg"},{"name":"【リーナ】","text":"「お、おまんこ、##キュンキュンしちゃってるのぉっ……！」","type":"TXT","id":"v_SR647_0029","src":"/img/common/voice/ogg/v_SR647_0029.568330e2d1d95df58d42101bfd310bce.ogg"},{"name":"","text":"　リーナは鏡に映る自分の姿に興奮したのか、##一際甲高い喘ぎ声を上げた。","type":"TXT"},{"name":"","text":"　それと同時に彼女の膣は急激に収縮し、##強烈にペニスを締め付けてきたのだった。","type":"TXT"},{"name":"【俺】","text":"「くぅっ……！　いい締め付けだな。##それに、その乱れた姿もなかなかエロいぞ」","type":"TXT"},{"name":"","text":"　リーナが興奮するにつれて、##こちらの射精感も次第に高まってきた。","type":"TXT"},{"name":"","text":"　下腹部に、熱いものが集まってくるのを##感じる。こうなれば、射精は秒読みだ。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あぁっ！　ひっあぁぁっ！　あひっ##んんっ！　お、おちんちんっ、おまんこの中で##ビクビク震えてっ……！」","type":"TXT","id":"v_SR647_0030","src":"/img/common/voice/ogg/v_SR647_0030.dc23df03b3924a6915268468310cbba1.ogg"},{"name":"【リーナ】","text":"「んっ、あぁぁっ！　くっ、んんっ！##も、もしかしてっ##……もう、イキそうなのっ？」","type":"TXT","id":"v_SR647_0031","src":"/img/common/voice/ogg/v_SR647_0031.e4780e008a3a51ee08308642b17bb35b.ogg"},{"name":"","text":"　射精の前兆を感じ取ったのだろう。##リーナは緊張したように身体を強ばらせた。","type":"TXT"},{"name":"","text":"　しかし、だからといって##感じまくっている彼女が##射精を拒絶できるわけがない。","type":"TXT"},{"name":"【俺】","text":"「あぁ、そうだな。本当はもう少し我慢しても##いいが……まずは一発、出しておくとしよう。##ほら、スパートかけるぞっ！」","type":"TXT"},{"name":"","text":"　己を射精へと導くために、##これまで以上に抽送を激しくしていく。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁぁんっ！　あひっ、ひぅぅぅっ！##くっ、んんっ！　あっ、んあぁっ！##あっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR647_0032","src":"/img/common/voice/ogg/v_SR647_0032.ee9fd8d2db6c6cdb8da8073a91372b20.ogg"},{"name":"【リーナ】","text":"「お、おちんちん、激ししゅぎぃぃっ！##そ、そんなにされたらっ、あぁっ！##い、イクッ！　い、イッちゃうよぉぉっ！」","type":"TXT","id":"v_SR647_0033","src":"/img/common/voice/ogg/v_SR647_0033.ff9269f4514cb3eab6de368d5b520d00.ogg"},{"name":"","text":"　猛烈な抽送を受け、##リーナは全身を震わせながら喘ぎ声を上げる。","type":"TXT"},{"name":"","text":"　快感が高まっているのか、##腰を突き上げる度に彼女の膣は嬉しそうに##肉棒を締め上げてくる。","type":"TXT"},{"name":"","text":"　その強烈な締め付けはペニスを刺激し、##射精感をよりかき立ててくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「あぁ、いいぞっ。イキたかったら、##お前も好きに絶頂しろっ。##俺はもう、出すからなっ……！」","type":"TXT"},{"name":"","text":"　そう言いながら一気に腰を押し出し、##膣の最奥にペニスをぶつけた。その瞬間――","type":"TXT"},{"name":"","text":"　自分の中でわだかまっていた欲望が、##一気に吐き出されたのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR647c","src":"/img/pc/hello_script/ev/M/SR647c.b7a696437b27e087f68e7f8b89cc3ccb.jpg"},{"name":"【リーナ】","text":"「ひゃうぅぅっ！？　んぎっひいぃぃぃっ！！##あっ、んっ！　んあぁぁぁぁっ……！！」","effect":"ef02","type":"TXT","id":"v_SR647_0034","src":"/img/common/voice/ogg/v_SR647_0034.c8d18beb7a93c1548af69bbfe9a45062.ogg"},{"name":"【リーナ】","text":"「んあっ、あぁぁっ！　せ、せーし、##出てりゅぅぅっ！　せーしっ、ドピュドピュ##溢れてっ……！　あっ、あぁぁっ！」","type":"TXT","id":"v_SR647_0035","src":"/img/common/voice/ogg/v_SR647_0035.a23a22802a1a5f3debb28a24dc84ce6c.ogg"},{"name":"【リーナ】","text":"「い、イクッ……！　イッちゃうッ……！##い、イッちゃうよぉぉぉっ！##ひっ、んあぁぁぁぁぁっ！！」","type":"TXT","id":"v_SR647_0036","src":"/img/common/voice/ogg/v_SR647_0036.f91c246bd70ef31f7618b5a1801d2043.ogg"},{"name":"","text":"　中出しされた衝撃によって、##リーナは呆気無く絶頂してしまった。","type":"TXT"},{"name":"","text":"　膣内に精液が流し込まれる度、##リーナはびくんと腰を跳ねさせて##気持ちよさそうな声を上げた。","type":"TXT"},{"name":"【俺】","text":"「くくっ……！　お前の膣内、##意外といい感触だぞ。ほら、ご褒美だ」","type":"TXT"},{"name":"","text":"　腰を揺すり、より多くの精液を放出させる。","type":"TXT"},{"name":"","text":"　ペニスはまたしても痙攣し、##大量の精液をリーナの膣内へと##溢れさせていくのだった。","type":"TXT"},{"name":"【リーナ】","text":"「ひうぅぅっ！？　ひぎっ、いぃぃっ！##な、なに、これぇぇっ！##んっ、んあぁぁっ！」","type":"TXT","id":"v_SR647_0037","src":"/img/common/voice/ogg/v_SR647_0037.1c1bfeb4de2f0d826c4ffac3c6fa6bf2.ogg"},{"name":"【リーナ】","text":"「二回目なのに、##どうしてこんな出るのっ……！？」","type":"TXT","id":"v_SR647_0038","src":"/img/common/voice/ogg/v_SR647_0038.d78ac0d60d5ad8a54c38eb77930a019f.ogg"},{"name":"【リーナ】","text":"「こ、こんな出されたらっ、##おまんこパンパンになっちゃうっ……！##あひっ、んぅぅぅっ！」","type":"TXT","id":"v_SR647_0039","src":"/img/common/voice/ogg/v_SR647_0039.4fe0633ca7251bad850d8abddbbbc17a.ogg"},{"name":"","text":"　とてつもない射精量に驚きを隠せないのか、##リーナは戸惑うような声を上げる。","type":"TXT"},{"name":"","text":"　しかし、同時に射精の感触に感じている##彼女は、精液が膣壁を叩く度に腰を##くねらせて絶頂した。","type":"TXT"},{"name":"","text":"　そんなリーナの姿が滑稽で、##おかしくて仕方ない。","type":"TXT"},{"name":"【俺】","text":"「はははっ。##そんなに中出しされるのが気に入ったか。##それなら、まだまだ出してやるぞ」","type":"TXT"},{"name":"","text":"　もっとリーナの絶頂姿を見たくなり##彼女の膣内で好き放題に射精していった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「あっ、あぁぁっ！　あひっ、ひんぅぅぅっ！##んぎっ、あぁぁっ！　ひうううぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR647_0040","src":"/img/common/voice/ogg/v_SR647_0040.c2f84b5506183cacc6887d66ccd2e2f8.ogg"},{"name":"【リーナ】","text":"「せ、せーしっ、気持ちいいよぉぉっ！##ザーメン流し込まれてっ、##な、何回もイッちゃうのおぉぉっ！！」","type":"TXT","id":"v_SR647_0041","src":"/img/common/voice/ogg/v_SR647_0041.41c393dc9674930f677dd7b502fe3e02.ogg"},{"name":"","text":"　膣内に大量の精液を流し込まれている間、##リーナはひたすらに全身を##痙攣させて絶頂し続けた。","type":"TXT"},{"name":"","text":"　それは射精が終わるまで続き、##ようやく終わった頃には、##すっかり彼女の呼吸は乱れてしまっていた。","type":"TXT"},{"name":"【リーナ】","text":"「んぁ、ぁ、あぁぁ……ぜぇ、ぜぇ……##んっ、んぁ……す、すごかった……」","type":"TXT","id":"v_SR647_0042","src":"/img/common/voice/ogg/v_SR647_0042.c7b10752b1d42b82dae24a74c65a0e42.ogg"},{"name":"【リーナ】","text":"「ぁ、ん……七衆の、使命を果たすのって##……こんなに、大変なんだ##……あぁ、んっ……」","type":"TXT","id":"v_SR647_0043","src":"/img/common/voice/ogg/v_SR647_0043.fe135677ae7aa9dbf53cf68596e1846b.ogg"},{"name":"","text":"　絶頂の余韻が残っているのか、##リーナはどこかぼんやりとした表情で##そう呟いた。","type":"TXT"},{"name":"","text":"　そのリーナの声には安堵の色が見られ、##使命を終えることができたと##思い込んでいるようだった。","type":"TXT"},{"name":"","text":"　これで終われば、どんなによかったか。##恐らく彼女は、セックスを##申し込んだことを後悔することになるだろう。","type":"TXT"},{"name":"【俺】","text":"「……お前、まさかもう終わると##思ってるんじゃないだろうな？」","type":"TXT"},{"name":"【リーナ】","text":"「え……？　だ、だって今、##私のおまんこにあんなにいっぱい出したし##……って、あれ！？」","type":"TXT","id":"v_SR647_0044","src":"/img/common/voice/ogg/v_SR647_0044.d4b7de5a5a6ecba45ce6fc089592a49a.ogg"},{"name":"【俺】","text":"「くくっ……。やっと気付いたようだな？」","type":"TXT"},{"name":"","text":"　リーナが驚くのも無理はない。なぜなら##彼女の膣内に挿入したままペニスは未だに##硬さを保ち、そそり立っていたのだから。","type":"TXT"},{"name":"","text":"　普通の男なら、もう萎えてしまっていても##おかしくない状況だ。##……そう、普通の男なら。","type":"TXT"},{"name":"【リーナ】","text":"「ど、どうして、こんなっ……おちんちん、##大きいままなのっ？##こ、こんなのって……！」","effect":"ef02","type":"TXT","id":"v_SR647_0045","src":"/img/common/voice/ogg/v_SR647_0045.4085bad2d89cbadb440d4c7f94b8490a.ogg"},{"name":"【俺】","text":"「だから、疲れていると言っただろう？##生存本能が働いてこれはちょっとやそっとじゃ##治まらないぞ」","type":"TXT"},{"name":"【俺】","text":"「それじゃ早速、二回戦開始だ」","type":"TXT"},{"name":"","text":"　うむを言わさないためにも、##リーナの返事を待たずに抽送を再開する。","type":"TXT"},{"name":"","text":"　今回も手加減なし。##最初から、全力で腰を振り乱していく。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR647d","src":"/img/pc/hello_script/ev/M/SR647d.6f6c4bea0b58df7bffd6ea024024f319.jpg"},{"name":"【リーナ】","text":"「あひいぃぃぃっ！？　んひぃぃっ！##いぎっ、んあぁぁぁぁぁっ！！」","effect":"ef02","type":"TXT","id":"v_SR647_0046","src":"/img/common/voice/ogg/v_SR647_0046.d3526c77767e150a8b4c828d895aa17e.ogg"},{"name":"【リーナ】","text":"「ひっ、んっ！　あっ、あぁぁっ！　そ、##そんらぁっ！　まだイッたばかりなのにぃっ！##いきなりされたらっ、あっ、んあぁぁっ！！」","type":"TXT","id":"v_SR647_0047","src":"/img/common/voice/ogg/v_SR647_0047.f11cb83e3bf759733d605a88005e195f.ogg"},{"name":"","text":"　絶頂の余韻が残っている膣を##責め立てられたリーナは、裏返った嬌声を##上げながら腰を震わせる。","type":"TXT"},{"name":"","text":"　どうやら彼女はまた軽く絶頂しているようで##腰を突き出す度に肉壺が##きつくペニスを締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「なんだ、またイッてるのか？##お前がイクのは勝手だが、##意識を飛ばすんじゃないぞ」","type":"TXT"},{"name":"","text":"　そうは言いつつも、##責めの手を緩めたりはしない。","type":"TXT"},{"name":"","text":"　むしろ、悶絶するリーナをさらに感じさせる##ため、入り口から膣奥の全てを刺激するように##大きなストロークで腰を動かしていく。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あぁぁっ！　あひっ、ひぎぃぃっ！##やっ、んあぁぁぁんっ！！##ひゃうっ、んぅぅっ！」","type":"TXT","id":"v_SR647_0048","src":"/img/common/voice/ogg/v_SR647_0048.d73e17df98d572734ff347095db156bf.ogg"},{"name":"【リーナ】","text":"「あっ、んんっ！　こ、これ、##激ししゅぎるぅぅっ！　こんなのっ、##身体が持たないよぉぉっ！」","type":"TXT","id":"v_SR647_0049","src":"/img/common/voice/ogg/v_SR647_0049.c9d660174fe0f459d824f24ba98e8790.ogg"},{"name":"","text":"　余裕のないリーナの嬌声が、##狭い浴室内に反響してうるさいくらいだ。","type":"TXT"},{"name":"","text":"　しかしその声は、##不思議とこちらの興奮をかき立ててくれる。","type":"TXT"},{"name":"","text":"　高まる肉欲に背中を押されるように、##腰のストロークは自然と##激しさを増していった。","type":"TXT"},{"name":"【リーナ】","text":"「ひっんひいぃぃぃっ！　あっあぁぁぁっ！##んぐっ、あっ、んんっ！##ぜぇっ、ぜぇっ！」","effect":"ef02","type":"TXT","id":"v_SR647_0050","src":"/img/common/voice/ogg/v_SR647_0050.1f9d3816e3725ef7ca25189e8cdb21c7.ogg"},{"name":"【リーナ】","text":"「ま、待ってぇぇっ！　こんなの、##続けられたらっ……！　絶対、##おかしくなっちゃうぅぅっ……！！」","type":"TXT","id":"v_SR647_0051","src":"/img/common/voice/ogg/v_SR647_0051.466dd0413c192cc10786b5da6fc002df.ogg"},{"name":"【リーナ】","text":"「お、お願いだからっ……！　少し、##休憩させてっ！　あっ、あぁぁっ！##ひっ、んんぅっ！」","type":"TXT","id":"v_SR647_0052","src":"/img/common/voice/ogg/v_SR647_0052.c48f0fc9c9ff3aeb785828e4f62ef6a1.ogg"},{"name":"","text":"　リーナは息も絶え絶えになりながら、##必死に懇願してくる。","type":"TXT"},{"name":"","text":"　呂律は回っておらず、その表情からも、##彼女が限界なのは明白だ。","type":"TXT"},{"name":"","text":"　だが、ここで止めてやるという選択肢は、##欠片も頭には浮かんでこない。","type":"TXT"},{"name":"【俺】","text":"「おいおい。自分から誘ってきたくせに、##なに先に音を上げてるんだ。##まだまだ、これからだぞ？」","type":"TXT"},{"name":"","text":"　もうこうなったら、射精するまでピストンは##止まらない。止められるわけがない。","type":"TXT"},{"name":"","text":"　むしろ腰の動きはより激しく、強烈に##なっていく。まるで膣奥を抉るような##動きで、腰を振り乱す。","type":"TXT"},{"name":"【リーナ】","text":"「ひいぃぃぃんっ！？　ひぎぃぃっ！##んっ、あぁぁっ！　あひっ、んあぁぁっ！」","type":"TXT","id":"v_SR647_0053","src":"/img/common/voice/ogg/v_SR647_0053.eb10db8dbb385f6a0c085fddd4e5e864.ogg"},{"name":"【リーナ】","text":"「ぜ、全然、止まらないよぉぉっ！##お、おちんちん、激ししゅぎてっ！##おまんこ、めくれちゃううぅぅぅぅっ！！」","type":"TXT","id":"v_SR647_0054","src":"/img/common/voice/ogg/v_SR647_0054.2a3ad220462c614c04bf451bc4c9d8e5.ogg"},{"name":"","text":"　リーナは激しく感じ続け、##絶叫のような喘ぎ声を上げ続けた。","type":"TXT"},{"name":"","text":"　息は荒く、意識は朦朧としているはずなのに##それでも彼女は膣穴からペニスを##引き抜こうとはしなかった。","type":"TXT"},{"name":"","text":"　むしろ積極的にピストンを受け止めようと##身体に力を入れ、膣肉でペニスを##締め付けようとしてきたのだった。","type":"TXT"},{"name":"【俺】","text":"「ほう……？　ここにきて、まだチンポを##締め付けられるのか。くくっ、七衆としての##使命だかなんだかを果たそうと必死だな？」","type":"TXT"},{"name":"","text":"　なおも頑張ろうとするリーナを##からかいながら、力任せに##腰を突き上げていく。","type":"TXT"},{"name":"【リーナ】","text":"「ひあぁっ！　あっ、んあぁぁっ！　ひぅっ、##あ、ありがとうっ、ございましゅうぅっ！##あぁ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR647_0055","src":"/img/common/voice/ogg/v_SR647_0055.e8ec7411b31e9ed051e45d6e7038f5c7.ogg"},{"name":"【リーナ】","text":"「わ、私っ……！　ふうまのためにっ、精一杯##頑張らなきゃってっ！　ら、らからっ、##褒めてくれて嬉しいれしゅうぅぅっ……！！」","type":"TXT","id":"v_SR647_0056","src":"/img/common/voice/ogg/v_SR647_0056.25c715119b61459eac860aa37cd30694.ogg"},{"name":"","text":"　別に褒めたつもりはないのだが、##どうやらリーナは##独自の解釈をしてしまったようだった。","type":"TXT"},{"name":"","text":"　リーナは嬉しそうに甘い声を上げ、##膣は蠢き、ますますペニスへの##締め付けを強くしていった。","type":"TXT"},{"name":"","text":"　強くなった締め付けは激しくペニスを##刺激し、凄まじい快感を##与えてくれるのだった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　いいぞ、リーナ。##今日一番の締め付けだっ。##そろそろ、もう一発出してやるからな……！」","type":"TXT"},{"name":"","text":"　肉棒から伝わってくる快楽は、##すでに許容量を超えつつある。","type":"TXT"},{"name":"","text":"　背筋が震えるほどの快感を味わいながら、##射精へ向けて一気にスパートをかけていく。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あぁぁっ！　お、おちんちん、##ビクビク震えてりゅうぅぅっ！##ひあっ、んっ、ああぁぁっ！」","type":"TXT","id":"v_SR647_0057","src":"/img/common/voice/ogg/v_SR647_0057.a8714896265ff359f6ecb99e075743d4.ogg"},{"name":"【リーナ】","text":"「ま、またっ……！　せーし、おまんこに##注ぎ込んでっ！　あっ、あぁぁんっ！##いぎっ、ひうぅぅっ！」","type":"TXT","id":"v_SR647_0058","src":"/img/common/voice/ogg/v_SR647_0058.e0e718fc8de7f3cd8671ade7a4d6ea42.ogg"},{"name":"【リーナ】","text":"「できたてザーメンっ！　私の、##だらしないおまんこにっ！　たっぷり、##注入してくだしゃいぃぃぃっ！！」","type":"TXT","id":"v_SR647_0059","src":"/img/common/voice/ogg/v_SR647_0059.cd3008091bf41a680b9d0b2ad1ae9c5c.ogg"},{"name":"","text":"　射精の前触れを感じたのか、##リーナは嬉しそうに身体を##震わせながらおねだりをしてきた。","type":"TXT"},{"name":"","text":"　その姿は淫乱そのもので、##こちらの興奮を異様にかき立ててくれる。","type":"TXT"},{"name":"【俺】","text":"「あぁ、いいぞっ。子宮まで、##俺の精液まみれにしてやるっ……！！」","type":"TXT"},{"name":"【リーナ】","text":"「あっ、あぁぁっ！　う、うんっ！##出してぇぇっ！　おまんこっ、##せーしでパンパンにしてぇぇぇっ！！」","type":"TXT","id":"v_SR647_0060","src":"/img/common/voice/ogg/v_SR647_0060.11d3d3d10985525c13ab49933e98a0dd.ogg"},{"name":"【俺】","text":"「出るッ……！！」","type":"TXT"},{"name":"","text":"　リーナの身体がビクンと震えた瞬間、猛烈な##射精感を覚えると同時に、ペニスを##最奥へ突き上げた。その直後――","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR647e","src":"/img/pc/hello_script/ev/M/SR647e.3deea48488080c7cf2655bb5f4e9288c.jpg"},{"name":"【リーナ】","text":"「ひぎっ……！？##いっ、いぎいいぃぃぃぃっ！##ひあっ、あっ、あぁぁぁんっ！！」","effect":"ef02","type":"TXT","id":"v_SR647_0061","src":"/img/common/voice/ogg/v_SR647_0061.ed41c35f7254e519a0eff50f9ad6e43b.ogg"},{"name":"【リーナ】","text":"「あっ、あっ！　あぁぁぁぁっ！##で、出ちゃうッ！　で、出ちゃってよおぉっ！##んっ、あぁっ！！」","type":"TXT","id":"v_SR647_0062","src":"/img/common/voice/ogg/v_SR647_0062.b31dbc774bf11814eb187f5085c202dd.ogg"},{"name":"","text":"　膣内で己の精をぶちまけたその瞬間、##リーナも同時に絶頂してしまった。","type":"TXT"},{"name":"","text":"　彼女は全身を激しくビクつかせ、##股間から噴水のように潮を放出させている。","type":"TXT"},{"name":"","text":"　そんな彼女の表情はだらしなく##蕩けきっており、絶頂の快楽に##浸っているようだった。","type":"TXT"},{"name":"【リーナ】","text":"「あっ、んあぁぁっ……！！　せ、せーし、##しゅごいいぃぃっ！　ドクドクって、##いっぱいでてりゅぅ！」","type":"TXT","id":"v_SR647_0063","src":"/img/common/voice/ogg/v_SR647_0063.1f483985443e3d6cc82fd44977fa3049.ogg"},{"name":"【リーナ】","text":"「んっ、ぜぇ、ぜぇ！　れ、れもっ！##も、もっと……！　もっとたくさん、##気持ちよくなってぇぇっ！」","type":"TXT","id":"v_SR647_0064","src":"/img/common/voice/ogg/v_SR647_0064.97591e39a9b1c25dbc08814183586968.ogg"},{"name":"","text":"　ただでさえ射精の快感を##味わっているというのにリーナは自分から腰を##振って、さらに感じさせようとしてくる。","type":"TXT"},{"name":"","text":"　一体、どこにそんな体力が残っていたのか。##いや、体力など残っているはずがない。","type":"TXT"},{"name":"","text":"　恐らくは気力を振り絞り、##限界を超えて身体を動かしているのだろう。","type":"TXT"},{"name":"","text":"　その気概には、##思わず感心させられてしまった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　あぁ、わかったよ。##そこまで言うなら、限界まで##やってやろうじゃないか……！」","type":"TXT"},{"name":"","text":"　リーナのおねだりに応えるため、##射精を継続しながらさらに抽送を行っていく。","type":"TXT"},{"name":"","text":"　膣内で精液と愛液がグチャグチャに##かき混ぜられ、ねっとりとした感触が##肉棒に絡みついてくる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「あっ、あぁぁぁっ！　んぎっ、ひあっ、##あぁぁっ！　ひっ、んうぅぅぅぅぅぅっ！！」","effect":"ef02","type":"TXT","id":"v_SR647_0065","src":"/img/common/voice/ogg/v_SR647_0065.62e0840ab284b594b4cef4e900f59b46.ogg"},{"name":"【リーナ】","text":"「こ、これ、しゅごいぃぃっ！##おちんちんっ、しゃせーしながら##動いてりゅぅぅぅっ！」","type":"TXT","id":"v_SR647_0066","src":"/img/common/voice/ogg/v_SR647_0066.270b5ddb26fb002c1ed236c77ef58ebc.ogg"},{"name":"【リーナ】","text":"「こんなの、気持ちよしゅぎてっ、##イグッ、イッちゃうぅぅ！！」","type":"TXT","id":"v_SR647_0067","src":"/img/common/voice/ogg/v_SR647_0067.c5a4d55970595ad62ff7811b11e02b02.ogg"},{"name":"","text":"　射精によって震えるペニスと、##抽送による刺激を同時に味わいながら、##リーナは何度も絶頂する。","type":"TXT"},{"name":"","text":"　その度に強烈な締め付けがペニスを襲い、##全身が震えるほどの快楽が襲ってくる。","type":"TXT"},{"name":"","text":"　まさか、リーナにここまで##感じさせられることになるとは……##まさに期待以上だった。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁっ……！　さすがに、##そろそろ限界だな。##おい、このまま全部出すぞっ！」","type":"TXT"},{"name":"","text":"　強すぎる快感のせいで半分酸欠状態に##なりながら、射精を宣言する。","type":"TXT"},{"name":"","text":"　それと同時に、高速で腰を振り上げていく。","type":"TXT"},{"name":"【リーナ】","text":"「だっ、出してぇぇぇっ！##せーしっ、全部出してっ！##き、気持ちよくなってぇぇっ！！」","type":"TXT","id":"v_SR647_0068","src":"/img/common/voice/ogg/v_SR647_0068.ffa0df9a99fe44a5d1b0716b574adbce.ogg"},{"name":"","text":"　限界を超えた抽送の果て、##ついにそれはやって来た。","type":"TXT"},{"name":"","text":"　今日一番の射精を感じたその瞬間、##リーナの膣内から一気にペニスを引き抜いた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR647f","src":"/img/pc/hello_script/ev/M/SR647f.a527bf82553662688afa453b80aff743.jpg"},{"name":"【リーナ】","text":"「んぎっ……！？##ひっ、あひいいぃぃぃっ！！」","effect":"ef02","type":"TXT","id":"v_SR647_0069","src":"/img/common/voice/ogg/v_SR647_0069.b7e1636f058b04ad21845c2e5f003c74.ogg"},{"name":"【リーナ】","text":"「あっ、んんっ！　んぐぅぅっ！##あ、熱いせーしっ！　いっぱい、##かかっちゃってりゅうぅぅっ！」","type":"TXT","id":"v_SR647_0070","src":"/img/common/voice/ogg/v_SR647_0070.09dad651e640989d666d9e19ebb9bdcd.ogg"},{"name":"","text":"　ペニスを引き抜いた直後、##解き放たれた大量の精液はリーナの##身体に降り注いでいった。","type":"TXT"},{"name":"","text":"　ペニスからは尋常ではない量の精液が##噴き出し、リーナの背中や尻を##白く汚していく。","type":"TXT"},{"name":"【リーナ】","text":"「んあぁぁっ！　あひっ！##ひっ、んんぅぅっ！！」","type":"TXT","id":"v_SR647_0071","src":"/img/common/voice/ogg/v_SR647_0071.9c9bade958734a3d17620802d30f1331.ogg"},{"name":"【リーナ】","text":"「あ、熱いせーしっ……！　身体に、##ドピュドピュってかかってりゅっ！　せーしの##シャワーっ熱くて、気持ちいいよぉぉ……！」","type":"TXT","id":"v_SR647_0072","src":"/img/common/voice/ogg/v_SR647_0072.b80a56a4484b77a14c32a84643b698f9.ogg"},{"name":"","text":"　濡れた服に精液が降り注ぐ感触に、##リーナは嬉しそうに背筋を震わせる。","type":"TXT"},{"name":"","text":"　彼女は悦びに満ちあふれた表情で、##大量の精液を受け止めた。","type":"TXT"},{"name":"","text":"　そんな卑猥極まりない彼女の姿に興奮し、##さらに大量の精液を##放出させてしまうのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【リーナ】","text":"「んぐっ……！　ひぅっ、あぁぁ、んんっ！##しゅ、しゅごいぃっ……！　せーし、##止まらないのぉぉっ！」","type":"TXT","id":"v_SR647_0073","src":"/img/common/voice/ogg/v_SR647_0073.06648696a3bdbdb8bc2051052e890fe9.ogg"},{"name":"【リーナ】","text":"「こんな、いっぱい出されたらっ……！##身体中、せーしれ、ドロドロに##されちゃううぅぅぅっ！」","type":"TXT","id":"v_SR647_0074","src":"/img/common/voice/ogg/v_SR647_0074.d196ad22b7991c73432b2069655c98ba.ogg"},{"name":"","text":"　リーナは大量にぶちまけられる精液に##驚きつつも、その感触に##感じ入っているようだった。","type":"TXT"},{"name":"","text":"　その後もしばらく射精は続き、##ようやく終わった時、彼女の尻や背中は##白濁液まみれになっていた。","type":"TXT"},{"name":"【リーナ】","text":"「ぁ、んぁぁっ……！　んぐっ、はぁ、はぁ##……まさか、こんなに##出るなんて……ぁ、んっ」","type":"TXT","id":"v_SR647_0075","src":"/img/common/voice/ogg/v_SR647_0075.740f2830e2f4d3202cc5a509f2e6de52.ogg"},{"name":"【リーナ】","text":"「でも……こんないっぱい、##せーし出せたなら……満足、##させられたかな……？」","type":"TXT","id":"v_SR647_0076","src":"/img/common/voice/ogg/v_SR647_0076.7f314eb2d6afb8654957ca9d0747f3dc.ogg"},{"name":"【俺】","text":"「まぁ、そうだな。なかなかよかったぞ」","type":"TXT"},{"name":"","text":"　これほどの大量射精をしたのは久々のように##思う。意外や意外、##満足感の高いセックスだった。","type":"TXT"},{"name":"【リーナ】","text":"「んっ、あっ……あぁぁ、んん、それじゃあ##……シャワーで身体、洗い流して……##終わりにする？」","type":"TXT","id":"v_SR647_0077","src":"/img/common/voice/ogg/v_SR647_0077.308cfe215d788f86afba9a01c65f7ce0.ogg"},{"name":"【俺】","text":"「まぁそれでもいいが……。お前はこれから、##どうしたい？　ちなみに、##俺はまだまだ元気だぞ」","type":"TXT"},{"name":"","text":"　そう言いながら、肉棒でリーナの尻を##べちべちと叩いてやる。もう少し、リーナの##身体を味わってみたくなったのだ。","type":"TXT"},{"name":"【リーナ】","text":"「そ、それなら私はっ##……七衆の使命を、もっと果たしたい……」","type":"TXT","id":"v_SR647_0078","src":"/img/common/voice/ogg/v_SR647_0078.dc314cf96e1c1b578131ccd74b177069.ogg"},{"name":"【俺】","text":"「だからな……。俺に抱かれる使命なんて、##七衆にはないんだ。使命どうこうじゃなく、##お前の気持ちを聞かせろ」","type":"TXT"},{"name":"","text":"　そう言って、もう一度リーナの尻を##肉棒で叩く。べちんという間抜けな音が、##浴室に響いた。","type":"TXT"},{"name":"【リーナ】","text":"「え、えっと……私の、気持ちは……##七衆関係なく、ふうまに、##抱いて欲しいっ……！」","type":"TXT","id":"v_SR647_0079","src":"/img/common/voice/ogg/v_SR647_0079.cc10a9bb6cc0f400a0b486ca98ce3fc6.ogg"},{"name":"【俺】","text":"「くくっ……。よく言ったな、リーナ。##じゃあ、お前の望み通りにしてやろう」","type":"TXT"},{"name":"","text":"　再びペニスが硬さを取り戻すのを##感じながら、リーナの身体を抱き寄せた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12229946","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c965",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　……それは、ズッとズッと昔の話。","type":"TXT"},{"name":"","text":"　娼館で働くよりも以前、","type":"TXT"},{"name":"","text":"　魔族からも人間からも遠ざけられ、##路頭に迷っていたところを拾われ、##そして売られたある施設でのこと。","type":"TXT"},{"name":"【研究員Ａ】","text":"「……これより実験体番号００２３Ａの生態、##および人間との接触、##および性交渉についての実験を開始する」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「実験体００２３Ａは、２４時間前より、##人造触手による疑似性交を継続中。体温は##平均を若干上回っていますが、許容範囲内」","type":"TXT"},{"name":"【００２３Ａ】","text":"「……んっ、ンぅ……ふぅ、ふぅ。あぁっ、##も、もう……お、お願い、ですっ。##こんなコト……や、やめて……くださいっ！」","type":"TXT","id":"v_SR662_0000","src":"/img/common/voice/ogg/v_SR662_0000.fc39c9056e8af4031a0430befc944822.ogg"},{"name":"","text":"　身体の自由は鎖によって奪われ、手脚は##鉛のように重く、身体中を沢山のチューブが##ヘビのようにのたうちまわる。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR662a","src":"/img/pc/hello_script/ev/M/SR662a.8ddadccfcabcbe0ca066a34d14db4737.jpg"},{"name":"【００２３Ａ】","text":"「どうか、どうかお願いです。##この鎖を、外してくださいっ！！」","type":"TXT","id":"v_SR662_0001","src":"/img/common/voice/ogg/v_SR662_0001.53d5d5a46c04b974c038bfa9259c82f3.ogg"},{"name":"【研究員Ａ】","text":"「オイ、実験体が目を覚ましたぞ？##記録を開始しろ」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「記録開始。脳波、覚醒状態に。##バイオグラフは、異常を認められず」","type":"TXT"},{"name":"","text":"　何人かの男たちは、ぶかぶかで##珍妙な服を着たまま、##ガラス越しにこちらを観察し続けていた。","type":"TXT"},{"name":"","text":"　彼らの言っていることは、##半分も理解できないが、","type":"TXT"},{"name":"","text":"　身体の自由を奪い、この身体を目的に、##なにをしたいのかは理解している。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んぅんっ！　こんなコト、止めてください。##わ、私が……いったい##どんな悪いことをしたと言うんですか！？」","effect":"ef02","type":"TXT","id":"v_SR662_0002","src":"/img/common/voice/ogg/v_SR662_0002.48965da16133884b437268a483ba731f.ogg"},{"name":"","text":"　人々からは鬼と恐れられ、同族からは##鬼の力を制御できない半人前だと罵られた。##帰る場所さえない根無し草。","type":"TXT"},{"name":"","text":"　魔族からも人間からも隠れ住むように、##各地を転々とし、野垂れ死ぬところを##商人に拾われたのだった。","type":"TXT"},{"name":"【研究員Ａ】","text":"「あの奴隷商人のヤツの話は、##本当なんだろうな？」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「ハイ。魔界でも奴隷女として売られていた##鬼族の娘です。本名は不明。鬼としての力は##相応のものだと目されます。ですが……」","type":"TXT"},{"name":"【００２３Ａ】","text":"「うぅ……くっ、いい加減、##この首枷を……は、外してっ！」","type":"TXT","id":"v_SR662_0003","src":"/img/common/voice/ogg/v_SR662_0003.f7023a69ca8473e08d49965d9b2c5cae.ogg"},{"name":"","text":"　首に装着されたのは、木製の枷でも、##鎖の付いた足枷でもなく、##機械を埋め込まれた奇妙な首輪だ。","type":"TXT"},{"name":"【研究員Ａ】","text":"「フッ。あの首枷さえ外さなければ、その力も##使えないんだろう？　いいじゃないか。##それにしても、いい身体つきのメスだなぁ」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「ええ、生活様式や身体的構造は、##人間の女とほぼ変わりません。危険性は##Ｃレベル。適切に処置すれば脅威なし……」","type":"TXT"},{"name":"","text":"　脅威もなにも、自分が人々を##傷付けることができる力があるなど、##思ってもいなかった。","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいじゃないか。じゃあさっさと##薬を打ちまくってさぁ、##『実験』と洒落込もうじゃないか？　なあ？」","type":"TXT"},{"name":"【００２３Ａ】","text":"「ううぅッ。じ、実験……？」","type":"TXT","id":"v_SR662_0004","src":"/img/common/voice/ogg/v_SR662_0004.ac67984329da75707246e0a45cb8021e.ogg"},{"name":"","text":"　その言葉の意味するところは、##自分の身体を、様々な機械や器具を使って##舐め回すように調べ尽くすこと。","type":"TXT"},{"name":"","text":"　そして、体よく言えば、##女の身体を貪ることを意味することは、##おおよそわかっていた。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「制御用の試薬は、約２３時間前に注入。##拘束具の後ろ、首の裏側ですね……##そちらにプラグ挿入口があります」","type":"TXT"},{"name":"【研究員Ａ】","text":"「あと一時間ほどで、##新しいお薬の注入ってワケか。さあ、##時間がもったいない。とっとと始めるぞ！」","type":"TXT"},{"name":"","text":"　男たちが、下卑た笑いを浮かべながら、##嬉々として様々な機械を弄くりはじめる。","type":"TXT"},{"name":"","text":"　無機質なモーター音が##あちこちから聞こえた。","type":"TXT"},{"name":"","text":"　身体を覆うチューブたちがのたうちはじめ、##彼らの言う『実験』が開始された。","type":"TXT"},{"name":"【００２３Ａ】","text":"「い、いやぁぁっ！？##も、もう……こんなコト、しないでぇ！」","effect":"ef02","type":"TXT","id":"v_SR662_0005","src":"/img/common/voice/ogg/v_SR662_0005.6ca458426bcffb3bd7727efb4fe36c91.ogg"},{"name":"【００２３Ａ】","text":"「少しは……休ませてください。##んあぁっ……んはぁっ！？」","type":"TXT","id":"v_SR662_0006","src":"/img/common/voice/ogg/v_SR662_0006.a7d69184d47748a4db7bcd580f3b429c.ogg"},{"name":"","text":"　身体の周囲にまとわりついた、チューブ型の##触手たちが、身体のあちこちに食い込み、##先端部からいやらしい液体を染み出させる。","type":"TXT"},{"name":"","text":"　白い肌に痕が残るほど、##グイグイとチューブが食い込み、その先端部は##無防備な股間に狙いを定めていた。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ひ、ひぐぅぅッ！？　こ、こんなコトぉ……##おぉッ。……んふぁぁっ！？」","type":"TXT","id":"v_SR662_0007","src":"/img/common/voice/ogg/v_SR662_0007.b79e75bf08af0f9134667d9551eae34a.ogg"},{"name":"【研究員Ａ】","text":"「いいぞ、これは思ったより愉しめそうだな。##それに彼女、##メチャクチャ感じやすいんじゃないのか？」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「気を付けてくださいよ？　首の##拘束具がなければ、辺り一帯、草木の一本##残らないほど暴れ回るって話なんですから」","type":"TXT"},{"name":"","text":"　首輪の形をした拘束具と呼ばれる物は、##この建物に入ってから、##四六時中ズッとはめられたままだ。","type":"TXT"},{"name":"","text":"　お粥のような食事と称される物は##与えられてはいるが『実験』と呼ばれる行為は##日を空けずに繰り返されている。","type":"TXT"},{"name":"【００２３Ａ】","text":"「こ、これ以上、こんなコトを続けられれば、##……お、おかしくなるッ！？」","type":"TXT","id":"v_SR662_0008","src":"/img/common/voice/ogg/v_SR662_0008.1e1a22a4c442c049e2007557a4b3f1a6.ogg"},{"name":"【研究員Ａ】","text":"「ハッ。お前がどうなろうと、##オレたちが知ったことかよ」","type":"TXT"},{"name":"","text":"　どれだけ訴え掛けようとも、##彼らが実験行為を止める様子は##微塵も無かった。","type":"TXT"},{"name":"","text":"　それどころか、身体を覆う##チューブたちの動きはより活溌となり、##より淫靡なものへと変貌していく……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR662b","src":"/img/pc/hello_script/ev/M/SR662b.2b3e6072b2bff40d01cce28e459fc406.jpg"},{"name":"","text":"　……じゅぶぶぶぶぅッ！##ズルズルズルルルぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【００２３Ａ】","text":"「ん、ほぉぉッ！？　……おおっ、##お、おぉごぉぉッ！？　んむむむぅーッ！？」","type":"TXT","id":"v_SR662_0009","src":"/img/common/voice/ogg/v_SR662_0009.d6045dd463cc434525556e991634d59f.ogg"},{"name":"","text":"　あれよあれよとする間に、##膣内と菊座、そして口腔内に、##一本ずつのチューブが潜り込んできた。","type":"TXT"},{"name":"","text":"　その先端部の形状は、男性器を模した物で、##拒絶しようにも、ヌルヌルとした##なにかの液体が常に分泌している。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んぅぅっ、い、いやぁぁっ！？##こ、こんなの……ぉぉっ、む、胸にまで、##はぐぅぅぅッ！？　んむむむぅーッ！？」","type":"TXT","id":"v_SR662_0010","src":"/img/common/voice/ogg/v_SR662_0010.fb68b514313961d7e1696666b82bc900.ogg"},{"name":"","text":"　身体を這い回る一本が、乳房へと巻き付き、##ギュウギュウと締めあげるように震え始めた。","type":"TXT"},{"name":"","text":"　敏感な肉孔を三箇所同時に、乳首への##刺激も加わってしまえば、悶絶しそうな刺激が##全身に刻み込まれるようだった。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ンぅぅッ！？　ち、乳首もぉ……お、##おマンコも。……お尻までぇ。……んふ……##んむっ。ンぐぅ。……お、ぉほぉぉっ！？」","type":"TXT","id":"v_SR662_0011","src":"/img/common/voice/ogg/v_SR662_0011.deca5c7845d266a84307720a0a55c9ca.ogg"},{"name":"【研究員Ｂ】","text":"「アドレナリン分泌量が増大。実験体は、##性器および、肛門への刺激を受けて##興奮しているものと思われます」","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいねぇ。人工的とはいえ、れっきとした##触手プレイじゃないか？　なあ、##もっと本数を増やしたら愉しくないかぁ？」","type":"TXT"},{"name":"","text":"　ガラスで仕切られた向こう側で、##男たちの何人かが、##身を乗り出して様子を伺う。","type":"TXT"},{"name":"","text":"　表情どころか、顔すら見えない格好だが、##彼らがそのマスクの下で下品な笑いを##浮かべているのは、想像に難くない。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んむ、んぐむ……んむ、んぐぅ……##んほぉっ！？　っぉぉ、おおぅッ……ッ！？」","type":"TXT","id":"v_SR662_0012","src":"/img/common/voice/ogg/v_SR662_0012.02f0ed7cbe01ff1fd7a70a62c3fee277.ogg"},{"name":"","text":"　こちらの抵抗も虚しく、ズブズブと##遠慮なしに膣内をかき回し、アナルへと##埋没する、数々の触手型チューブ。","type":"TXT"},{"name":"","text":"　ムリヤリな行為にも関わらず、先端部から##放出する薬品のせいだろうか身体は熱く火照り##膣内からは愛液がにじみはじめた。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んふぅ……んぅ、りょ、両方、同時に……##そ、そんなにズボズボされたらぁ。あぁ……##あっ、こ、壊れるぅ！？　んむむっ！？」","type":"TXT","id":"v_SR662_0013","src":"/img/common/voice/ogg/v_SR662_0013.6b821110c2ccb408a57488bfa5ed0e56.ogg"},{"name":"","text":"　せめて口腔内を出入りする##チューブだけでも吐き出そうと、##懸命に舌先で追い出そうと、もがいてみる。","type":"TXT"},{"name":"","text":"　しかし、あご先を大きく開こうとすれば、##より多くの唾液が分泌し、隙間があれば##そこへ潜り込もうとするチューブの先端部。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んぐぅ……んおぉ、んむ……##んじゅるるるぅッ！？　ンむぅ……##むむじゅりゅるぅ、んぐぅっ！　……ンッ♪」","type":"TXT","id":"v_SR662_0014","src":"/img/common/voice/ogg/v_SR662_0014.27e87e85a292d503e7fcafb1c258b99d.ogg"},{"name":"【研究員Ｂ】","text":"「唾液の分泌量が多いぁ？」","type":"TXT"},{"name":"【研究員Ａ】","text":"「はははっ、見ろよ。まるで##もっとチンポが欲しいって、##フェラでもしているようじゃないか！？」","type":"TXT"},{"name":"","text":"　男たちが##どんな話題で盛り上がっているのかは、##だいたい把握できた。","type":"TXT"},{"name":"","text":"　ムリに吐き出そうとした結果、##余計に口腔内を犯される結果となってしまう。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ハァハァ……んむ、んぅ……んぐぅっ！？##ち、乳首ぃ……んあぁッ。##い、嫌ぁあぁーッ！！」","type":"TXT","id":"v_SR662_0015","src":"/img/common/voice/ogg/v_SR662_0015.e962558afaf40edc3da5bf3e605385a0.ogg"},{"name":"","text":"　吐き出せなかったことで気恥ずかしい##気分になると、それを嘲笑うかのように、##全身を這い回る、幾本もの触手型チューブ。","type":"TXT"},{"name":"","text":"　乳房に這い回る一本が、執拗な刺激を##繰り返し、露出した乳首が痛いほどに##張り詰めてしまうとそこをも責め立てられる。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……んふぅ……んぅ、も、もう……んむ、##や、止めて……くださいっ。##もう……か、身体がぁ……あっ、ンぁ♪」","type":"TXT","id":"v_SR662_0016","src":"/img/common/voice/ogg/v_SR662_0016.3f9bb54d45130058aa3203b35d83e645.ogg"},{"name":"","text":"　全身を覆い尽くす、激しい責め立てに、##もう身体は耐えきれず、##何度もガクガクと震える。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「脳波に乱れ有り。アドレナリンに、##脳内ドーパミンが急増中！」","type":"TXT"},{"name":"【研究員Ａ】","text":"「そろそろ頃合いだろ。触手チューブから##媚薬を投与しろ。……ハッ、これは##もうイクかな？　どんな顔でイクんだ彼女？」","type":"TXT"},{"name":"","text":"　男たちは、ガラスから身を乗り出すように、##こちらをジッと見ていた。##まるで、視姦するかのように……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR662c","src":"/img/pc/hello_script/ev/M/SR662c.764a46695b085140d72a7e00d09d9e04.jpg"},{"name":"【００２３Ａ】","text":"「……んんっぅぅぅーッ！？##んひ、ひぐぅぅぅーッ！？」","effect":"ef02","type":"TXT","id":"v_SR662_0017","src":"/img/common/voice/ogg/v_SR662_0017.cb7cda1d3322daac8fdcbb24d44dedba.ogg"},{"name":"","text":"　……しゃぁぁぁああああぁぁぁーッ！##ぷしゃぁっぁあーッ！！","type":"TXT"},{"name":"","text":"　全身を弛緩させながら、##軽い絶頂を迎えてしまう。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ンふぉぉぉっ！？　んっ、ンむむ……##むぐぐう……ぅッ！？」","type":"TXT","id":"v_SR662_0018","src":"/img/common/voice/ogg/v_SR662_0018.4c0fee9469d4eea0d959fb781eaaf56f.ogg"},{"name":"【研究員Ｂ】","text":"「チューブより、潤滑用ローションと媚薬を##同時投与。……反応、目視確認」","type":"TXT"},{"name":"","text":"　そのタイミングに合わせてか、##チューブの先端部から、##一斉になにかの液体が吐き出す。","type":"TXT"},{"name":"","text":"　膣内を始め、粘膜への直接投与は、##身体の火照りだけでなく、頭の中までが##茹であげられるかのような刺激が襲い掛かる。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……ハァハァ。は、はぐぅっ！？##んぅ……んむ……んぐ、ンむ……んはぁっ♪」","type":"TXT","id":"v_SR662_0019","src":"/img/common/voice/ogg/v_SR662_0019.f7a7e2646207a89d6bf8fe41ca31372d.ogg"},{"name":"【研究員Ａ】","text":"「いいぞ。イッたな？　あれはイッたんだ。##はははっ！　鬼の女が、薬でイッたぞー！？」","type":"TXT"},{"name":"","text":"　男のひとりが、はしゃぐように##飛び跳ねる様子が、チラリと視界に入った。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……ハァハァ。……んぅっ、##……ンぅ、くぅ、ンふぁッ♪」","type":"TXT","id":"v_SR662_0020","src":"/img/common/voice/ogg/v_SR662_0020.83a27cfcf4c1fd0c3880bcc88e229051.ogg"},{"name":"","text":"　前後の肉孔を犯され、身体中を##ヌルヌルとしたチューブたちに陵辱されながら##奴隷という型の中へと落とし込まれていく。","type":"TXT"},{"name":"","text":"　身体から力が抜けていくと、##より多量の薬液が身体の中を##駆け巡るのを感じた。","type":"TXT"},{"name":"","text":"　ピリピリと焼けるような感覚が##体内へと染み渡る。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んぅ……んぅ、んぐぅ♪　ひ、ひぐぅ♪##か、身体が……おかしく、なりゅぅ……##ンぅぅ。ンほぁ♪」","type":"TXT","id":"v_SR662_0021","src":"/img/common/voice/ogg/v_SR662_0021.be533dd413f5b376fb4001f70aab0426.ogg"},{"name":"【研究員Ｂ】","text":"「薬物投入完了。これにより、##けいれんの回数が増大しています」","type":"TXT"},{"name":"","text":"　男たちの言う通り、身体の外も中も、##熱にうなされたように、##ビクビクと四肢が跳ねてしまう。","type":"TXT"},{"name":"","text":"　その都度、拘束していた鎖が軋む。","type":"TXT"},{"name":"","text":"　乳首や陰部だけでなく、##露出した肌のすべてが##性感帯にでもなったかのような気分だった。","type":"TXT"},{"name":"【研究員Ａ】","text":"「わかってるよ。##もう、イキまくってるってコトだろ？##もう我慢できんっ。オレは行くぜ！」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「ちょ、ちょっと！##……まだ今日のデータ採集が##終わっていません！？」","type":"TXT"},{"name":"","text":"　リーダー格らしい男がひとり、##制止を振り払って、窓ガラスの向こう側から、##こちらの部屋へと入ってくる。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……ンっ、んぅ。……うぅんっ？」","type":"TXT","id":"v_SR662_0022","src":"/img/common/voice/ogg/v_SR662_0022.e8a930ab21cceaf08367cc93184184cd.ogg"},{"name":"","text":"　混濁した意識のさなか、ブカブカな例の服を##着た男たちが、こちらへ近付いてきた。##だが、抵抗する術などひとつも無い。","type":"TXT"},{"name":"【研究員Ａ】","text":"「もういいじゃないか。##魔族の女が、人間の女とどう違うのか、##直接調べた方が、早いって！」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「はあ……。まあそれは構いませんが、##主任に叱られますよ？」","type":"TXT"},{"name":"","text":"　男たちは背後に回ると、股間のファスナーを##降ろしていた。ブカブカな服に比べて、##その肉棒は随分ちっぽけに見えた。","type":"TXT"},{"name":"【研究員Ａ】","text":"「あの張り紙ならオレも見たって。実験体##００２３Ａの研究希望者が殺到してんだろ？##オレだって申請書は出してる」","type":"TXT"},{"name":"【００２３Ａ】","text":"「んむっ、……んぅ……んぅ？##あ、あなたは……？」","type":"TXT","id":"v_SR662_0023","src":"/img/common/voice/ogg/v_SR662_0023.1e0ede27c2483b71ac7047b5b7ed6a99.ogg"},{"name":"【研究員Ａ】","text":"「よう、鬼娘ちゃん。##お目覚めかな？　いまからオレが、##やさ〜しくお注射をしてあげますからねぇ？」","type":"TXT"},{"name":"","text":"　そう言って、##股間の肉棒を背後からあてがおうとする。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ちゅ、注射！？　……い、いや。止めて。##注射だけはお願いぃ！！」","effect":"ef02","type":"TXT","id":"v_SR662_0024","src":"/img/common/voice/ogg/v_SR662_0024.72a601fddf0a81caf7153d9a3bd22225.ogg"},{"name":"【研究員Ｂ】","text":"「わたしは知りませんからね？##勝手に犯すと、あの主任、うるさいから……」","type":"TXT"},{"name":"","text":"　男たちは、誰がヤルかで揉めているようだ。##でも結局することはする。人間であろうと、##魔族だろうと、それは同じだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR662d","src":"/img/pc/hello_script/ev/M/SR662d.d36fbd092943d6677bf369dafb3764d2.jpg"},{"name":"【００２３Ａ】","text":"「……んぅっ！？　おぉ、ほぉぉ、な、##膣内（なか）にぃッ！　……は、入ってっ。##……んぅっ。……んほぉッ！？」","effect":"ef02","type":"TXT","id":"v_SR662_0025","src":"/img/common/voice/ogg/v_SR662_0025.bbd3ff3763c6b7cd08f4e62f73535308.ogg"},{"name":"","text":"　男はなんのためらいもなしに、いきなり##背後から挿入してきた。埋没される肉棒の##圧迫感に、息が詰まりそうになる。","type":"TXT"},{"name":"【研究員Ａ】","text":"「わかってるって。##でもこれだって立派な研究の一環だろう？」","type":"TXT"},{"name":"【研究員Ａ】","text":"「へへっ、いい締まり具合だ。##人間の女より、いい反応だぜ！！」","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁぁ……や、やめ、やめてください。##もう、これ以上は……あぁっ、ンぁ、##な、中で擦れるぅ！？」","type":"TXT","id":"v_SR662_0026","src":"/img/common/voice/ogg/v_SR662_0026.1ad40a7038f60db4a10156dfcdf9d4b2.ogg"},{"name":"【研究員Ａ】","text":"「つれないことを言うなよ？　オレと##キミとの仲だろう？　……ははっ、すげぇ。##ヌルヌルだぜ、この娘のマンコ！」","type":"TXT"},{"name":"","text":"　何度もチューブ型触手によって##植え付けられたローションを、##愛液と勘違いしたのか、","type":"TXT"},{"name":"","text":"　男はヘコヘコと腰を振り立てはじめた。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ハァハァ……。あぁぁ、こうして##私の身体をまさぐって、お、犯してっ。##くっ……はぁ。んッ……ふぁぁっ♪」","type":"TXT","id":"v_SR662_0027","src":"/img/common/voice/ogg/v_SR662_0027.0453a5f25a93350fa4c6b4a7d8e03d4f.ogg"},{"name":"【研究員Ａ】","text":"「なんか偉そーなコトを##言いたいみたいだけどさ」","type":"TXT"},{"name":"【研究員Ａ】","text":"「こんだけマン汁トロトロにしてたら、##説得力ないよぉ？　ははっ！」","type":"TXT"},{"name":"","text":"　男は愉しい宴が始まったとばかりに、##パンパンと乾いた音を立てながら、##肉棒をムチャクチャにかき回しはじめる。","type":"TXT"},{"name":"","text":"　膣内と腸内に##潜り込んでいたチューブを抜かれたが、##実験と称される性行為が終わる気配は皆無だ。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「脳波の異常は認められずか。……まあ、##人間の女とほぼ変わらないというのが、##主任のまとめですね」","type":"TXT"},{"name":"【研究員Ａ】","text":"「どーせあのジジィもこの娘とヤッてんだろ？##だったら、オレたちも愉しまないとさ。##……あぁ、すげぇ、チンポ蕩けそぅ！」","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁ……っ、ああっ、ンぁぁ、##も、もう……激しく、いじめないでぇ。##……あん、んぅ、あぁっ♪」","type":"TXT","id":"v_SR662_0028","src":"/img/common/voice/ogg/v_SR662_0028.e9c4d942ab66a31016770978504f7e6e.ogg"},{"name":"","text":"　膣内を犯されるだけでなく、##バストに張り付いたチューブは、##なおも柔肉への責め立てを緩める気はない。","type":"TXT"},{"name":"【研究員Ａ】","text":"「おっぱいもお尻も最高に柔らかいじゃん。##こんなに可愛くて、エロい身体だったら、##毎日でもヤリたいなぁ！！」","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁっ、や、止めてっ。##そ、それ以上激しくされるとっ。##……んぁ、ああっ♪　んはぁッ♪」","type":"TXT","id":"v_SR662_0029","src":"/img/common/voice/ogg/v_SR662_0029.611694f3ff17efdf6ad82624255a47bf.ogg"},{"name":"","text":"　抵抗しようにも、##チューブから投与された媚薬によって、##身体は男を求め、激しく疼いてしまう。","type":"TXT"},{"name":"","text":"　ほぼ同じ服を着ているので、見分けは##付かないが、男たちの責め立てるペニスの##大きさや、身勝手な行為はちぐはぐだった。","type":"TXT"},{"name":"【研究員Ａ】","text":"「なに言ってんの。毎日、数値と実験データと##にらめっこしてるオレらのストレスを、##少しは、労ってくれよぉっ！？」","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁッ、そ、そんなぁっ！？##……んあぁ、ああっ♪　……##ぉ、奥まで、ゴリゴリするぅッ♪」","effect":"ef02","type":"TXT","id":"v_SR662_0030","src":"/img/common/voice/ogg/v_SR662_0030.169e463611014b50d7a60c835e7c66b8.ogg"},{"name":"","text":"　背後から容赦なく抽送を繰り返す男は、##乱暴に乳房を揉みしだく。","type":"TXT"},{"name":"","text":"　チューブの機械的な動きとも異なるそれは、##ただ己の欲望を充たすための##無骨なものだった。","type":"TXT"},{"name":"【００２３Ａ】","text":"「んあぁあっ！？　うぅあぁ、ンあ、##そんなに……弄っちゃち、千切れちゃうぅ！？##ン、あぁっ……はぅンっ♪」","type":"TXT","id":"v_SR662_0031","src":"/img/common/voice/ogg/v_SR662_0031.4b461b78b338685538f741ff2cf2086f.ogg"},{"name":"【研究員Ａ】","text":"「なんだよ。こんなにもコリコリと乳首も##勃起させやがって。魔族だろうと、##所詮は人間のメスと同じだなぁ！？」","type":"TXT"},{"name":"","text":"　よほど普段から鬱憤を溜めていたのか、##男はがむしゃらに腰を振り立て、相手の##配慮などなしに、ガンガンと責め立ててくる。","type":"TXT"},{"name":"","text":"　身動きが取れない上に身体中に浴びせられた##薬液のせいで、欲望丸出しの刺激を##嫌がっても、唇からは甘い声が漏れてしまう。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「これまでのデータに比べて、##かなり高い数値だ。やはり、##直接肉体交渉を持った方が、反応は多いな？」","type":"TXT"},{"name":"【研究員Ａ】","text":"「ハッ」","type":"TXT"},{"name":"【研究員Ａ】","text":"「やっぱり主任のジジィ、自分のチンポじゃ、##この女を満足させられないからって、##オモチャで弄んでんだろ？　ハッ！」","type":"TXT"},{"name":"【００２３Ａ】","text":"「ハァハァ……も、もう、こんなに激しいと、##わ、私……お、おかしくなって、しまう。##ぅ……ンぅッ♪」","type":"TXT","id":"v_SR662_0032","src":"/img/common/voice/ogg/v_SR662_0032.f3f5423ba9041e30ff4ea3d8144d57dc.ogg"},{"name":"","text":"　普段行為に及ぶ男たちに比べれば、##いま背後で挿入している男は若々しかった。##その分、粗暴さや稚拙さも目立つ。","type":"TXT"},{"name":"【研究員Ａ】","text":"「なあ、そろそろ制御用の試薬も##切れかかるんだろう？　オレが直接、##こいつに注射してやるからさぁあ……？」","type":"TXT"},{"name":"【００２３Ａ】","text":"「えぇっ！？　い、嫌ぁあーッ！？」","effect":"ef02","type":"TXT","id":"v_SR662_0033","src":"/img/common/voice/ogg/v_SR662_0033.e01409646e5585bed4203e27e7b27e43.ogg"},{"name":"","text":"　『注射』と聞くと、##つい身体が強ばってしまう。","type":"TXT"},{"name":"","text":"　制御用というその薬は、全身を##蝕むような痛みを伴い、その都度、##脳が犯されるように感じてしまうからだ。","type":"TXT"},{"name":"【研究員Ａ】","text":"「ははっ、安心しなって。確かにオレの##チンポよりは細いけどさぁ。なぁに。チクっと##するだけだって。首枷も付けてんだろ？」","type":"TXT"},{"name":"","text":"　挿入した肉棒の動きを徐々に##速めていきながら、男は鉄製のトレイに##乗せられた、注射器を用意しはじめた。","type":"TXT"},{"name":"","text":"　その毒々しい液体は、##この施設に入れられて以来、##ズッと味わってきた痛みの象徴でもある。","type":"TXT"},{"name":"【００２３Ａ】","text":"「い、嫌ぁ！？　……お願いです。##その注射だけは……嫌ぁ！」","type":"TXT","id":"v_SR662_0034","src":"/img/common/voice/ogg/v_SR662_0034.66bc2cb0250649505b46918f98dc04d6.ogg"},{"name":"【００２３Ａ】","text":"「……あぁっ、お、おマンコの中。##ビクビク……か、感じちゃうぅぅッ！？##どうしてーッ！？」","type":"TXT","id":"v_SR662_0035","src":"/img/common/voice/ogg/v_SR662_0035.81749aa696880b55088cb3257b5681f8.ogg"},{"name":"","text":"　鎖で枷を施されながら、##身を仰け反らせるほどの快感が##突き抜きけていく。","type":"TXT"},{"name":"","text":"　全身に打ち込まれた媚薬のせいだろう。##とめどなく溢れ出る愛液と相まって、##もうまともな思考すら難しくなってきた。","type":"TXT"},{"name":"【研究員Ａ】","text":"「なあ？　このままさあ、##中出ししてもいいよなぁ？」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「いや、それはさすがに。##……主任にバレたら、始末書もんですよ？」","type":"TXT"},{"name":"【００２３Ａ】","text":"「えぇぇ……あぁ、そ、そんな……##だ、ダ……めぇ。……んふぁっ♪」","type":"TXT","id":"v_SR662_0036","src":"/img/common/voice/ogg/v_SR662_0036.003ec4d533fa02f03f1caedf99e76c5e.ogg"},{"name":"","text":"　抗おうとしても、言葉はまともに紡げない。##男たちは、無防備となった獲物を前に、##舌舐めずりをするようだった。","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいじゃねぇか。どうせジジィじゃ##まともに孕ませる前にイッちまうんだろ？##だったらさ、オレが試してやるぜ！」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「魔族の子宮で、人間の精子が着床するか、##でしょう？　もう知りませんよ。##わたしは止めましたからね？」","type":"TXT"},{"name":"","text":"　やんわりと止めるように見せ掛けて、##もうひとりの男は、無責任なことを言いきる。","type":"TXT"},{"name":"","text":"　自分が責任を取らなければ、##安全な場所から観察は##続けようという魂胆なのだろう。","type":"TXT"},{"name":"【００２３Ａ】","text":"「お、お願い。お願いです。##妊娠だけは……わ、私、赤ちゃんなんて……##産んだこともないし！」","type":"TXT","id":"v_SR662_0037","src":"/img/common/voice/ogg/v_SR662_0037.f69b125ec5fa2bef8a3fac1ef7701efc.ogg"},{"name":"【研究員Ａ】","text":"「孕むかどうか試すだけなんだから、##いいじゃないか」","type":"TXT"},{"name":"【研究員Ａ】","text":"「もし子供が出来ても、##研究所で面倒みてやるって。##親子揃って檻の中でさぁ」","type":"TXT"},{"name":"【００２３Ａ】","text":"「な、なんてコトを……ッ！？」","effect":"ef02","type":"TXT","id":"v_SR662_0038","src":"/img/common/voice/ogg/v_SR662_0038.28fe84bf84af1a19c5c7a7fdb363617a.ogg"},{"name":"","text":"　彼らにとって、魔族の女のひとりやふたり、##実験対象が増える程度にしか感じていない。","type":"TXT"},{"name":"","text":"　こちらの自由意志など、##まるで考慮に入れていないのだ。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「それじゃあ実験内容は、あとで##レポートしておいてくださいよ。##こっちは試薬の準備をしておきます……」","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいぜ。たっぷりと具合のよさまで、##詳細にレポしてやるよぉ。……へへへっ、##怯えてるじゃん。このメス」","type":"TXT"},{"name":"【００２３Ａ】","text":"「お、お願い……お願いですから、##そ、外に……外に出してッ！？」","type":"TXT","id":"v_SR662_0039","src":"/img/common/voice/ogg/v_SR662_0039.68337748f31c6ac8ae4b8fe5fa59d0f9.ogg"},{"name":"","text":"　いくら泣いて懇願しようとも、##彼らに温情などという言葉は無い。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「制御用試薬、投与準備できました」","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいぜ、さっさとヤッちゃってくれよ」","type":"TXT"},{"name":"【００２３Ａ】","text":"「……お、お願い。他のことなら、##なんでも言うことを聞きますからぁ。##……あぁ、も、もう、止めてぇ……！？」","type":"TXT","id":"v_SR662_0040","src":"/img/common/voice/ogg/v_SR662_0040.542f093ac3078e4df314c72c7df2a5b8.ogg"},{"name":"","text":"　もうひとりの男が、##毒々しい色をした液体に充たされた注射器を##手に、背後に立つ。","type":"TXT"},{"name":"【研究員Ａ】","text":"「……構わん。ヤレよ？」","type":"TXT"},{"name":"【研究員Ｂ】","text":"「制御用試薬、投与開始……」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR662e","src":"/img/pc/hello_script/ev/M/SR662e.44a166afa54d9223ae37dda6ebbe6ca1.jpg"},{"name":"","text":"　……ばちゅんっ！！","effect":"ef02","type":"TXT"},{"name":"【００２３Ａ】","text":"「……ひ、ひぎぃぃぃッ！？##んほぉぉぉおーッ！？」","type":"TXT","id":"v_SR662_0041","src":"/img/common/voice/ogg/v_SR662_0041.e51fdc97db64eb8b4050d36dd9fc9d0d.ogg"},{"name":"","text":"　この制御用試薬と呼ばれる注射は、##打たれる時よりも、その薬液が全身を##駆け巡っていく時のが、とても嫌だった。","type":"TXT"},{"name":"","text":"　魔族としての力を制御するために##調合されたというそれは、最初に電気でも##走ったかのような痺れを全身に発生させる。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「……投与完了、確認」","type":"TXT"},{"name":"【００２３Ａ】","text":"「ふぅ……んぅぅ……んごぉ、く、薬が、##……身体中に……回って、くりゅぅ。##ンほぉぉッ！？」","type":"TXT","id":"v_SR662_0042","src":"/img/common/voice/ogg/v_SR662_0042.1af8ff72952d6d5edd3bc9c6775c96b1.ogg"},{"name":"","text":"　痛みのあまり、指先一本動かせないほど、##力が抜けてしまう。","type":"TXT"},{"name":"","text":"　舌先を出していると、その痛みは徐々に##痒みにも似た刺激となって、##全身を駆け巡っていく。","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいぞ、コレっ。マンコの締まりも、##どんどんよくなってきやがるっ！##……おっ！　おおぅッ！？」","type":"TXT"},{"name":"","text":"　背後で抽送を繰り返していた男は、##ヘタなりに前後へ腰を振り立て、##快感を味わおうと必死だ。","type":"TXT"},{"name":"","text":"　だがもうこの頃には、全身を駆け巡る##試薬のせいで身体はどんな軽い刺激でも快感に##代えてしまう体質へと変貌を遂げている。","type":"TXT"},{"name":"【００２３Ａ】","text":"「ああぁぁ……あっ、ンぁ、こ、こんなの……##か、身体が。……あぁぁ、あへぇっ♪##ぉ、おかしぃ……のほぉ♪」","type":"TXT","id":"v_SR662_0043","src":"/img/common/voice/ogg/v_SR662_0043.a4bbaef8edd9b4c05a65b9fcf9c1a8b3.ogg"},{"name":"【研究員Ｂ】","text":"「脳内ドーパミン、急上昇。##……これまでの最高値です！」","type":"TXT"},{"name":"【研究員Ａ】","text":"「いいぜ、鬼娘ちゃん。もっとアヘって、##感じまくってよ。すっげぇトロトロのマンコ、##最高だ。……オラ、孕めっ！！」","type":"TXT"},{"name":"","text":"　闇雲に振り立てられるピストン運動に、##喘ぎ声は途切れ途切れとなり、##白目を剥きそうになる。","type":"TXT"},{"name":"","text":"　後でわかったことだが、首枷に付けられた##制御用試薬は、快楽中枢を刺激することで、##鬼の力を抑えつける物だった。","type":"TXT"},{"name":"【００２３Ａ】","text":"「や、やめぇ……あっ、あぁっ、ンはぁっ♪##こんなの……こ、壊れちゃうぅぅ♪」","type":"TXT","id":"v_SR662_0044","src":"/img/common/voice/ogg/v_SR662_0044.3595943f890a86bb4f401de7ad322dc8.ogg"},{"name":"","text":"　散々打ち込まれていた媚薬とも相まって、##制御用試薬は、全身を快楽によって##支配しつつあった。","type":"TXT"},{"name":"","text":"　もうどんな痛みでも、拘束衣さえ、##羽毛による愛撫のように##感じてしまう身体である。","type":"TXT"},{"name":"【研究員Ａ】","text":"「おぉっ、マジでチンポが蕩けそうだ。##あぁ……や、ヤベぇ。マジで出るよ。##い、イクぞ……イクぞぉ？」","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁぁ……あぁ、ら、らめぇ。##は、孕んじゃう……いまなら、絶対に……##は、孕んじゃうからぁ……んぉ♪」","type":"TXT","id":"v_SR662_0045","src":"/img/common/voice/ogg/v_SR662_0045.c467334bc91d3984c1154e998bebe1af.ogg"},{"name":"","text":"　子宮は薬によって疼きっぱなしとなり、##きっといま子宮内では受精のための準備が##出来ているだろうと、頭の中で理解する。","type":"TXT"},{"name":"","text":"　子宮口が、男のペニスへ##吸い付くようにして、最後は亀頭部と##ディープキスをしてしまう。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR662f","src":"/img/pc/hello_script/ev/M/SR662f.4b11476f705b81dff13248b603713003.jpg"},{"name":"","text":"　どびゅるりゅるるるりゅるりゅぅーッ！！##どぼびゅりゅりゅるるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【００２３Ａ】","text":"「んほぉぉぉおおおーッ！？##イクイクイクイクぅぅぅううぅーッ！？」","type":"TXT","id":"v_SR662_0046","src":"/img/common/voice/ogg/v_SR662_0046.aeec6a53803cb61388ffc7e3a4722f5e.ogg"},{"name":"","text":"　激しい突き上げと共に、##白濁液が注ぎ込まれていく。","type":"TXT"},{"name":"","text":"　子宮内がドクドクと煮え立つような精液を##注がれるイメージを想像した。","type":"TXT"},{"name":"【００２３Ａ】","text":"「あぁぁ……あぁっ、だ、ダメぇ。お、奥まで##……入ってぇ。あぁ、こ、こんなの……##絶対に孕んじゃうぅ……んぁっ♪」","type":"TXT","id":"v_SR662_0047","src":"/img/common/voice/ogg/v_SR662_0047.51f2bb5206e746375349b5ff339ec89b.ogg"},{"name":"","text":"　射精と同時に、##全身に行き渡った制御試薬が、痛みを##快楽へと変える化学反応が脳内で起きる。","type":"TXT"},{"name":"","text":"　蕩けるような快感が身体を襲い、鎖で##四肢の自由を奪われても、それがフカフカの##ベッドの上で寝ているかのように錯覚した。","type":"TXT"},{"name":"【研究員Ａ】","text":"「おおぉ……す、すげぇぜ。久々だから、##出まくりだぁ。……ハッ、ハハッ！」","type":"TXT"},{"name":"","text":"　男はまだ、##ヘコヘコと情けない腰使いを繰り返しつつ、##満足げに大きな溜め息をひとつ吐いた。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「各数値、平常値に戻りつつあります。##……バイオグラフは、異常なしっと」","type":"TXT"},{"name":"【００２３Ａ】","text":"「ハァハァ……ハァハァ。で、でも……##きっと……胎内（なか）で……」","type":"TXT","id":"v_SR662_0048","src":"/img/common/voice/ogg/v_SR662_0048.549a4e3f66bf4f1234f00774cff5118c.ogg"},{"name":"","text":"　全身を駆け巡っていった快感が##しばらくして過ぎ去ると、やはり注ぎ込まれた##精液によって膨らんだ下腹部が気になりだす。","type":"TXT"},{"name":"【研究員Ａ】","text":"「よし、そろそろ上がるか？##後始末の方は、オレがやっておくからさ……」","type":"TXT"},{"name":"","text":"　ようやく彼らの言う実験が##一段落したのかと思うと、##唐突な虚脱感に襲われる。","type":"TXT"},{"name":"","text":"　そして同時に、頭の中は##妊娠したのではないかという恐怖心で##いっぱいになった。","type":"TXT"},{"name":"【研究員Ｂ】","text":"「あの。……後片付けよりも、##アレの方を……？」","type":"TXT"},{"name":"【研究員Ａ】","text":"「ああ、なんだよ？　……ゲ、ゲぇーッ！？」","type":"TXT"},{"name":"","text":"　彼らふたりが、##ほぼ同時に驚愕したのもムリはない。","type":"TXT"},{"name":"","text":"　いつの間にか、窓ガラスの##向こうの部屋には、同じブカブカな##服を着た男たちが押し寄せていたのだ。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……ハァハァ。あ、あの人たちは……？」","type":"TXT","id":"v_SR662_0049","src":"/img/common/voice/ogg/v_SR662_0049.1f2a162f576526a52dc23adbcd26223d.ogg"},{"name":"【研究員Ｂ】","text":"「みんな言ってますよ。##オレたちにもヤラせろって。##……どうします？」","type":"TXT"},{"name":"【研究員Ａ】","text":"「……クッソ、わかったよ。##くじ引きでもして、順番に並べとでも##言っておけ！　始末書はオレが書く」","type":"TXT"},{"name":"","text":"　不意に拘束されていた鎖が解かれたのは、##その時だった。","type":"TXT"},{"name":"【００２３Ａ】","text":"「……え、ええぇっ？」","effect":"ef02","type":"TXT","id":"v_SR662_0050","src":"/img/common/voice/ogg/v_SR662_0050.c6b32f6d4868802ec12a3b53a17184e1.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【研究員Ａ】","text":"「喜べ。この狭い研究室とはおさらばだ。##みんなの待つタコ部屋へご案内だ！##それ、とっとと歩けよ！」","type":"TXT"},{"name":"","text":"　長い時間拘束されていたことで、##まるでいうことを効かない手脚をさする。","type":"TXT"},{"name":"","text":"　ノタノタしていると、##男は丸出しのお尻を足蹴にする。","type":"TXT"},{"name":"【００２３Ａ】","text":"「痛ッ！？　……あぁぁ、##な、なんてことを……ッ！？」","type":"TXT","id":"v_SR662_0051","src":"/img/common/voice/ogg/v_SR662_0051.1b2ca46a0d80214ba971e7e46d9242a7.ogg"},{"name":"","text":"　ズッと窓の向こう側から見ていた部屋の中は##思った以上に狭く、むせ返るほどの男たちが##顔を揃えていた。","type":"TXT"},{"name":"【００２３Ａ】","text":"「い、嫌……いやあ！？　##こ、こんな大勢の人となんて、##絶対にムリ！　ムリですぅーッ！？」","type":"TXT","id":"v_SR662_0052","src":"/img/common/voice/ogg/v_SR662_0052.e4c8c8326751365b50bcf98604a86332.ogg"},{"name":"【研究員Ａ】","text":"「……さあ、##しっかりとみんなの相手をしろよ？##実験体番号、００２３Ａ？」","type":"TXT"},{"name":"","text":"　股間から肉棒を晒しながら、##男たちが一斉に躍りかかる。","type":"TXT"},{"name":"","text":"　絶叫を上げながら助けを呼んでも、##なにも状況は変わらなかった……。","type":"TXT"},{"name":"del","text":"ef01","type":"TXT"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc662a","src":"/img/pc/hello_script/bg/M/srnc662a.4a6772e43fd3621c628240fc6a269da8.jpg"},{"name":"【ニミエ】","text":"「……い、嫌ぁぁあああぁぁーっ！？」","effect":"ef02","type":"TXT","id":"v_SR662_0053","src":"/img/common/voice/ogg/v_SR662_0053.74cd34cf56218a9b97a8c811faaaed4c.ogg"},{"name":"","text":"　絶叫と共に飛び起きた場所は、##硬い床の研究室ではなく、##温かなベッドのある寝室だった。","type":"TXT"},{"name":"【ニミエ】","text":"「……ハァハァハァ。……ゆ、夢？##……もう、忘れていたと思ったのに」","type":"TXT","id":"v_SR662_0054","src":"/img/common/voice/ogg/v_SR662_0054.66ebe40875c6c44120f9b75c5fca8b4c.ogg"},{"name":"","text":"　のたれ死ぬところを奴隷商人に拾われ、##売られた先は、どこかの研究施設だった。","type":"TXT"},{"name":"","text":"　一年ほどの間、散々身体を弄くり回され、##魔族の娼婦として売り飛ばされて、##ようやくあの人に出逢う。","type":"TXT"},{"name":"【ニミエ】","text":"「……あぁ、身体が。##……あ、熱い。んっ、んぅッ！？」","type":"TXT","id":"v_SR662_0055","src":"/img/common/voice/ogg/v_SR662_0055.df83bbf55fbaed34fcd30e47731ac6fa.ogg"},{"name":"","text":"　あんな夢をみたせいだろうか。##身体の芯がすごく熱い。","type":"TXT"},{"name":"","text":"　人肌が恋しくなり、##フラフラと立ち上がると、##あの人の寝室へと向かうのだった……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12475328","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c966",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"【ニミエ】","text":"「あの……。もし？　お、お館様？##もし……お館様、起きてらっしゃいますか？」","type":"TXT","id":"v_SR663_0000","src":"/img/common/voice/ogg/v_SR663_0000.809f6b520c1308a26e4aa2d8a5f51312.ogg"},{"name":"","text":"　過去、研究施設で##施された悪夢を見てしまってから、##身体の疼きはなかなか治まらなかった。","type":"TXT"},{"name":"","text":"　もう娼婦でも無ければ、実験体でもない。##いまの自分は、娼館から##自分を助けてくださったあの人のモノ。","type":"TXT"},{"name":"【ニミエ】","text":"「……夜分に失礼致します。##……ああ、やはりお休み中なのですね？」","type":"TXT","id":"v_SR663_0001","src":"/img/common/voice/ogg/v_SR663_0001.317f32afcd1cfcdd0cccfdc6055440a6.ogg"},{"name":"","text":"　ふうまのお館様は、##寝室でグッスリと就寝中だ。##当然と言えば当然のことである。","type":"TXT"},{"name":"","text":"　だがあんな夢を見てしまってから、##身体の疼きは抑えきれず。不躾とは##思いつつも、ベッドに寄り添ってみる。","type":"TXT"},{"name":"【ニミエ】","text":"「ああ、畏れながら。……ハァハァ。##お、お館様の……寝顔。……ん、ンぅっ♪」","type":"TXT","id":"v_SR663_0002","src":"/img/common/voice/ogg/v_SR663_0002.a2ad3c83fb14c7667740b47804902143.ogg"},{"effect":"ef01","type":"EV","id":"SR663a","src":"/img/pc/hello_script/ev/M/SR663a.981804c83de56c182bea756f7b7d7249.jpg"},{"name":"","text":"　いけないことだとわかってはいても、##愛しい人の枕元で、股ぐらを開いてしまう。","type":"TXT"},{"name":"","text":"　返事のない寝室に忍び込んでも、##後悔は無い。むしろ他の女が##添い寝をしていないだけでも僥倖と言える。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ……お、お館様ぁ。こ、##このようなコトをするのを……、##どうか、お許しをっ。んぅ……んぅっ♪」","effect":"ef02","type":"TXT","id":"v_SR663_0003","src":"/img/common/voice/ogg/v_SR663_0003.a64d895e445aacc4c140f4a5a5f4f825.ogg"},{"name":"","text":"　愛しい人の寝顔を前にして、##はしたなく開脚してしまう。","type":"TXT"},{"name":"","text":"　男らしく逞しい身体に、##厚い胸板を見ているだけで昂ぶってしまう。","type":"TXT"},{"name":"【ニミエ】","text":"「ハァハァ。……あぁぁ、こ、こんなにも……##濡れてっ。……ンぅ。あぁっ、はぅぅンっ♪」","type":"TXT","id":"v_SR663_0004","src":"/img/common/voice/ogg/v_SR663_0004.fd5f0f06630c972456dbc3f69a6c4569.ogg"},{"name":"","text":"　かつて研究施設で受けた陵辱を、##生々しいまでに思いだしてしまい、身体の##火照りはあの頃のことを忘れようとしていた。","type":"TXT"},{"name":"","text":"　指先で陰唇をくつろげれば、##下着越しからでもわかるほど##アソコは濡れている。","type":"TXT"},{"name":"","text":"　水音が愛しい人に聞こえないかと##不安になるほど。","type":"TXT"},{"name":"【ニミエ】","text":"「ハァハァ……あっ、あっ♪　お、お館様。##あなたに拾ってもらえなければ、##今頃、私は……あ、あぁっ♪」","type":"TXT","id":"v_SR663_0005","src":"/img/common/voice/ogg/v_SR663_0005.640b2adaec181273cf4faa08361d98cc.ogg"},{"name":"","text":"　いっそ死んだ方が##マシではないかという研究施設での日々。","type":"TXT"},{"name":"","text":"　実験と称して、男たちの慰み者となり、##幾度となく膣内射精を強制された。","type":"TXT"},{"name":"","text":"　身体中を嬲りものにされ、忘却の彼方に##置きたいと思いつつも、身体の奥底では、##男根を求めてしまう自分が居る。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ、わ、私は……悪い女です。##お館様に拾ってもらいながら、あんな##昔のコトを思いだして……んぁ、あぁっ♪」","type":"TXT","id":"v_SR663_0006","src":"/img/common/voice/ogg/v_SR663_0006.67f052e3c53efa8546725b0f1d51c9cc.ogg"},{"name":"","text":"　かつての陵辱を思い出すと身体が火照る。##それは首に装着された拘束具に、鬼としての##力を抑制する薬が、装着されているからだ。","type":"TXT"},{"name":"","text":"　快楽によって鬼の力を抑えつけられ、##男を求める淫猥な身体。お陰で、日本の娼館に##売り飛ばされた時は、すぐに上客が付いた。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ、そ、それなのに……私は、##私は……。あぁ、お、お館様ぁ♪」","type":"TXT","id":"v_SR663_0007","src":"/img/common/voice/ogg/v_SR663_0007.b2a94ab8281dbe4e9a731d571a4cf908.ogg"},{"name":"","text":"　声を押し殺しながら、自慰行為に耽る。##愛する人が起き出さぬようにと願いながら、##指の動きはより大胆になる。","type":"TXT"},{"name":"","text":"　一度身体が火照ってしまうと、##そう簡単には治まらない、忌むべき身体だ。","type":"TXT"},{"name":"【俺】","text":"「……『それなのに、私は』の、##続きはなんだ？」","type":"TXT"},{"name":"【ニミエ】","text":"「……ひぅっ！？　お、お館様っ！？##……お、起きていらしたのですかっ！？」","effect":"ef02","type":"TXT","id":"v_SR663_0008","src":"/img/common/voice/ogg/v_SR663_0008.8fa1572300105dad140ce23195f25c20.ogg"},{"name":"","text":"　いつの間にか、ベッドで横たわったまま、##目を覚ましていた我が主人。","type":"TXT"},{"name":"【俺】","text":"「ああ。とはいっても、ほんの数分ほど前だ」","type":"TXT"},{"name":"【ニミエ】","text":"「も、申しわけございませんっ！##不作法なマネをしでかして。##……い、いますぐにッ！」","type":"TXT","id":"v_SR663_0009","src":"/img/common/voice/ogg/v_SR663_0009.62b7591487cd5a4d6061d6368b2c4984.ogg"},{"name":"【俺】","text":"「夜中に起こされることは度々あるが、##こういった起こされ方は嫌いではない。##……構わんから、続けてくれ？」","type":"TXT"},{"name":"","text":"　不祥事を謝り、すぐにでもベッドから##降りようとするところを、##お館様は押しとどめた。","type":"TXT"},{"name":"","text":"　むしろもっと続きが見たいとばかりに、##熱い視線をこちらへ寄越す。","type":"TXT"},{"name":"【ニミエ】","text":"「で、ですが？　……あぁ、##こ、こんな恥ずかしいコトを……ッ！？」","type":"TXT","id":"v_SR663_0010","src":"/img/common/voice/ogg/v_SR663_0010.8ec52392b22e143581927025c5c12de1.ogg"},{"name":"【俺】","text":"「いいのか？　こんな状況で##いま止めてしまっては、##かえってストレスになるのではないか？」","type":"TXT"},{"name":"","text":"　お館様の視線は、ゆっくりと舐め回すように##ガニ股に開かれた陰部へと注がれていた。##羞恥のあまり、奥から愛蜜が滴りそうになる。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ、で、ですが、んぁ、あぁンぁ！？##かえって見られると。##……ん、あぁ、ああっ♪」","type":"TXT","id":"v_SR663_0011","src":"/img/common/voice/ogg/v_SR663_0011.b563a2dc59108c9d5392776b2bf37847.ogg"},{"name":"","text":"　謝りはしたものの、お館様の言う通り、##一度点された火は、なかなか治まらない。","type":"TXT"},{"name":"","text":"　ラヴィアに這わせた指先は##止めることが出来ず、##愛液がとめどなく溢れてしまう。","type":"TXT"},{"name":"【俺】","text":"「ほう？　そうやってオナニーをするのだな。##……いいぞ、もっとよく見えるように、##脚を開いてくれ？」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁっ！　ンぁ……そ、そんなぁッ！？##あぁぁ……んぁ、ぁンっ♪」","type":"TXT","id":"v_SR663_0012","src":"/img/common/voice/ogg/v_SR663_0012.d479f606aeed5c916be71cf4551c0f13.ogg"},{"name":"","text":"　指先は、しとどに濡れた花弁を##くつろげながら、より奥まで弄ろうと、##淫らな音を奏でてしまう。","type":"TXT"},{"name":"【俺】","text":"「やれやれ。そんなにも##夜伽の相手になりたいのなら、もっと積極的に##迫ってきても構わなかったのだぞ？」","type":"TXT"},{"name":"【ニミエ】","text":"「そ、そんなっ！？　私はそのような者が、##そんな大それたことなど。##……んぅっ、んふ、あぁッ！？」","effect":"ef02","type":"TXT","id":"v_SR663_0013","src":"/img/common/voice/ogg/v_SR663_0013.d6d56d0a6d68d23d52a4de72d166d040.ogg"},{"name":"","text":"　すぐ目の前での自慰行為に興奮は##止められず、指先はトロトロの愛液を##まといながら、さらに多量の蜜を分泌する。","type":"TXT"},{"name":"","text":"　好きな人を前にして、##オナニーだけでイキそうになった。","type":"TXT"},{"name":"【俺】","text":"「もっとも寝室に侵入しただけでも##充分だがな。……いったい、##どういう風の吹き回しなのだ？」","type":"TXT"},{"name":"","text":"　濡れそぼった陰唇の内側が##どうなっているのかしっかりと見せようとして##ラヴィアを指先で大きくくつろげる。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ……そ、それは。##……そのぉ、実は……ッ。んふぁっ！？」","type":"TXT","id":"v_SR663_0014","src":"/img/common/voice/ogg/v_SR663_0014.5576bf86e670eb1b17a9567694add792.ogg"},{"name":"【俺】","text":"「こんな時間に押しかけてくるのだ。##それなりの理由があってのことだろう？##続けながらでいい。言ってみろ……」","type":"TXT"},{"name":"【ニミエ】","text":"「……あぁぁ、ハァハァ。……お、お館様ぁ！##わかりました。……どうか、##私の昔話を……お聞き下さいッ！」","type":"TXT","id":"v_SR663_0015","src":"/img/common/voice/ogg/v_SR663_0015.e648d5cc89d8aebd6a9fa6072774bc41.ogg"},{"name":"","text":"　いまの主がそれを聞きたいと言うのなら、##黙って過ごすわけにはいかない。","type":"TXT"},{"name":"","text":"　はしたない格好のまま、##昔の頃を夢で思いだしたことを告白し、","type":"TXT"},{"name":"","text":"　そのせいで身体の疼きが止まらず、##忍び込んだことを隠さずに告げる。","type":"TXT"},{"name":"【俺】","text":"「……フッ。なるほどな？##それで我慢できずに、##俺の前でオナニーに耽っていたと？」","type":"TXT"},{"name":"【ニミエ】","text":"「そ、その通りです。##申しわけ、ございません。……す、すぐに、##終わりますのでっ！　……んぁ、ああっ♪」","type":"TXT","id":"v_SR663_0016","src":"/img/common/voice/ogg/v_SR663_0016.039eab70f79587c66e3886b60005eb41.ogg"},{"name":"","text":"　羞恥のあまり、きっと尖った耳の先まで##真っ赤に染まっていることだろう。","type":"TXT"},{"name":"","text":"　指先の動きはますます早まり、##淫猥なポーズのまま高みへと昇り詰めていく。","type":"TXT"},{"name":"【俺】","text":"「ならば、寝込みでもなんでも##俺のモノを咥えるなりすればよかろう？##いったいなにを遠慮する必要がある？」","type":"TXT"},{"name":"【ニミエ】","text":"「……そ、それはっ！？」","type":"TXT","id":"v_SR663_0017","src":"/img/common/voice/ogg/v_SR663_0017.e25fce2822380a1938457338314c24f7.ogg"},{"name":"","text":"　さすがはお館様。そこまで、##こちらのことを見抜いていたとは……。","type":"TXT"},{"name":"【俺】","text":"「指の動きが止まっているぞ？##……言ってみろ。お前はどうしたいんだ？」","type":"TXT"},{"name":"【ニミエ】","text":"「か、かつて私は、##男共の慰み者となっていました」","type":"TXT","id":"v_SR663_0018","src":"/img/common/voice/ogg/v_SR663_0018.e66533aba636b30eb0a8a4bcf218a777.ogg"},{"name":"【ニミエ】","text":"「娼館に移ってからも、魔族の女だと、##見せ物のように扱われて。……だ、だから！」","type":"TXT","id":"v_SR663_0019","src":"/img/common/voice/ogg/v_SR663_0019.a65679fe6cc23dbc8bd7b49e8c94bc76.ogg"},{"name":"【ニミエ】","text":"「ただ普通に抱かれても、満足しないのではと##思ったのです。たとえお館様が##お相手であっても、私は……卑しい女です」","type":"TXT","id":"v_SR663_0020","src":"/img/common/voice/ogg/v_SR663_0020.0a265528127bc042cb5c91016c537ba2.ogg"},{"name":"","text":"　本心を打ち明けてから、##羞恥で身体が熱くなるのを感じる。","type":"TXT"},{"name":"【俺】","text":"「ならば、なおさらオナニー程度で##満足はできんだろう？」","type":"TXT"},{"name":"【俺】","text":"「俺でよければ、手伝ってやろうじゃないか。##……自慰の続きから始めようか？」","type":"TXT"},{"name":"【ニミエ】","text":"「そ、そんな！？　お館様に……##だ、抱いてもらうだなんてっ！？」","effect":"ef02","type":"TXT","id":"v_SR663_0021","src":"/img/common/voice/ogg/v_SR663_0021.fbda4c238ee43255d2dd22561ff34087.ogg"},{"name":"","text":"　逞しい身体が、ガニ股になった身体の下に##潜り込む。対面座位の体勢のまま、##お館様の股間が陰唇に狙いを付けていた。","type":"TXT"},{"name":"【俺】","text":"「素直になれ。##……お前はもう、俺のモノなのだぞ」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁっ。……お、お館様ぁ♪」","type":"TXT","id":"v_SR663_0022","src":"/img/common/voice/ogg/v_SR663_0022.36d5127371a2db659cb86bde683207af.ogg"},{"effect":"ef00","type":"EV","id":"SR663b","src":"/img/pc/hello_script/ev/M/SR663b.35d5933f1cff1f69a68ed0aad0caa38e.jpg"},{"name":"【ニミエ】","text":"「あぁっ……んあぁぁ、お、おチンポっ」","effect":"ef02","type":"TXT","id":"v_SR663_0023","src":"/img/common/voice/ogg/v_SR663_0023.422bde8b05f473174d6bc374b5f2396b.ogg"},{"name":"【ニミエ】","text":"「お、お館様のオチンポが、わ、私の……##膣内（なか）に、入ってくるぅ♪##んふぁぁっ！？」","type":"TXT","id":"v_SR663_0024","src":"/img/common/voice/ogg/v_SR663_0024.7336577499937c6931fea75e192402a3.ogg"},{"name":"","text":"　下から突き上げるような格好で、挿入が##開始された。物寂しかった膣内への圧迫感と、##ジワジワとこみ上げる温もりに歓喜する。","type":"TXT"},{"name":"【ニミエ】","text":"「……ハァハァ。こ、コレですぅ。##お館様のチンポを、私は……私は、待ち##焦がれていましたっ！　んあぁ……あっ♪」","type":"TXT","id":"v_SR663_0025","src":"/img/common/voice/ogg/v_SR663_0025.174a9ebd787259795bbf7afbd148d5eb.ogg"},{"name":"【俺】","text":"「これは想像以上の締め付けだな。##どれだけ我慢していたのだ？」","type":"TXT"},{"name":"","text":"　無骨ながら、それでもしっとりと##吸い付くような形で左右の乳房を覆う手の平。##お館様が丹念に愛撫を始める。","type":"TXT"},{"name":"","text":"　前を覆い隠すエプロン状の上着の##上からでも、容赦なくはじまるマッサージは、##柔肉の感触を確かめるように続けられた。","type":"TXT"},{"name":"【ニミエ】","text":"「そ、それはぁ……あっ♪　あぁぁ、##お館様と、こうなることを夢見て、ズッと……##ズッと、ですぅ。ンぅ、あぁっ♪」","type":"TXT","id":"v_SR663_0026","src":"/img/common/voice/ogg/v_SR663_0026.2de429b40d1dc3a74b3bd5e8aaf3c606.ogg"},{"name":"【俺】","text":"「この俺に、##こうも胸を揉んで欲しかったというのか？##……ああ。確かに、いい揉み心地だな」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ、は、ハイっ。好きなだけ……##いっぱいいっぱい揉んで欲しいですっ！　あぁ##お館様に揉まれて私は……し、幸せですっ♪」","type":"TXT","id":"v_SR663_0027","src":"/img/common/voice/ogg/v_SR663_0027.4ee64c6b8e4492c2be78ed1a6558172e.ogg"},{"name":"","text":"　ヌルヌルと濡れそぼった膣口で、##肉棒を根元まで飲み込もうと、##腰の上で淫らなダンスを披露する。","type":"TXT"},{"name":"","text":"　うなりを上げるかのように、##ペニスを秘唇全体で包み込み、たっぷりとした##淫蜜で肉棒全体を覆い尽くす。","type":"TXT"},{"name":"【俺】","text":"「さすがは魔界の住人だ。##お前と出逢った娼館でも、##さぞ人気だったんだろうなぁ？」","type":"TXT"},{"name":"【ニミエ】","text":"「ハァハァっ。……あぁぁ、そ、そんなコト、##い、言わないでっ！？　あぁっ……##んっ、は、恥ずかしいからぁッ！」","type":"TXT","id":"v_SR663_0028","src":"/img/common/voice/ogg/v_SR663_0028.be26f05aca02d7914bd44b59e302351e.ogg"},{"name":"","text":"　布地越しにぷっくりと##膨らんだ乳首を晒しつつ、##愛しい人の愛撫に耐え抜こうとする。","type":"TXT"},{"name":"","text":"　だがそれは、##同時にもっと強い快感を求めようと、##繋がった下半身は激しさを求める動きとなり、","type":"TXT"},{"name":"","text":"　自らの手でバストを強く揉みしだく。","type":"TXT"},{"name":"【俺】","text":"「あぁ……溢れそうじゃないか。##それにしても、本当にいい形のおっぱいだ」","type":"TXT"},{"name":"【ニミエ】","text":"「あ、ありがとうございます。ンぅ……##ち、乳首も、いっぱい弄ってぇ……ンあっ♪」","type":"TXT","id":"v_SR663_0029","src":"/img/common/voice/ogg/v_SR663_0029.1d598cec7b6f6ad240f5d3f1a72bda84.ogg"},{"name":"","text":"　求めるままにリクエストをすれば、##指先で乳首を摘まみ上げたり、##引っ張ることで刺激を産み出すお館様。","type":"TXT"},{"name":"","text":"　愛しい人が、興奮を覚えながらその行為を##エスカレートさせていく。##興奮するなというのがムリというものだ。","type":"TXT"},{"name":"【ニミエ】","text":"「ああっぁ……い、いいっ。いいですっ。##もっと！　もっと引っ張ってぇ♪##んあぁ、ああっ♪」","type":"TXT","id":"v_SR663_0030","src":"/img/common/voice/ogg/v_SR663_0030.84de4537186ac1781e4fbf4ef0bf5e8a.ogg"},{"name":"【俺】","text":"「オイオイ。そんなに引っ張ったら、##本当に千切れてしまうぞ？」","type":"TXT"},{"name":"【ニミエ】","text":"「い、いいんですっ。それでもっ！##あぁ……、痛いくらいが、##……気持ちいいからぁ。……んふぁぁっ♪」","type":"TXT","id":"v_SR663_0031","src":"/img/common/voice/ogg/v_SR663_0031.71045160cac1bec7c02a7b1490eb0a78.ogg"},{"name":"","text":"　かつて研究施設で施された行為を思い返す。##昔のこととは言え、お館様の指遣いは、##優しく激しいものだった。","type":"TXT"},{"name":"","text":"　股間への抽送を始め、##バスト全体に襲い掛かる愛撫の数々に、##興奮はもう止められることができない。","type":"TXT"},{"name":"【ニミエ】","text":"「……あぁっ！　も、もう……こんなに##弄られて、おマンコにハメられながら、##乳首まで転がされて……はぁ、はぁぅンっ♪」","effect":"ef02","type":"TXT","id":"v_SR663_0032","src":"/img/common/voice/ogg/v_SR663_0032.530ceaf79e1a605b4a4b688150ab898d.ogg"},{"name":"【ニミエ】","text":"「お館様ぁ、……もう、私は……##い、イッてしまいそうですぅ♪」","type":"TXT","id":"v_SR663_0033","src":"/img/common/voice/ogg/v_SR663_0033.fb88a54f38e78c940b2390b9bf810c23.ogg"},{"name":"","text":"　指先でこね回しながら##マッサージは継続する。","type":"TXT"},{"name":"","text":"　リクエスト通りに、##千切れそうなほど乳首を弄び、##全体を引っ張りあげて感触を確かめる。","type":"TXT"},{"name":"","text":"　左右の乳房は、形が変わるほど##揉みしだかれ、下からのペニスの突き上げに##合わせて、たぷたぷと揺れまくった。","type":"TXT"},{"name":"【俺】","text":"「いい眺めだ。##大きなおっぱいが揺れるたびに、##こちらも興奮するっ！」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ……う、嬉しいっ！　お館様ぁ……##ああっっ、も、もう♪##おマンコのヌルヌルが、止められないっ！」","type":"TXT","id":"v_SR663_0034","src":"/img/common/voice/ogg/v_SR663_0034.2dd3f2eaca891847fb02e6b8fa6bb408.ogg"},{"name":"","text":"　抽送を続ける肉棒を秘唇で締め付けながら、##愛液が増すのが自分でもわかる。","type":"TXT"},{"name":"","text":"　ピストンのたびに揺れるバストと同様に、##結合部のすぐ真上にある肉芽が、##悦びの余り膨らみつつあった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。好きなだけ乱れろ。##俺の腰の上でなっ！」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁっ……お願いぃ……も、もっとぉ。##……もっと♪　おチンポぉ、##激しく……してくださいっ♪」","type":"TXT","id":"v_SR663_0035","src":"/img/common/voice/ogg/v_SR663_0035.9f3d99481f27746c8c1c439c61bdacc2.ogg"},{"name":"","text":"　快楽という名の前に、##身体は熱くなる一方だ。##性欲は文字通り底なし沼である。","type":"TXT"},{"name":"","text":"　さらなる快感を呼び込もうと、##お館様のペニスの上で、##さらに淫猥なグラインドを披露しはじめた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR663c","src":"/img/pc/hello_script/ev/M/SR663c.65722e867af80a1cb952e8711b515b50.jpg"},{"name":"【俺】","text":"「クッ！？　まったく。なんて締め付けだ。##……激しすぎるぞ！」","type":"TXT"},{"name":"【ニミエ】","text":"「ああっ……んふあぁっ、ああっ、##お館様の腰使いっ♪　なんて……激しいのぉ♪##あぁ……ンぅ、はぁぁッ♪」","effect":"ef02","type":"TXT","id":"v_SR663_0036","src":"/img/common/voice/ogg/v_SR663_0036.2bb97053661447226f06ed6e6610e69c.ogg"},{"name":"","text":"　下から突き上げるピストンは、##掘削機を思わせる激しさだ。","type":"TXT"},{"name":"","text":"　ロデオよろしく跨がりながら、##振り落とされないよう、腰をくねらせる。","type":"TXT"},{"name":"","text":"　しかし下からの突き上げは、##あまりにも強烈で、本当に馬にでも##跨がっているような気分だった。","type":"TXT"},{"name":"【俺】","text":"「……ああ、犯されながら##振り落とされるなよ？　それ、それっ！」","type":"TXT"},{"name":"【ニミエ】","text":"「あはぁ……んぁぁ、ああっ、気持ちぃ♪##あぁぁ、ンぁ……ああぁっ♪」","type":"TXT","id":"v_SR663_0037","src":"/img/common/voice/ogg/v_SR663_0037.97ab7f69318be1b1f5676bd1a8847c71.ogg"},{"name":"","text":"　全体重を上から浴びせるかのように、##より深く身体同士が密着する。","type":"TXT"},{"name":"","text":"　これだけの刺激を味わいながら、身体の##奥底では、さらなる快感を得ようと、疼きは##治まるどころか、さらに深まるほどだった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。まったく、ケダモノのような声を##漏らすとはな。……くっ、おぉッ！？」","type":"TXT"},{"name":"","text":"　ふたつのバストを存分に揉みしだきながら、##絶頂へと昇り詰めさせようと、##激しいピストンを繰り出すお館様。","type":"TXT"},{"name":"","text":"　まるで本当に、動物にでもなったかのように##錯覚し、森の息吹を感じるように、部屋の中を##埋め尽くす淫靡な香りを、肺一杯に吸い込む。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ、ぁっ……お館様ぁ。##……もう、い、イクぅ♪##あぁっ、ンぁぁッ♪」","type":"TXT","id":"v_SR663_0038","src":"/img/common/voice/ogg/v_SR663_0038.087922a263ed00988b38a4f303550b24.ogg"},{"name":"","text":"　亀頭の先で柔らかい子宮口が潰れ、##ひしゃげる感覚。衝撃のような快感が全身を##駆け抜けると同時に、身体がくの字に折れる。","type":"TXT"},{"name":"【ニミエ】","text":"「……ぁ、あぁッ？」","effect":"ef02","type":"TXT","id":"v_SR663_0039","src":"/img/common/voice/ogg/v_SR663_0039.4edb4d5b1bee071462caca550ba6088d.ogg"},{"name":"【俺】","text":"「……どうした。動きを止めて……？」","type":"TXT"},{"name":"","text":"　軽く達したにも関わらず、次の快感を求めて##身体は疼いたままだった。そのことを、##おずおずとお館様へと告げてみる。","type":"TXT"},{"name":"【俺】","text":"「……ほう。これだけ激しくしても、##まだまだ物足りないと言うのか？」","type":"TXT"},{"name":"【ニミエ】","text":"「は、ハイ。……あぁ、こ、これだけお館様に##抱かれているというのに。##……わ、私という女は！」","type":"TXT","id":"v_SR663_0040","src":"/img/common/voice/ogg/v_SR663_0040.873700844c1c604df2eacffb646f89fb.ogg"},{"name":"","text":"　やはり夢で醒まされたことで、かつての##悪夢が引きずっているのだろうか。愛する人が##相手でも、並大抵の快感では満足できない。","type":"TXT"},{"name":"【俺】","text":"「……ほう。まだ俺はイッてないが、##まだまだ欲しいというわけだな？」","type":"TXT"},{"name":"【ニミエ】","text":"「……は、ハイっ！##んふあぁっ、あぁぁ、お、お館様ぁ♪」","type":"TXT","id":"v_SR663_0041","src":"/img/common/voice/ogg/v_SR663_0041.7bed31d79848442cce8f5894f9ce28de.ogg"},{"name":"","text":"　何度も達したところで、もっと深い快楽を、##多くの歓喜をと、身体が疼き続け、欲する。","type":"TXT"},{"name":"","text":"　この『疼き』を簡単に充たすことは##できない。激しくイクと、もっと多くの##『疼き』に苛まれてしまうからだ。","type":"TXT"},{"name":"【ニミエ】","text":"「わ、私は……やはり、お館様の……##お、お荷物ですっ。こんなにも淫乱な、##情けない私を……ど、どうか……もうっ！」","type":"TXT","id":"v_SR663_0042","src":"/img/common/voice/ogg/v_SR663_0042.d56b4c4f6968c1712feb854ae66683c8.ogg"},{"name":"","text":"　これ以上激しい行為を求めては、##お館様の負担でしかない。","type":"TXT"},{"name":"","text":"　いっそこのままベッドから##放れようかとしたが、##それを主様は押しとどめた。","type":"TXT"},{"name":"【俺】","text":"「構わん。俺はまだ果てていないと##言っただろう？　お前が##満足していなかろうが、俺の知ったことか！」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁ、……それは。お、お館様ぁ。##……ああっ♪　は、ハイっ♪」","type":"TXT","id":"v_SR663_0043","src":"/img/common/voice/ogg/v_SR663_0043.14923c43d50b5bfe998ba9da1e68c8e0.ogg"},{"name":"","text":"　自分本位でありながら、##こちらを気遣うかのような言葉に、##心が激しく突き動かされる。","type":"TXT"},{"name":"","text":"　濡れそぼった膣壁が収縮を繰り返し、##下から激しく突き上げられる亀頭部が、##子宮口にくっつきそうだった。","type":"TXT"},{"name":"【俺】","text":"「なかなかいいぞ。……それ、子宮姦で##イキまくれば、少しは満足するかも知れんぞ！##もっと腰を振れ、よがり狂え！」","type":"TXT"},{"name":"【ニミエ】","text":"「は、ハイッ、ハイッ……お館様ぁ♪##メチャクチャに……して、くださいっ♪」","type":"TXT","id":"v_SR663_0044","src":"/img/common/voice/ogg/v_SR663_0044.3eac681c73c78562812fe4253685b4cf.ogg"},{"name":"","text":"　正面からギュッと抱きしめながら、##厚い胸板に、自分のバストを##押しつぶすかのように強く求めていく。","type":"TXT"},{"name":"","text":"　ふたりの身体がピタリと密着し、##激しいピストンに合わせ、","type":"TXT"},{"name":"","text":"　素肌を覆った汗が浮かびあがり、##ベッドを軋ませながら辺りに飛び散る。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ……あぁ、イイっ♪　カリ首が、##私の子宮口に……擦れて。……あぁっ♪##あぁ……ま、また……イッてしまいそうッ♪」","type":"TXT","id":"v_SR663_0045","src":"/img/common/voice/ogg/v_SR663_0045.b450c244b98bf6981537602ccb133aa0.ogg"},{"name":"【俺】","text":"「……ああ、いいぞ。好きなだけ、##勝手にイケっ！　それ、それっ！！」","type":"TXT"},{"name":"【ニミエ】","text":"「ああっ。……ん、んぅぁっ♪」","type":"TXT","id":"v_SR663_0046","src":"/img/common/voice/ogg/v_SR663_0046.90898788b9fe5ff5e6c99af4fcb29684.ogg"},{"name":"","text":"　お館様の激しいピストンと、##不器用な愛情を受け止めるうちに、##身も心も充たされたような感覚に陥る。","type":"TXT"},{"name":"","text":"　身体の奥からこみ上げてくる、##深い感動にも似た衝動に、全身が沸き立つ。","type":"TXT"},{"name":"【ニミエ】","text":"「ああぁぁ……こ、これで、『疼き』が……##収まるぅ。……ンッ、んぁっ♪##……は、はぅ……ぐぅッ！？」","type":"TXT","id":"v_SR663_0047","src":"/img/common/voice/ogg/v_SR663_0047.e11f2e6875fa310abb831abe147850ca.ogg"},{"name":"","text":"　……ドックン！！","effect":"ef02","type":"TXT"},{"name":"","text":"　いままさに、絶頂へと達しようかという##その時、身体に異変が起きた……。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR663d","src":"/img/pc/hello_script/ev/M/SR663d.70daff7919ccc916b96d7bb1e7b69333.jpg"},{"name":"【ニミエ】","text":"「……うぅ。……っくぅっ！##……グルルルルぅ……ッ！！」","type":"TXT","id":"v_SR663_0048","src":"/img/common/voice/ogg/v_SR663_0048.ec30ca5529ac060b2bc6706e034245ff.ogg"},{"name":"【俺】","text":"「……どうした？　なにか様子が、##……むっ！？」","type":"TXT"},{"name":"","text":"　奥底からみなぎるような、##ドス黒い破壊衝動。性欲をも上回る##大いなる負の感情が、むくむくとわき上がる。","type":"TXT"},{"name":"【ニミエ】","text":"「ぅぅ……ゥッ！　血、……血ィィっ！！」","effect":"ef02","type":"TXT","id":"v_SR663_0049","src":"/img/common/voice/ogg/v_SR663_0049.45e2524bab1c2c2452ca6b0cb6a48e19.ogg"},{"name":"【俺】","text":"「ほう？　……まさかとは思ったが、##鬼の力を自ら解放したのか？」","type":"TXT"},{"name":"","text":"　『鬼の力』『解放』、いま両腕で捉えた男の##言葉が脳裏をよぎっていく。しかし、##いまもっとも自分が欲しいモノは違うモノだ！","type":"TXT"},{"name":"【ニミエ】","text":"「血ヲ……見タイ。血ダ、##貴様ノ血ヲ……寄越セぇぇ……っ！！」","type":"TXT","id":"v_SR663_0050","src":"/img/common/voice/ogg/v_SR663_0050.a85c33515c40fefca454c8ae0ee6c92b.ogg"},{"name":"","text":"　乱杭歯を剥き出しにし、##交わったままの獲物の首筋へと、##深く突き立てる。","type":"TXT"},{"name":"【俺】","text":"「……ぐぉッ！？」","type":"TXT"},{"name":"","text":"　溢れ出る朱色の体液。##これこそが我が求める、モノ。","type":"TXT"},{"name":"","text":"　鬼が鬼である所以。舌の上で広がる、##甘美に、男の怯える様子が目に浮かびそうだ。","type":"TXT"},{"name":"【ニミエ】","text":"「……ぐぅううぅッ！！##……ううぅ……ぅッ！？」","type":"TXT","id":"v_SR663_0051","src":"/img/common/voice/ogg/v_SR663_0051.f87bc0304eec6500d1390d9448ca0c88.ogg"},{"name":"【俺】","text":"「……どうした？　もうこれで終わりか？」","type":"TXT"},{"name":"【ニミエ】","text":"「……ううぅ、ぐぐぅ……ゥゥッ？##ナンダ、コノ……血ノ味ッ！？」","type":"TXT","id":"v_SR663_0052","src":"/img/common/voice/ogg/v_SR663_0052.fee7446e292cf2218baa333b3c749cc0.ogg"},{"name":"","text":"　怯え、恐怖、拒絶。##男の首筋から噴き出す鮮血からは、##あるはずの“恐れ”の味がしない。","type":"TXT"},{"name":"","text":"　これまで散々食い散らかしてきた##人間の中で、こちらを恐れない者など、##ひとりとして居なかったというのに。","type":"TXT"},{"name":"【俺】","text":"「フッ。戸惑っているようだな？##お前のこの首枷が、##鬼の力を制御していたのは知っている」","type":"TXT"},{"name":"【俺】","text":"「だが……もう不要なのかも知れんな？」","type":"TXT"},{"name":"【ニミエ】","text":"「……ううッ！？　ウウッ！##ぐぐぐぐぅッ！！」","effect":"ef02","type":"TXT","id":"v_SR663_0053","src":"/img/common/voice/ogg/v_SR663_0053.fd625fac26fb1d689386789217d02647.ogg"},{"name":"","text":"　繋がったまま、男は膣内を突き上げてくる。","type":"TXT"},{"name":"","text":"　そんなものよりも、##恐れ、怯え、逃げ惑おうとする人間の血が##欲しいというのに。","type":"TXT"},{"name":"【ニミエ】","text":"「ンぅ……んんッ！？##ンぐぅッ。んうぅぅ！？」","type":"TXT","id":"v_SR663_0054","src":"/img/common/voice/ogg/v_SR663_0054.2af21675fffb93450569acd098f04294.ogg"},{"name":"【俺】","text":"「ほう。また締まりがよくなったぞ？##どうだ。俺の血なんかより、もっといいモノが##欲しいんじゃないのか……？」","type":"TXT"},{"name":"","text":"　愚かな。人間がこの身体に欲情し、##尻のひとつでも振れば、猿のように交尾を##求めてくることはこれまでにもあった。","type":"TXT"},{"name":"","text":"　憐れな犠牲者は、女体に溺れながら##血を吸われてきたというのに。##この男は……違うというのか。","type":"TXT"},{"name":"【ニミエ】","text":"「んぅ……んぅっ！？　……くぅッ！？##んぉっ、こ、擦レル！？」","type":"TXT","id":"v_SR663_0055","src":"/img/common/voice/ogg/v_SR663_0055.09ff081f4c700bd688d591378a76b91f.ogg"},{"name":"【俺】","text":"「フッ。血を見て、俺も興奮しているかも##知れんな。それ、もっと腰を使え。##俺はまだ射精していないのだからな？」","type":"TXT"},{"name":"【ニミエ】","text":"「……んぅッ、……くっ。##んんぅぅぅーッ！？」","type":"TXT","id":"v_SR663_0056","src":"/img/common/voice/ogg/v_SR663_0056.9fde1b15e33e42f475355435363470aa.ogg"},{"name":"","text":"　ニチュニチュと耳障りな音が、##下腹部から聞こえてくる。どういうわけか、##血への渇望よりも、身体の疼きが治まらない。","type":"TXT"},{"name":"【ニミエ】","text":"「……んっ……んぅぅっッ！##……んぁ、んあぁぅ……んぁぁぁーッ！？」","type":"TXT","id":"v_SR663_0057","src":"/img/common/voice/ogg/v_SR663_0057.0204c16c25c4ce95f2d2f19ef0e5bcd4.ogg"},{"name":"【俺】","text":"「いいぞ。……ああ、いい締め付けだ……##ニミエッ！！」","type":"TXT"},{"name":"【ニミエ】","text":"「……ッ！？」","type":"TXT","id":"v_SR663_0058","src":"/img/common/voice/ogg/v_SR663_0058.289f4d70b5c327c40fac39016fb5bf9c.ogg"},{"effect":"ef00","type":"EV","id":"SR663e","src":"/img/pc/hello_script/ev/M/SR663e.2c3e79bb04b704907c2b3d52d6fb6221.jpg"},{"name":"","text":"　“ニミエ”確かにあの人は、##そう呼んでくれた……。","type":"TXT"},{"name":"","text":"　人間たちをそそのかしては血を吸い、##同族たちをもその力で屠り、##行き場のない憐れな鬼の娘のことを。","type":"TXT"},{"name":"【ニミエ】","text":"「……ぁ、ああっ、お、お館様っ！？##わ、私は、……いったいなんてことをッ！？##ンぁぁっ！」","effect":"ef02","type":"TXT","id":"v_SR663_0059","src":"/img/common/voice/ogg/v_SR663_0059.6e7b2ae2f9e53142ccfb2dcb0ee36e5e.ogg"},{"name":"【俺】","text":"「どうやら、正気に戻ったようだな？##……フッ。一時はどうなることかと思ったぞ」","type":"TXT"},{"name":"","text":"　ここは鬼の里でも、研究施設でも、##ましてや娼館でもない。##愛する人の住まう、お館様のアジト。","type":"TXT"},{"name":"","text":"　……そしてニミエが居ていい場所だった。","type":"TXT"},{"name":"【ニミエ】","text":"「も、申しわけございませんっ！　私が……##こ、こんな夜這いをしたばかりに！　お館様に##こんなコトを。……あっ、ち、血が！？」","type":"TXT","id":"v_SR663_0060","src":"/img/common/voice/ogg/v_SR663_0060.4b91a5cbddaa157622d4447e0c9a8557.ogg"},{"name":"","text":"　首筋にはクッキリと噛み痕が残されており、##うっすらと血痕が残されていた。##慌てて舌先でそれを舐め取ろうとする。","type":"TXT"},{"name":"【俺】","text":"「んっ……気にするな。##なかなか変わった趣向で、嫌いではないぞ？」","type":"TXT"},{"name":"【ニミエ】","text":"「ああぁ……ああっ、お館様ぁ。##わ、私……私は……もうッ！##ンぅ……んぅッ♪」","type":"TXT","id":"v_SR663_0061","src":"/img/common/voice/ogg/v_SR663_0061.897c7bcffed827a08633664c907e9bbe.ogg"},{"name":"","text":"　下腹部からの突き上げ。秘唇は締め付けた##肉棒を愛おしげに包み込み、愛する人の##肉槍に、幸福感で充たされそうになる。","type":"TXT"},{"name":"【俺】","text":"「さっきよりもすごい締め付けだな。##……いいぞ。もっとお前が欲しがるまで、俺は##何度でも抱いてやる。……いいな、ニミエ？」","type":"TXT"},{"name":"【ニミエ】","text":"「は、ハイッ……ハイッ！##私は、もうお館様のモノです。##あぁ……お、お館様ぁ！」","type":"TXT","id":"v_SR663_0062","src":"/img/common/voice/ogg/v_SR663_0062.2b9a5ca097d9146b40bd08b49d6b72a9.ogg"},{"name":"","text":"　あなたに名付けてもらった##“ニミエ”という名。呼ばれるだけで、##身体の隙間が埋められるように感じられる。","type":"TXT"},{"name":"","text":"　それまでいくらセックスをしても##充たされなかった“疼き”をも沈め、これまで##味わったことのない幸せが染み込むようだ。","type":"TXT"},{"name":"【俺】","text":"「お前が望むだけ、ここに居ていい。もう##お前を嫌う者はここには居ない。……ニミエ、##お前はここに居ていいんだ！」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ……ああっ、ハイっ。##お、お館様ぁ……あっ♪##……ああっ、ンぁぁっ♪」","type":"TXT","id":"v_SR663_0063","src":"/img/common/voice/ogg/v_SR663_0063.c969694a292a6cea6b77bb2adf8a1bb5.ogg"},{"name":"","text":"　ようやく見つけた、自分の居場所。##愛する人に、初めて与えてもらった。","type":"TXT"},{"name":"","text":"　ただ名前を与えられただけだというのに、##この人に全幅の信頼感を置いてしまう。##もう自分は、ひとりでは無い。","type":"TXT"},{"name":"【俺】","text":"「……おおぉっ。に、ニミエ、##……締め付けが……激しッ！？」","type":"TXT"},{"name":"【ニミエ】","text":"「あぁもう、もう……身体が止まりませんっ！##お館様を求めて、か、身体中が熱くてっ！##お、おマンコから、どんどん溢れて！！」","type":"TXT","id":"v_SR663_0064","src":"/img/common/voice/ogg/v_SR663_0064.ce55eb7c972e2adbc4e18f2fb2f76e77.ogg"},{"name":"","text":"　男ではなく、お館様を求めていた。##充たされなかったなにかを、これまでの渇きを##癒やすかのごとく、身も心も求め続けていた。","type":"TXT"},{"name":"【ニミエ】","text":"「どうか呼んでください。……私の……##名前を、もっと、もっとぉ！　お、お館様ぁ」","type":"TXT","id":"v_SR663_0065","src":"/img/common/voice/ogg/v_SR663_0065.3aa7ac16738b829cea1692a04ad6efe8.ogg"},{"name":"【俺】","text":"「フッ。やたらとお願いばかりされるな。##……今度は、名前を呼ぶだけでいいのか？」","type":"TXT"},{"name":"【ニミエ】","text":"「ハイっ！　私の名を。……あなたに名付けて##いただいた、あの名前を。……わ、私の名を、##どうか呼んで、呼び捨ててくださいっ！」","effect":"ef02","type":"TXT","id":"v_SR663_0066","src":"/img/common/voice/ogg/v_SR663_0066.ca497f8753d243fee6c78f388c5498a6.ogg"},{"name":"","text":"　身体がこれまでに##味わったことのない感情に充たされ、##熱いなにかがこみ上げてくる。","type":"TXT"},{"name":"","text":"　愛しい人を強く抱きしめ、##同時に肉棒を締め付けた膣壁が、##激しい収縮を繰り返す。","type":"TXT"},{"name":"【俺】","text":"「ああ、わかったよ、##ニミエ。……イクぞっ！」","type":"TXT"},{"name":"【ニミエ】","text":"「ああぁ……あぁっ、は、ハイ。き、来て。##……私の……膣内（なか）にぃぃ♪」","type":"TXT","id":"v_SR663_0067","src":"/img/common/voice/ogg/v_SR663_0067.972b0977d5676fb1d90847b1e31980e1.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR663f","src":"/img/pc/hello_script/ev/M/SR663f.2c1fc002a5730b129d13a16f74bf8382.jpg"},{"name":"","text":"　どくどくどくぅッ！！##どびゅりゅるるるぅ！","effect":"ef02","type":"TXT"},{"name":"【ニミエ】","text":"「んはぁぁぁあああーッ♪　あぁぁ、お、##おマンコに、お、お館様のザーメンがぁ！！##……ンぅあぁっ。……んふぁぁぁーッ♪」","type":"TXT","id":"v_SR663_0068","src":"/img/common/voice/ogg/v_SR663_0068.9906a6d91da243831bfe1884bbb3c9cf.ogg"},{"name":"","text":"　子宮へと流し込まれる熱い奔流に、##初めて味わう絶頂感と幸福感。","type":"TXT"},{"name":"","text":"　これまで何度も人間たちに犯され、##子宮に幾度となく種付けされたが、##決して人間の子を宿すことは無かった。","type":"TXT"},{"name":"【ニミエ】","text":"「……ああっ、ンあっぁ……あ、あっ。##も、もっと……注いでっ。わ、私の##膣内（なか）に、ザーメン……頂戴っ♪」","type":"TXT","id":"v_SR663_0069","src":"/img/common/voice/ogg/v_SR663_0069.23100cb9ede60b18ec788e00ae3ec419.ogg"},{"name":"【俺】","text":"「……クッ！　すごいな……##根元から引っこ抜かれそうだっ」","type":"TXT"},{"name":"","text":"　愛しい人の精液ならば、あるいは……と、##願い続けてしまう。","type":"TXT"},{"name":"【ニミエ】","text":"「あぁぁ……こ、これで。あなたの……##お館様の子種をぉ。##……あぁ、は、孕めるぅ♪」","type":"TXT","id":"v_SR663_0070","src":"/img/common/voice/ogg/v_SR663_0070.8f42883c8403dbb02e3575a3238a5f16.ogg"},{"name":"【俺】","text":"「ふっ。……これまで何度試しても、##無駄だったのだろう？」","type":"TXT"},{"name":"","text":"　たとえ無駄だろうと構わない。##お館様のものならば、首枷に備わった##薬品のように、何度でも欲しいくらいだ。","type":"TXT"},{"name":"【ニミエ】","text":"「あ、あのぅ。お館様？##さ、最後の……お願いがあります」","type":"TXT","id":"v_SR663_0071","src":"/img/common/voice/ogg/v_SR663_0071.bc7c2df9b47fad038450054a958f058a.ogg"},{"name":"【俺】","text":"「ん、今度はなんだ？　……そう言って、##また明日も同じようなコトを言うのだろう？」","type":"TXT"},{"name":"","text":"　からかうように微笑みながら、##次の願い事はなにかと、##聞き返してくださる、優しいお館様。","type":"TXT"},{"name":"【ニミエ】","text":"「お、お願いです。##……どうかもう、私を……ニミエを、##手放さないで、くださいっ」","type":"TXT","id":"v_SR663_0072","src":"/img/common/voice/ogg/v_SR663_0072.cf4009df587718631ae23954ea08f2f7.ogg"},{"name":"","text":"　愛する人と繋がったまま、##ギュッともう一度だけ、##その身体を抱き寄せる。","type":"TXT"},{"name":"【俺】","text":"「……フッ、なにかと思えば」","type":"TXT"},{"name":"","text":"　お館様は、こちらの胸が潰れてしまうほど、##強く抱き返してくれた。","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【俺】","text":"「お前が嫌というまで、放さないぞ。##……いいな、ニミエ？」","type":"TXT"},{"name":"【ニミエ】","text":"「……あぁぁッ、は、ハイっ♪」","type":"TXT","id":"v_SR663_0073","src":"/img/common/voice/ogg/v_SR663_0073.d10157ad957e26a1acb509f10efef6f4.ogg"},{"name":"","text":"　熱い抱擁を交わしながら、##お館様のベッドへ、ふたりで横たわる。","type":"TXT"},{"name":"","text":"　もう二度と、##あんな悪夢を見ることはないだろうと、##確信しながら床に就く……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=12475328","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c967",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR696a","src":"/img/pc/hello_script/ev/M/SR696a.9635d40c8ebaf8c78e776bba3e418c82.jpg"},{"name":"","text":"　薄暗い室内に色濃く漂う獣臭に、ミレイユは##鼻腔をふくらませた。胸が高鳴り体温の上昇と##早くも腰の奥からあふれるものを感じる。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるっ、淫魔ぁ！##おまえいったいなにしに来たぁっ」","type":"TXT"},{"name":"","text":"　オークが聞き取りにくい##発音で言う。一層濃くなる獣臭を嗅いで、##ミレイユの愛液の分泌がさらに強まった。","type":"TXT"},{"name":"【オークＡ】","text":"「俺たちに、殺されに来たのかあっ？」","type":"TXT"},{"name":"【ミレイユ】","text":"「殺す？　この私を？　そんなことより##おまえたちもっと私にしたいことがあるんじゃ##ないの？　ほらもう勃起させているくせに」","type":"TXT","id":"v_SR696_0000","src":"/img/common/voice/ogg/v_SR696_0000.f61eae61edf50f2612c59b6beddc01b4.ogg"},{"name":"","text":"　ミレイユはせいぜい挑戦的な鋭い表情を##浮かべたつもりだったが、張り詰めたオークの##ペニスに唇の端がどうしてもゆるんでしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「なんだよ、##犯られにきたってことか？　ぐるっ」","type":"TXT"},{"name":"【オークＢ】","text":"「俺たちのチンポが##忘れられないってんだろ、ぐひゅひゅっ！」","type":"TXT"},{"name":"【オークＡ】","text":"「そういうことか！　だったらたっぷり##可愛がってやるぜえっ、ぐるっ、ぐるるっ！」","type":"TXT"},{"name":"","text":"　ミレイユの脳裏に、##以前オークに犯されたときのことが蘇る。","type":"TXT"},{"name":"","text":"　あのときは不覚にもいいように##されてしまったが、今度はそうはいかない。","type":"TXT"},{"name":"【ミレイユ】","text":"「できるものならやってごらんなさいな。##そのかわり、私をイカせられなかったら##おまえたち皆殺しよ？」","type":"TXT","id":"v_SR696_0001","src":"/img/common/voice/ogg/v_SR696_0001.7a2846808c13f64f861b4eb1257ab28b.ogg"},{"name":"【オークＢ】","text":"「このまえは俺たちに犯られてひいひい##いってやがったくせに、ぐひゅひゅ、##今度もたっぷりイカせまくってやるよっ」","type":"TXT"},{"name":"【オークＡ】","text":"「だけど、こいつサキュバスだろ？##怪しいちからを##使ったりするんじゃねえのか？」","type":"TXT"},{"name":"","text":"　仲間の言葉にミレイユを押し倒した##オークの顔から自信が失われる。","type":"TXT"},{"name":"","text":"　自分が相手より強いときだけ##威勢がいいのがオークのオークたる所以だ。","type":"TXT"},{"name":"【オークＢ】","text":"「そ、そうだった……##こいつ魔族だったっけ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「なあに？　私の魔力が怖いの？」","type":"TXT","id":"v_SR696_0002","src":"/img/common/voice/ogg/v_SR696_0002.010502867671fc49b16853e54eb5a4f8.ogg"},{"name":"【ミレイユ】","text":"「いいわ、それなら私のちからは##使わないでおいてあげる。これなら##心置きなく犯せるでしょう？」","type":"TXT","id":"v_SR696_0003","src":"/img/common/voice/ogg/v_SR696_0003.d9f03712c80c618004d644f7f52a632c.ogg"},{"name":"【オークＡ】","text":"「本気かよ！　魔力を使わねえで、##俺たちを相手にしようってのか？」","type":"TXT"},{"name":"【ミレイユ】","text":"「なあに？　自信がないの？##だったらもっと仲間を##呼んできたっていいわよ？」","type":"TXT","id":"v_SR696_0004","src":"/img/common/voice/ogg/v_SR696_0004.679dee197b8fd629f0b0e7f7dbdd3ee3.ogg"},{"name":"","text":"　ミレイユは手を伸ばすと##オークの亀頭を撫で回した。","type":"TXT"},{"name":"","text":"　大きく張り出した雁首が自分の膣を##どんなふうに犯すか考えると##あえぎが漏れてしまう。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるっ、ぐるるるっ！　魔力を##使わない淫魔なんか怖くねえ！##後悔するんじゃねえぞっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ふふふ、できるものなら##させてみてほしいわね！」","type":"TXT","id":"v_SR696_0005","src":"/img/common/voice/ogg/v_SR696_0005.bd31b2cdab32f904604938f088840169.ogg"},{"name":"","text":"　そう言ってミレイユは手にした勃起を##引き寄せ、自分も腰を持ち上げた。張り詰めた##亀頭粘膜が秘裂に触れる。オークがうめいた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるうっ！##くらえっ、この牝淫魔っ！」","type":"TXT"},{"name":"","text":"　淫らな花弁を押し割って、オークの巨大な##陽物が膣内へと押し入ってくる。強烈な##異物感にミレイユは声をあげていた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR696b","src":"/img/pc/hello_script/ev/M/SR696b.6c2461a254cbe000a6f9412319e4fd00.jpg"},{"name":"【ミレイユ】","text":"「あっ、あふうぅーっ！##チンポっ、チンポぉーっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0006","src":"/img/common/voice/ogg/v_SR696_0006.d16cb4f5d97f53b0101e01356ef57842.ogg"},{"name":"","text":"　とても収まるとは思えない、人間の男の##それよりもはるかに長大なオークの陰茎が、##ミレイユの胎内にみるみる姿を消していく。","type":"TXT"},{"name":"【ミレイユ】","text":"「ああっ、ああんっ！　すごいぃっ、##おっきくて……オマンコ##いっぱいになるう……っ！」","type":"TXT","id":"v_SR696_0007","src":"/img/common/voice/ogg/v_SR696_0007.efd84d9ebc399eed20fd0657835530e5.ogg"},{"name":"【ミレイユ】","text":"「あはあぁっ、やっぱりオークのチンポは##すごいわぁぁっ！　あっ、あっ、オマンコ##……裂けちゃいそうよぉっ」","type":"TXT","id":"v_SR696_0008","src":"/img/common/voice/ogg/v_SR696_0008.543126bef220d8671bf5566f9f665983.ogg"},{"name":"","text":"　声をあげるミレイユに対して、オークは##してやったりと勝ち誇っているかと思いきや、##こちらも余裕を失っていた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐおっ、おおっ！　なんだこりゃあっ、##こいつのマンコ、こんなによかったっけ……っ##ぐはあ、絡みついてくるう……っ」","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるっ、るるっ！　ぐちょぐちょのっ、##ぬるぬるのぉっ！##ぐはっ、ぐほぉっ、うほおっ！」","type":"TXT"},{"name":"","text":"　オークは初めて女を知った男のように、##がくがくとミレイユに腰を使った。","type":"TXT"},{"name":"","text":"　しかし不器用ではあっても##オークの筋力で繰り出される突きだ。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぐっ、あうぅ！　んあっ！　あはあっ！##おなか……突き破られそうっ！##ああん！　ああぁーっ、ああーっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0009","src":"/img/common/voice/ogg/v_SR696_0009.e8f8273aa80638597f86dec5252ccda0.ogg"},{"name":"【ミレイユ】","text":"「あっ、いいっ、チンポっ、##ぶつかって……ひぐう！　ああん！」","type":"TXT","id":"v_SR696_0010","src":"/img/common/voice/ogg/v_SR696_0010.d9402f2c0032261d7339cca577a758c6.ogg"},{"name":"【オークＡ】","text":"「ど、どうだっ、俺たちのチンポを##ぶちこまれりゃ、牝ヤギだって##よがり泣くんだからなっ」","type":"TXT"},{"name":"","text":"　このオークの言葉は嘘ではない。","type":"TXT"},{"name":"","text":"　暴力で異種を犯し繁殖するオークの陰茎が##分泌するカウパー氏腺液、先走りの汁には##催淫効果があるのだ。","type":"TXT"},{"name":"","text":"　犯された女は、愛情など持ちようもない、##恐怖と屈辱の蹂躙のなかでも快感に呑み込まれ##最後には自分から腰を振るようになる。","type":"TXT"},{"name":"【オークＡ】","text":"「そらっ、よがれっ、##ひいひい泣きわめけっ！　牝淫魔っ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああん、いいっ！　いいっ！##びりびりくるうっ！##オークチンポ、いいのぉーっ」","type":"TXT","id":"v_SR696_0011","src":"/img/common/voice/ogg/v_SR696_0011.5f0978e86c9578568617eb433b0a02ef.ogg"},{"name":"","text":"　オークの分泌する催淫液の効果かミレイユは##はやくも快感の声をあげ、腰を蛇のように##のたうたせている。愛液が大量に分泌された。","type":"TXT"},{"name":"【ミレイユ】","text":"「あはぁっん、あっああ！##響く、頭まで響いてきちゃうぅっ」","type":"TXT","id":"v_SR696_0012","src":"/img/common/voice/ogg/v_SR696_0012.6ae03d86430c724762ef6366d6b5d5c6.ogg"},{"name":"【ミレイユ】","text":"「このけだものぉっ、##私のオマンコ壊す気なのぉっ、##あっ、ああーっ！」","type":"TXT","id":"v_SR696_0013","src":"/img/common/voice/ogg/v_SR696_0013.3e869717f9da3455b3c0840eccf0b039.ogg"},{"name":"","text":"　オークの腰が前後に動くたび、##じゅぶっじゅぶっと濡れた泥でも##かき混ぜるような音がする。","type":"TXT"},{"name":"","text":"　ミレイユの愛液が撹拌される音だ。","type":"TXT"},{"name":"【オークＡ】","text":"「なんだぁ？　もうおしまいかぁ？　だけど##泣いて頼んだって、もう止まらねえっ俺たちが##満足するまで犯りまくるからなあっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「このくらいでへばってもらっちゃ困るぜえ、##ぐひゅっ。俺もたっぷり楽しませて##もらうんだからなあっ、ぐひゅひゅっ」","type":"TXT"},{"name":"","text":"　ミレイユの痴態に、##見物を決め込んでいたもうひとりのオークが##股間のものをしごきながら言った。","type":"TXT"},{"name":"","text":"　その言葉にミレイユがにっと笑う。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぜひそうして欲しいわぁ……っ、##このくらいじゃ……あっはぁんっちっとも満足##できやしないんだから……あひっ、ひいいっ」","type":"TXT","id":"v_SR696_0014","src":"/img/common/voice/ogg/v_SR696_0014.a1388fd7d0b5e53ea5ec6bd61384e1aa.ogg"},{"name":"【オークＡ】","text":"「嘘をっ、つきやがれっ。前犯ってやった##ときみたいに、アヘってやがるじゃ……##ねえかっ！　おらっおらっ！　ぐるるーっ！」","type":"TXT"},{"name":"","text":"　挑戦的なミレイユの言葉にオークの腰の##動きが激しさを増す。肉のぶつかる激しい音と##ともに、掻き出された愛液が飛沫をあげた。","type":"TXT"},{"name":"【ミレイユ】","text":"「あっ、ひぃん！　ああっ、すごっ、##すごいのぉっ！　あはあっ！　このけだものっ##けだものぉっ！　なんて、乱暴なのぉっ」","effect":"ef02","type":"TXT","id":"v_SR696_0015","src":"/img/common/voice/ogg/v_SR696_0015.c569241678938dc70609d11fd4e51508.ogg"},{"name":"【オークＡ】","text":"「自分でしてくれって言ったことだろうがぁっ##うらっ、うらあっ！　どうだっ、ええっ？##満足かっ、満足かぁっ？　ぐるるーっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああんっ！　まだ、まだよぉっ！　こんなの##……ぜんぜん平気、平気よぉっ！##あっ、いっ、あああっ！　あひいい！」","type":"TXT","id":"v_SR696_0016","src":"/img/common/voice/ogg/v_SR696_0016.c7d8aed3f7306179fcdf4d28c3365137.ogg"},{"name":"","text":"　言葉とは裏腹の切羽詰まったあえぎを、##オークはしかしどう理解して##いいかわからない。","type":"TXT"},{"name":"","text":"　この淫魔は快感を##味わっているのかいないのか？","type":"TXT"},{"name":"【オークＡ】","text":"「なんだか……わからねえっ、##ぐるるうっ。ちくしょうっ、##だけどそろそろこっちも……っ」","type":"TXT"},{"name":"【オークＡ】","text":"「くらえっ、牝淫魔っ！##俺様の種をしこんでやるぞぉっ！」","type":"TXT"},{"name":"","text":"　そう言ってオークはラストスパートと##ばかりに腰を小刻みにミレイユの##最奥にたたきつけてきた。そして。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR696c","src":"/img/pc/hello_script/ev/M/SR696c.04023460fa8474a842694d739c16e50c.jpg"},{"name":"【ミレイユ】","text":"「あっ、あっひいいいぃーっ！　出て……##出てるうぅーっ！　ザーメンっ、あっ、##あはああぁぁぁーっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0017","src":"/img/common/voice/ogg/v_SR696_0017.1709aaac7e738d5792e187c3116d6375.ogg"},{"name":"","text":"　膣奥に熱い牡液の噴出を感じたミレイユが##身体を反らして声をあげる。##オークの射精が始まったのだ。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるっ、ぐおっ、ぐおおおっ！」","type":"TXT"},{"name":"","text":"　がくんがくんと腰を揺らしながら、オークは##身体を密着させ、ミレイユの最奥部に##精液を流し込もうとする。牡の本能の動作だ。","type":"TXT"},{"name":"【ミレイユ】","text":"「あひっ、ああっ！　オマンコのなかっ、##熱いっ、熱いのあふれるうっ、ああーっ、##けだものザーメンあふれるうぅぅーっ！」","type":"TXT","id":"v_SR696_0018","src":"/img/common/voice/ogg/v_SR696_0018.40946ff1d1e669df333052f25053ffcc.ogg"},{"name":"","text":"　ぶしゅうっ！　とミレイユのひときわ高い##悦びの声と同時に、下半身で##もうひとつの噴出が始まった。","type":"TXT"},{"name":"","text":"　ミレイユの秘裂から噴水のように##噴き出すしぶきがオークの下腹を##濡らしていく。","type":"TXT"},{"name":"【オークＢ】","text":"「うへえっ、こいつ漏らしやがった！##よっぽどおまえの種が気に入ったらしい。##ぐひゅひゅひゅっ！」","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるうっ、ぐふっ、ぬふうっ！##でかいくちきいてやがったくせに、ずいぶんな##有様じゃねえか、牝淫魔っ、ぐるるうっ」","type":"TXT"},{"name":"【オークＢ】","text":"「なにが妖魔だ、サキュバスだ。##くちばっかりじゃあねえか、##ぐひゅひゅひゅっ！」","type":"TXT"},{"name":"","text":"　オークたちに嘲笑されながら、ミレイユは##それでもしばらくのあいだ、絶頂にあえぎ、##身体をひくつかせていた。","type":"TXT"},{"name":"【オークＡ】","text":"「くう……うっ、しかしこの牝淫魔のマンコ、##たまらんっ、チンポが溶けてくみたいだ……っ##ううっ、止まらん、いくらでも出るぅっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「ああん、あはあぁぁっ、ザーメン、##ザーメンでいっちゃううぅーっ、##オマンコイッちゃううぅぅーっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0019","src":"/img/common/voice/ogg/v_SR696_0019.43ddd290252ccd93df49a36555aacb85.ogg"},{"name":"【オークＡ】","text":"「ぐるるうっ、締めつけやがってえ……っ、##どこまで搾りとる気だ……ぁっ、##うおぅ、おおっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「まだよっ、まだ終わってはだめ……っ。##まだ出るでしょうっ、もっと出すのよっ、##私のオマンコに射精するのぉ……っ！」","type":"TXT","id":"v_SR696_0020","src":"/img/common/voice/ogg/v_SR696_0020.bb218f86a7f15c853fd8cb743fdebd4b.ogg"},{"name":"","text":"　射精を続けるオーク同様、##ミレイユはまだ絶頂のさなかにあったが、","type":"TXT"},{"name":"","text":"　同時に腰をくねらせ、胎内の陰茎から##精液を搾り取ろうとしていた。","type":"TXT"},{"name":"【オークＡ】","text":"「くうっ、ちくしょうっ。この淫魔、##イキながら俺のチンポ搾ってやがるう……っ」","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅ、さすがは淫魔、##サキュバスってやつだ。##おまえ一人の手にはおえそうもないな」","type":"TXT"},{"name":"","text":"　見物を決め込んでいたオークが##斜めに立ち上がった陰茎を揺らしながら##ふたりに近づいてきた。","type":"TXT"},{"name":"【オークＢ】","text":"「俺も参加してやるぜ。##ふたりがかりでこの淫魔を##イカせてやるとしよう、ぐひゅっ」","type":"TXT"},{"name":"【オークＡ】","text":"「ば、ばかやろうっ、こんな淫魔ごとき、##俺ひとりで充分……あっ、うううっ。この牝っ##腰を使ってるんじゃ……ぐるるっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「私はまだぜんぜん終わらないわ、##もっと犯して、私をイカせてえ……っ」","type":"TXT","id":"v_SR696_0021","src":"/img/common/voice/ogg/v_SR696_0021.b0e6be448a05c5a0f31dec7844575b1a.ogg"},{"name":"【オークＢ】","text":"「ほうらみろ、いま可愛がって##やるからなあ。ぐひゅっ、ぐひゅっ」","type":"TXT"},{"name":"","text":"　快楽のなかに溺れていたミレイユは、","type":"TXT"},{"name":"","text":"　もうひとりのオークが目前にまで##近づいてきたところでその存在に気づいて、##潤んだ目で見上げた。","type":"TXT"},{"name":"【ミレイユ】","text":"「おまえも加わるの？##そうね、こいつひとりでは物足りないと##思っていたところよ」","type":"TXT","id":"v_SR696_0022","src":"/img/common/voice/ogg/v_SR696_0022.7f933ac0a9d94b79c75e1cf5da800565.ogg"},{"name":"【ミレイユ】","text":"「好きなところを犯させてあげるわよ。##お尻がいいの？　それとも私の口を犯したい？##その汚らしいもの隅々までしゃぶってあげる」","type":"TXT","id":"v_SR696_0023","src":"/img/common/voice/ogg/v_SR696_0023.255ca8dda443715475eecc0896fcce03.ogg"},{"name":"【オークＢ】","text":"「ぐっひゅひゅ、##そいつもなかなかよさそうだが、##俺はこっちがいいんだよ……っ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR696d","src":"/img/pc/hello_script/ev/M/SR696d.352435f025e26927846928c5b9780ec6.jpg"},{"name":"【ミレイユ】","text":"「ちょ、あっ、なにするの……！##このけだもの……っ！」","effect":"ef02","type":"TXT","id":"v_SR696_0024","src":"/img/common/voice/ogg/v_SR696_0024.0847f7a6edd0d96f4a760c866e439f9b.ogg"},{"name":"","text":"　近づいてきたオークはミレイユの顔を##またいで立つと、膣を犯すオークと##向かい合う方向でそのまま腰を落としてきた。","type":"TXT"},{"name":"【オークＢ】","text":"「ぐっひゅひゅっ、さっきからおまえの##このでかい乳が気になっていたんだ……！」","type":"TXT"},{"name":"","text":"　オークはミレイユの##乳房に狙いを定めていた。","type":"TXT"},{"name":"","text":"　だがそんな向きで腰を落とせば、##オークの吹き出物だらけの尻が彼女の鼻先に##くることになる。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひぐっ、い、いやっ！　その汚い尻を##どけなさい！　ちょっと、この豚っ、##けだものっ。うえっ」","type":"TXT","id":"v_SR696_0025","src":"/img/common/voice/ogg/v_SR696_0025.5190975e55ba2da50212a35b92e5f810.ogg"},{"name":"","text":"　不潔なオークの身体のなかでも最悪の臭気を##放つ尻を目の前に、ミレイユは思わずえずき、##呼吸をつまらせた。","type":"TXT"},{"name":"","text":"　そんなミレイユに構わず、##オークは彼女の乳房の##間に極太の陰茎を押し挟んでいった。","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅひゅ、おまえのでか乳、##たっぷり犯してやるからなあっ、##ぐふっ、ぐふうっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ちょ、やめ……あうっ、##汚い尻をどけ……あぶっ、ううーっ！」","type":"TXT","id":"v_SR696_0026","src":"/img/common/voice/ogg/v_SR696_0026.d2aa10c527cfb4e9188f8ca0498c9f55.ogg"},{"name":"","text":"　乳房の間に陰茎を挟んで腰を前後させるたび##巨大な尻がミレイユの顔にぶつかってくる。##おぞましい排泄の穴までも……。","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅ！　やっぱりこの乳はなかなか##具合がいいぞっ。どうだ淫魔っ、どいて##ほしかったらさっさと俺をイカセるんだな！」","type":"TXT"},{"name":"【オークＢ】","text":"「でなきゃ、この乳でしばらく##楽しませてもらうからなあ。##ぐひゅっ、ぐひゅっ！」","type":"TXT"},{"name":"","text":"　ミレイユの乳房を犯しながらオークは##笑って続ける。","type":"TXT"},{"name":"【オークＢ】","text":"「尻の穴でも舐めたら、##はやく終わるかもしれないぞ？」","type":"TXT"},{"name":"【オークＢ】","text":"「お偉い淫魔様なら、##牡を尻穴でイカセるくらいお手のものだろう、##ぐひゅひゅ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「く……っ、この、##下衆なけだもの……っ」","type":"TXT","id":"v_SR696_0027","src":"/img/common/voice/ogg/v_SR696_0027.81b31d7d62ebd438622b8850ad651f2b.ogg"},{"name":"","text":"　犯し、殺すしか能のない下等な牡に蔑まれ、##おぞましい尻をどけることさえできない##屈辱感が燃え上がる。","type":"TXT"},{"name":"","text":"　だがその屈辱感は同時に、##ミレイユのなかでそのまま激しい官能の##炎と化して燃え広がった。","type":"TXT"},{"name":"【オークＡ】","text":"「うっ、うおっ！　なんだこいつっ、##ケツ穴舐めろって言われて、いきなりマンコが##締まったぞ。興奮してやがるんだ！」","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅ！　とんだ妖魔様だ！」","type":"TXT"},{"name":"【オークＢ】","text":"「くちではいろいろ言っても、俺たちに##犯られるのが、うれしくて##しかたないらしいなぁ……！」","type":"TXT"},{"name":"","text":"　嗤いながらオークたちがそれぞれに、腰の##動きを強めていく。ミレイユの豊かな乳房が##ひしゃげ、膣から生々しい音が響き渡る。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひぐっ、うあっ、ああ！　オマンコ……##おっぱい、犯されてるうっ、ああっ、こんな##下衆な……けだものにっ私犯されてるうっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0028","src":"/img/common/voice/ogg/v_SR696_0028.0bdb3b50714d54b903bd263a0b772a6a.ogg"},{"name":"【ミレイユ】","text":"「汚いチンポ、おっぱいでしごかれて……っ、##オマンコ犯されてぇ……あぐっ、ひぐう！##し、子宮っ、つぶれるうっ！」","type":"TXT","id":"v_SR696_0029","src":"/img/common/voice/ogg/v_SR696_0029.d432f19d5dd51b762a1d8ea9d987f222.ogg"},{"name":"","text":"　そうミレイユが声をあげるたびに、##膣は収縮し、あらたな愛液をあふれさせる。","type":"TXT"},{"name":"","text":"　自ら屈辱を煽ることで彼女は##自身の快感を燃え立たせていた。","type":"TXT"},{"name":"【ミレイユ】","text":"「あ、ひいいっザーメン掻き出されちゃうぅっ##オークの牡汁掻き出されてるうっ、せっかく##出したのに……ぃっ、惜しくないのぉっ？」","type":"TXT","id":"v_SR696_0030","src":"/img/common/voice/ogg/v_SR696_0030.a9a6852fbc54bb332daebd0cae630aeb.ogg"},{"name":"【オークＡ】","text":"「なあにっ、すぐまた出してやるっ腹一杯に##してやるから安心しろっ、俺たちのザーメンが##底なしだって、おまえも知ってるだろうっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああーっ出すのっ出すのねえっ、また##オマンコにっ射精するのねえっ！　おっぱいも##汚いザーメンまみれにするのねええ！」","type":"TXT","id":"v_SR696_0031","src":"/img/common/voice/ogg/v_SR696_0031.c991b4bd96ab2106864fd8b27d7b7511.ogg"},{"name":"【オークＢ】","text":"「ぐひゅひゅ、たっぷり出してやるっ、##このでか乳、母乳の代わりに俺の##牡乳出してやるようっ、ぐひゅっぐひゅっ！」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR696e","src":"/img/pc/hello_script/ev/M/SR696e.3a093a5156f60423ac54834a000361f1.jpg"},{"name":"【ミレイユ】","text":"「いやらしいっ、いやらしいっ！##このけだものっ、下等動物っ！　女を##犯すことしか考えてない、けだものぉっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0032","src":"/img/common/voice/ogg/v_SR696_0032.7f7ebc2b144b6150de6752536bd5ca29.ogg"},{"name":"【ミレイユ】","text":"「舐めるのねっ、舐めさせるのねっ。##オークなんかの汚らしい尻をっ、この私に。##妖魔サキュバスのミレイユに……っ！」","type":"TXT","id":"v_SR696_0033","src":"/img/common/voice/ogg/v_SR696_0033.6e8503624046d0222e5bd93c68b5b8c3.ogg"},{"name":"【オークＡ】","text":"「うお、おおっ！　また締まった！##こいつ、おまえのケツ穴が舐められるって##本気で悦んでるぞっ」","type":"TXT"},{"name":"","text":"　だが、乳房を犯しているオークは、仲間の##言葉に応えている余裕はなかった。##淫魔の舌が尻穴をほじり始めたからだ。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぢゅっ、ちゅぢゅっ、れるれるっ、##ん、んふぅ……っ、れるぅっ」","type":"TXT","id":"v_SR696_0034","src":"/img/common/voice/ogg/v_SR696_0034.5239bd755a29299979c05ccea1b121c3.ogg"},{"name":"【オークＢ】","text":"「うほっ、ぬほぉっ！　うひ、ひ……ぃっ、##これは……っ、すげ……すげえっ！##この淫魔っほんとにケツ穴……んほおおっ！」","type":"TXT"},{"name":"","text":"　サキュバスの長い舌が、オークの肛門の##かなり深いところまで入り込み、##直腸粘膜を舐め回す。","type":"TXT"},{"name":"","text":"　その刺激に亀頭から汁があふれ出た。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぢゅるっ、ちゅ、ちゅるうっ。##れるっ、んっ、ぢゅぱちゅぱっ」","type":"TXT","id":"v_SR696_0035","src":"/img/common/voice/ogg/v_SR696_0035.ec4df3c8dd8aff4eab62db49589b3309.ogg"},{"name":"【ミレイユ】","text":"「この私に……いやらしいオークの尻の穴を##舐めさせてえ……っ、あっ、んふうぅっ、##どこまで辱めれば……気が済むの……ぉっ」","type":"TXT","id":"v_SR696_0036","src":"/img/common/voice/ogg/v_SR696_0036.e1088c9c591754ba7286631e6b73f505.ogg"},{"name":"","text":"　自ら恥辱をくちにすればするだけ、被虐の##快感がミレイユの子宮をしびれさせ、愛液が##溢れ出し膣はオークの陽物に抱きついていく。","type":"TXT"},{"name":"【ミレイユ】","text":"「私、私辱められてるう……っ、んぢゅっ、##ぢゅるるっ！　んっ、んひいっ、##あっはあっん！」","type":"TXT","id":"v_SR696_0037","src":"/img/common/voice/ogg/v_SR696_0037.f778f8d3228e2f8778c589de56321580.ogg"},{"name":"【ミレイユ】","text":"「こんなもの、舐めさせて……ううっ、##顔押しつけないと舐められない……っ、顔に、##オークの尻の、匂いうつっちゃううぅーっ」","type":"TXT","id":"v_SR696_0038","src":"/img/common/voice/ogg/v_SR696_0038.f5d55d8407f2745b5c2fcac7b134d9c7.ogg"},{"name":"【オークＡ】","text":"「この牝淫魔っ！　マンコ締めつけて##きやがって……！　ぐるるっ、うおっ、##うおっ！　うおっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「いいぞ、いいぞぉっ、もっと舌ねじこんで##みろっ、うひ……っ、ひょおおっ、##くるっ、くるうっ！」","type":"TXT"},{"name":"","text":"　オークはミレイユの身体に##何度も腰を使っていく。","type":"TXT"},{"name":"","text":"　その乳房は左右からはさまれ無残にひしゃげ##秘裂からは膣肉が繰り返し引き出される。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひ……いっ、ぢゅぶっ、んぶう！##いいっ、いいっ、んひいいっ、##チンポっ、オークチンポぉっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0039","src":"/img/common/voice/ogg/v_SR696_0039.7a6114f42ac7ec22f1d75fa008ea6ca1.ogg"},{"name":"【ミレイユ】","text":"「ああっ、あひい！　ひいん！##ぢゅちゅうっ、ちゅっ！　ぐひい、##ひっ、いっ、あひいいっ！」","type":"TXT","id":"v_SR696_0040","src":"/img/common/voice/ogg/v_SR696_0040.22de23477f0a4b97b7ec5ddf03ce743a.ogg"},{"name":"","text":"　身体中を使ってオークに奉仕する屈辱が##ミレイユの官能を燃え上がらせ、さらにその##官能が屈辱的な奉仕へ彼女を駆り立てていく。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるっ、ぐるっ！　お、うお……っ、##も、出るっ、出る……っ、また出るぅっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅっ、うぐうう！　俺も……くそっ、##おいっ、もう尻は……うあっ、##出るっ、出るうっ！」","type":"TXT"},{"name":"","text":"　ミレイユの乳房と膣内で##再び猛烈な射精が始まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR696f","src":"/img/pc/hello_script/ev/M/SR696f.7a4795124879c1d65f381dbd72db754e.jpg"},{"name":"【ミレイユ】","text":"「ひっ、ひいいいぃーっ！　マンコっ、##オマンコぉーっ！　出てるうっ、ザーメンっ、##あひっ、んひいいぃーっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0041","src":"/img/common/voice/ogg/v_SR696_0041.01ed33aba525a9ae08ffa93e36f0bf24.ogg"},{"name":"","text":"　強烈な噴出が乱暴な突き上げで敏感になった##膣奥粘膜に叩きつけられる。そしてかっと熱い##液体が乳房に、身体にぶちまけられる感触。","type":"TXT"},{"name":"【ミレイユ】","text":"「オークザーメンかけられてるうっ！##私の身体ぁっ、なかも、外もっオークザーメン##まみれになっちゃうのおおーっ！」","type":"TXT","id":"v_SR696_0042","src":"/img/common/voice/ogg/v_SR696_0042.eb9ba2a7cfc4cb3bde9c6978e3aebdd8.ogg"},{"name":"【オークＡ】","text":"「うぐぉっ、おおお！　こいつ……##うれしそうにしめつけてきやがって……！」","type":"TXT"},{"name":"【オークＢ】","text":"「イッてやがるっ、イッてやがるっ、俺たちの##ザーメンぶっかけられてイッてやがるぞ、##このサキュバス様はよおっううっくうーっ」","type":"TXT"},{"name":"","text":"　どびゅっ、どびゅっ、どびゅうっ！　と並の##人間の数回分にもなる大量の精液が、一度の##脈動ごとにミレイユの身体を汚していく。","type":"TXT"},{"name":"【ミレイユ】","text":"「ああーっついちゃう、匂いついちゃうぅっ。##オークザーメンの匂い染みついちゃうぅーっ！##オークザーメンの匂い取れないのよお！」","type":"TXT","id":"v_SR696_0043","src":"/img/common/voice/ogg/v_SR696_0043.1deb39e65976269d501e3d03f0c3f526.ogg"},{"name":"【オークＢ】","text":"「ぐひゅひゅ、いい匂いだろうがっ、##こいつを嗅いだらどんな貞淑なお姫様でも##自分から股を開くようになる」","type":"TXT"},{"name":"【オークＢ】","text":"「おまえみたいな淫魔にはお似合いの##匂いだ。ぐひゅっ、ぐひゅっ、もっと欲しいか##欲しいだろう、ぐひゅひゅっ」","type":"TXT"},{"name":"","text":"　オークがミレイユの乳房に亀頭を##擦りつける。ザーメンがまたビュッと##出て乳房の上にいくつかのかたまりを作った。","type":"TXT"},{"name":"【ミレイユ】","text":"「あはああ、ああ……っもっと、もっとよぉっ##このくらいで、私が汚せると思ってるのぉっ##もっとかけなさいその汚いものをぉぉ！」","type":"TXT","id":"v_SR696_0044","src":"/img/common/voice/ogg/v_SR696_0044.d7945b3efe69bda2122a6895d621f17a.ogg"},{"name":"【ミレイユ】","text":"「オマンコにもっオマンコにももっとよおっ！##オークのザーメンでオマンコ##破裂させてえええぇぇぇーっ」","type":"TXT","id":"v_SR696_0045","src":"/img/common/voice/ogg/v_SR696_0045.e9b4eede620ca1c44bf7cec67945bb53.ogg"},{"name":"【オークＡ】","text":"「ぐるうっ！　ぐっ、ぬほおおっ！」","type":"TXT"},{"name":"","text":"　膣を犯すオークがうめきながらさらに膣内に##欲望の汚濁を放出した。容積を増す精液が膣を##ふくらませる感触にミレイユは声をあげた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「んぐぃぃぃっ！##オマンコふくれるっ、弾けちゃうううっ！」","effect":"ef02","type":"TXT","id":"v_SR696_0046","src":"/img/common/voice/ogg/v_SR696_0046.341143fb4baf1c15abddba87db24cf2e.ogg"},{"name":"【ミレイユ】","text":"「あひっ、あひっ、イクっ、##いぐぅっ、あひいぃぃぃーっ」","type":"TXT","id":"v_SR696_0047","src":"/img/common/voice/ogg/v_SR696_0047.5688c1bf645b0e9ed7d84af2e29cee4c.ogg"},{"name":"","text":"　オークふたりがかりの射精に、##ミレイユは身体を痙攣させながら、##絶頂に声をあげつづけた。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるっ、るるっ。口ほどにもねえ……##おもいっきりイッてるじゃねえか……##ぐふ、ぐふう」","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅ、これで俺たちの勝ちだな。##ええ、淫魔。充分イッただろうが、##ぐひゅっ」","type":"TXT"},{"name":"","text":"　しかしミレイユは、##続く絶頂感に言葉を詰まらせながら、##オークたちに言い返した。","type":"TXT"},{"name":"【ミレイユ】","text":"「ま、まだ……まだよ……っ。##このくらいで、私が……満足##……あっ、あはぁっ！」","type":"TXT","id":"v_SR696_0048","src":"/img/common/voice/ogg/v_SR696_0048.da512300afedc7b2a5da92d008c1957a.ogg"},{"name":"【ミレイユ】","text":"「満足、するわけ……ないでしょうっ。##まさか、おまえたち……もう終わりじゃ##……ないでしょうね……っ」","type":"TXT","id":"v_SR696_0049","src":"/img/common/voice/ogg/v_SR696_0049.dfaa63f462465674e559e2ac1f64d267.ogg"},{"name":"【オークＡ】","text":"「なんだとっ、こ、この牝淫魔……っ##まだやろうってのか##……うぐぐ、俺は……っ」","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひゅひゅっ、そうだよなあ、##サキュバス様だもんなあ！」","type":"TXT"},{"name":"","text":"　すでに二度の大量射精に疲労の色がみえる##膣を犯していたオークに対してもうひとりの##オークはまだ余裕があるようだった。","type":"TXT"},{"name":"【オークＢ】","text":"「そうこなくちゃ面白くねえ。そっちも##俺たちのザーメンで、ちょうどエンジン##かかったってところだろぉ？　ぐっひゅひゅ」","type":"TXT"},{"name":"【ミレイユ】","text":"「そ、そうね。まだ始まった##ばっかりだわ……んっ、んふうっ」","type":"TXT","id":"v_SR696_0050","src":"/img/common/voice/ogg/v_SR696_0050.4a250f6ebead00832023b0fd78aa0431.ogg"},{"name":"","text":"　ミレイユは言い返しながら、##またオークの尻を舐め始めた。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぢゅ……ちゅばっ、ほら、おまえのひ弱な##ものも、こうすればすぐ使い物になるでしょ？##枯れ果てるまで出し切りなさい……っ」","type":"TXT","id":"v_SR696_0051","src":"/img/common/voice/ogg/v_SR696_0051.17446901758ee3d2c397a067dcc57363.ogg"},{"name":"【オークＢ】","text":"「うほっ、ぬほおっ！　ぐひゅひゅっ、##そんなにザーメンが欲しいのかよっ、##あ、安心しな……っ」","type":"TXT"},{"name":"","text":"　尻穴をサキュバスの舌で深くほじられて、##勃起を急速に回復させていきながら##オークが言った。","type":"TXT"},{"name":"【オークＢ】","text":"「すぐにほかの仲間がくる……っ、##ぶっ壊れるまで、犯ってやるからよ……##サキュバス様ぁっ、ぐひゅっ、ぐひゅぅっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=13020361","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c968",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR697a","src":"/img/pc/hello_script/ev/M/SR697a.efbbe16976ee6dd40770dfe3996877f7.jpg"},{"name":"【ミレイユ】","text":"「ひぐっうぐうっ！　うあっあっはああっん！##チンポっ、チンポっ、はいってるうっ！##おふうっ、いいっ、いいーっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0000","src":"/img/common/voice/ogg/v_SR697_0000.d5ca92852f08a1f481c045d130674af8.ogg"},{"name":"【ミレイユ】","text":"「二本も、いっぺんに、犯されてるうっ！##ああっ、乱暴にされて……裂けるっ、##裂けちゃううぅーっ！」","type":"TXT","id":"v_SR697_0001","src":"/img/common/voice/ogg/v_SR697_0001.4f69b14a39309a35dda2258cfca6068f.ogg"},{"name":"","text":"　オークの腹のうえに乗ったミレイユの尻穴と##膣に巨大な二本の陰茎が深々と収まって、##不規則な抽送を続けている。","type":"TXT"},{"name":"","text":"　そのたびに、ふたつの肉穴は大きく外に##引きずり出され、またミレイユの身体に##押し込まれていく。","type":"TXT"},{"name":"【ミレイユ】","text":"「お、大きすぎるうぅーっ、##裂けちゃう、壊れちゃううーっ！」","type":"TXT","id":"v_SR697_0002","src":"/img/common/voice/ogg/v_SR697_0002.dba231ecffd068a479c0aaca26ff52be.ogg"},{"name":"【オークＣ】","text":"「なぁにが壊れちゃう、だ。一発で、俺の##チンポを呑み込んだろうがよ、根本までっ。##おまえのケツ穴はぁっ」","type":"TXT"},{"name":"","text":"　ミレイユの尻を犯すオークが、##彼女の首を背後からつかんで嗤った。","type":"TXT"},{"name":"【オークＣ】","text":"「さすがはサキュバスだなあ、人間どもの##牝じゃこうはいかない。ほんとうに##裂けちまうからなあっ、ぎひひっ！」","type":"TXT"},{"name":"【オークＢ】","text":"「こっちも……っさっきまで犯りまくってたと##思えないくらい、ぎゅうぎゅう##しめつけてきやがる……っ、ぐっ、うっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「だからって、二本いっぺんに……##乱暴にすること、あうっ！　ないでしょぉっ、##あうっ、あっああううっ！」","type":"TXT","id":"v_SR697_0003","src":"/img/common/voice/ogg/v_SR697_0003.fc01c5d18a8ff52ff32063696fff7f81.ogg"},{"name":"【オークＢ】","text":"「こういうのがいいんだろうっ？##おらっ、おらおらっ！##乱暴にされるのがぁっ！」","type":"TXT"},{"name":"","text":"　膣を犯す陰茎が速い抽送で、膣奥を叩く。##内臓を内側から突き潰される衝撃がミレイユの##中で快楽となって背筋を揺さぶる。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひぐううっ！　ああっ、あうぅーっ！##いいっ、いいぃっ！　ああーっ、オマンコ##壊れるっ、子宮つぶれちゃうぅーっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0004","src":"/img/common/voice/ogg/v_SR697_0004.ae65aaf676b8875931b3ce3b118a9763.ogg"},{"name":"【オークＣ】","text":"「なにせサキュバスだからなあっ、##犯られてりゃあなんでもいいのさっ、そらあっ##ケツ穴もいいんだろうっ？　淫魔ぁっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ひいいーっ！　お尻っ、いっぺんに##動かさないでえっあひい、ひいいっお尻熱いっ##お尻熱いぃーっ！　あっあひいいーっ！」","type":"TXT","id":"v_SR697_0005","src":"/img/common/voice/ogg/v_SR697_0005.5f7a6605c93e403b6839e2234082c33a.ogg"},{"name":"【オークＢ】","text":"「ぐっひゅひゅ！　こっちもいいだろうっ？##もっと悦ばせてやるぜえっ。##そらっ、そらあっ！」","type":"TXT"},{"name":"","text":"　膣を犯すオークが、大きく円を描くように##動かしながら腰を打ち込んでいく。","type":"TXT"},{"name":"","text":"　もともと限界までみっちり押し広げられて##いるミレイユの膣口は、オークの大きな##動きに引っ張られいまにも千切れそうになる。","type":"TXT"},{"name":"【ミレイユ】","text":"「あひいぃーっ！　ひぎっ、オマンコっ、##そんなふうにぃっ！　広がっちゃう、##裂けちゃうぅーっ！」","type":"TXT","id":"v_SR697_0006","src":"/img/common/voice/ogg/v_SR697_0006.de135e97353d9c1d7546faaf41b9c613.ogg"},{"name":"【オークＢ】","text":"「ぐるううっ、そういいながら##またオマンコ汁漏らしてやがるだろうがっ##おらおらぁっ！」","type":"TXT"},{"name":"【オークＣ】","text":"「そらそらっ、イっちまえ！##イキたいんだろうっ？　淫魔ぁっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああーっ！　ひいーっ！##いひっ、ひいっ！　ああっ、ああんっ！##あっ、あああっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0007","src":"/img/common/voice/ogg/v_SR697_0007.880b36687cca9625268f791aa75400fb.ogg"},{"name":"【ミレイユ】","text":"「やああっ、すご……すごいぃぃっ！##あっ、オークチンポ二本っ、##すごいのっ、いいーっ、いいぃーっ！」","type":"TXT","id":"v_SR697_0008","src":"/img/common/voice/ogg/v_SR697_0008.1286bdcd9e580042fd2dfff0093d1a98.ogg"},{"name":"","text":"　巨大な陰茎に前後の穴を貫かれ、##ミレイユがあられもない声をあげ続ける。","type":"TXT"},{"name":"","text":"　オークの巨体に挟まれ、##その身体はほとんど隠れてしまっている。","type":"TXT"},{"name":"【オークＢ】","text":"「おらっ、イケっ、イケぇっ！##淫魔っ、牝淫魔！」","type":"TXT"},{"name":"【オークＣ】","text":"「ケツでイケっ！　妖魔だろうが、##俺たちのチンポには##勝てないってこと教えてやるっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「んぎいいっ、っひいい！　あっ、あっ、##あああっ！　こ、このくらいで……っ、##なにを勝った気に、なってるの……っ」","type":"TXT","id":"v_SR697_0009","src":"/img/common/voice/ogg/v_SR697_0009.18f6615993ae72feaa1b0e1c85be0bb7.ogg"},{"name":"【オークＢ】","text":"「な、なんだとっ、そんな有様で、##まだ言いやがるのかっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「だってぇ……っ、こんなんじゃ……##満足、できないんだものぉっあひ、ひぃんっ！##ああっ、ごりごりくるうっ」","type":"TXT","id":"v_SR697_0010","src":"/img/common/voice/ogg/v_SR697_0010.59cbe297bf8d41f246559980583509d1.ogg"},{"name":"","text":"　ミレイユはそう言って、自分から腰を##使いだした。熱い淫魔の粘膜にしごかれて、##オークたちがうめく。","type":"TXT"},{"name":"【オークＢ】","text":"「うおっ、おおおっ！　くそ、この淫魔……！##なんてオマンコだっ、うっ、うう！」","type":"TXT"},{"name":"【オークＣ】","text":"「お、おいっ、手を貸せよっ！##この淫魔、まだ音をあげやがらねえっ！」","type":"TXT"},{"name":"【オークＡ】","text":"「まったく凝りねえ牝淫魔だな。##ようし、俺がまた犯ってやるぜ」","type":"TXT"},{"name":"【オークＤ】","text":"「俺も犯る。サキュバス様には、##サキュバス様らしい扱いってものが##あるからな……うひひっ」","type":"TXT"},{"name":"","text":"　あらたなオークたちが近寄ってきたのに##気づいてミレイユが期待に##満ちた喘ぎを漏らす。","type":"TXT"},{"name":"【ミレイユ】","text":"「なに？　なにする気？##ひどいことする気じゃないでしょうね……っ」","type":"TXT","id":"v_SR697_0011","src":"/img/common/voice/ogg/v_SR697_0011.dde98ce3223eca2a24a779e5bdb74e6d.ogg"},{"name":"【オークＤ】","text":"「うひひひ、怖がってるのか？##妖魔のくせに、うひひっ」","type":"TXT"},{"name":"【オークＢ】","text":"「ち、ちが……っ、この牝淫魔っ、##マンコしめつけてきやがった。##悦んでるんだよっ、こいつはっ」","type":"TXT"},{"name":"","text":"　快感をこらえて歯を食いしばるオークに、##もうひとり、尻を犯している##オークが同調する。","type":"TXT"},{"name":"【オークＣ】","text":"「見てたらわかるだろっ、変態なんだよっ、##まともなオマンコには飽きちまってるんだっ##このサキュバス様は！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ねえ、ひどいことするの？##私にひどいことする気なのねっ」","type":"TXT","id":"v_SR697_0012","src":"/img/common/voice/ogg/v_SR697_0012.9d05a4d11238c0d4f53c1b4fe6fcb26a.ogg"},{"name":"【オークＤ】","text":"「なあるほど、そういうことか。だったら##ご期待に添えると思うぜえ、##……この変態サキュバスめ！」","type":"TXT"},{"name":"","text":"　オークがかがみ込んで手をのばす。","type":"TXT"},{"name":"","text":"　ミレイユはぶるっと震えて##その手を目で追った。そして手は、彼女の##背中の妖魔のしるしをつかまえた。","type":"TXT"},{"name":"【オークＤ】","text":"「うひひ、サキュバスはサキュバスらしく##犯ってやらなくちゃ。普通に犯ってたんじゃ##つまらねえだろう、なあ？　サキュバス様」","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR697b","src":"/img/pc/hello_script/ev/M/SR697b.374b205073855d72bd6cf0f424e5ad0a.jpg"},{"name":"【ミレイユ】","text":"「ちょ……っ、それはっ、そこはダメよっ、##やめなさいっ！　あっ、あああーっ」","effect":"ef02","type":"TXT","id":"v_SR697_0013","src":"/img/common/voice/ogg/v_SR697_0013.cc01b74f48cdd2c06175eae1ca295ff1.ogg"},{"name":"","text":"　ミレイユの背中から生えた一対の翼。外形を##形作る細く湾曲した骨の間に広がるしなやかで##柔らかい薄い膜。彼女が人間でないしるしだ。","type":"TXT"},{"name":"","text":"　身体の大きさに比すれば小さすぎる、","type":"TXT"},{"name":"","text":"　といって隠しておくには目立ちすぎる##この翼は、ときに風と魔力を孕んで##彼女を空に舞い上げる。","type":"TXT"},{"name":"【オークＤ】","text":"「こんなものは人間には生えてねえからなあ。##ここも犯って欲しいだろ？##え、サキュバス様よ。うひひひっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああっ、やめなさいっ、##んあっ、うひいいっ」","type":"TXT","id":"v_SR697_0014","src":"/img/common/voice/ogg/v_SR697_0014.b45b41130eb339ca7e5163c38e18794b.ogg"},{"name":"","text":"　オークはしなやかな翼をわしづかみにすると##その被膜で自分の勃起を包み込むようにして##腰を使いだした。","type":"TXT"},{"name":"【オークＤ】","text":"「うほおぉっ！　すべすべのさらさらだあっ！##ひひっ、うひひっ！　こりゃいいっ、##おほっ、うほっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「あああっ、羽をっ、私の羽をぉっ！##ああっ、私の羽がぁ、犯されてるうっ！##いやああっ、私の羽、羽があああっ」","type":"TXT","id":"v_SR697_0015","src":"/img/common/voice/ogg/v_SR697_0015.87c849d3aa80b903bda4363b755899c9.ogg"},{"name":"【ミレイユ】","text":"「オークに、下等なけだものに##犯されてるうぅーっ。##いやっ、いやよおおっ！」","type":"TXT","id":"v_SR697_0016","src":"/img/common/voice/ogg/v_SR697_0016.e23df2888ca9f91f7ce9e8d369282a98.ogg"},{"name":"","text":"　妖魔の象徴ともいえる翼をオークの##陽物に犯されて、ミレイユが全身でもがく。","type":"TXT"},{"name":"","text":"　しかし。それさえも彼女にとっては##嫌悪だけではなかった。","type":"TXT"},{"name":"【オークＢ】","text":"「うっ、ぐっ！　またマンコがっ、##こいつ、これも悦んでんのかっ」","type":"TXT"},{"name":"【オークＤ】","text":"「うひひっひひひっ！　本物の変態なのさっ！##サキュバス様だって言ったろうがっ、##牝なんだよっ！」","type":"TXT"},{"name":"【オークＤ】","text":"「犯られるのがっ、奴隷以下に扱われるのが、##気持ちよくてたまらねえんだよっ、##そうだよなあっ、サキュバス様ぁっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ちが……違うわよっ、##ちょっと敏感なだけで……あっ、ひっ」","type":"TXT","id":"v_SR697_0017","src":"/img/common/voice/ogg/v_SR697_0017.4dab52465ccb4182390ec4fbc79176a4.ogg"},{"name":"","text":"　ミレイユは懸命に否定していたがその態度に##本音が現れてしまっていた。オークが翼で##陰茎をしごくたび、声が甘くとろけてしまう。","type":"TXT"},{"name":"【ミレイユ】","text":"「あはぁぁっ、ああんっ。おまえたちなんかに##汚されて……うれしいわけが、ない……##あひっ、んふうぅ！　ああっ、オマンコぉっ」","effect":"ef02","type":"TXT","id":"v_SR697_0018","src":"/img/common/voice/ogg/v_SR697_0018.621ba1b4d108c286e6441df304d590d8.ogg"},{"name":"【オークＢ】","text":"「ぐひゅひゅひゅ、こっちの具合もさらに##良くなってきたぜ！　蛇みたいにうねりながら##締めつけてきやがるっ。う……ひっ」","type":"TXT"},{"name":"【オークＣ】","text":"「ちくしょう、腰くねらせやがって……っ、##うああ、サキュバス様のケツ穴##……たまんねえっ」","type":"TXT"},{"name":"","text":"　ミレイユのふたつの穴を犯すオークたちが##それぞれに快感の声をあげた。","type":"TXT"},{"name":"","text":"　サキュバスの肉体が##自身を犯す者に最高の快楽を与えるのだ。","type":"TXT"},{"name":"【オークＣ】","text":"「うっ、ううっ、そんなに敏感だっていうなら##……ザーメン、ぶっかけてやれ！　オークの##ザーメン刷り込んで……イカせてやれえっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「ひ……それはっ、それはだめぇっ、##そんなのすごすぎるうっ」","type":"TXT","id":"v_SR697_0019","src":"/img/common/voice/ogg/v_SR697_0019.8f9e2656807a379a658c676734525326.ogg"},{"name":"","text":"　オークの体液に催淫効果があるのは、##むろんミレイユも知るところだ。その体液の##うちでももっとも欲望の凝縮した精液。","type":"TXT"},{"name":"【ミレイユ】","text":"「そんなのかけられたら……##ぁ、あっ、ああっ、ああん！」","type":"TXT","id":"v_SR697_0020","src":"/img/common/voice/ogg/v_SR697_0020.effa167285d05d2f94d810a1e8902802.ogg"},{"name":"","text":"　羽を犯すオークを振りほどこうとする##ミレイユだが、すぐに快感が彼女の##抵抗を途絶えさせる。","type":"TXT"},{"name":"","text":"　オークの動きがラストスパートにはいった。","type":"TXT"},{"name":"【オークＤ】","text":"「出すぞっ、出してやるっ！　俺のザーメンを##しっかり擦り込んで染み込ませてやるからなっ##そしたら……どうなるかなあっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「ああーっ！　いやああっ、そんなのされたら##私っ、私ぃ……っ！　出さないでっ、##それは無理っ、それは無理ようっ！」","type":"TXT","id":"v_SR697_0021","src":"/img/common/voice/ogg/v_SR697_0021.734adfd2206e952a0183397592e6ac60.ogg"},{"name":"【オークＤ】","text":"「いくぞっ、いくぞっ、##サキュバスぅーっ！##うひっ、ひひいぃーっ！」","type":"TXT"},{"name":"","text":"　オークは射精の快感に腰をがくがくと##震わせながら、熱した欲望の濁液を##ミレイユの翼にぶちまけた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR697c","src":"/img/pc/hello_script/ev/M/SR697c.a76985a3abd7316334cb832f887beac9.jpg"},{"name":"【ミレイユ】","text":"「ぎひっ、いっひいいいぃぃーっ！##あひ、ひっ、いひいいい！」","effect":"ef02","type":"TXT","id":"v_SR697_0022","src":"/img/common/voice/ogg/v_SR697_0022.6bc8171d4afdf66e1172d39e58037bc1.ogg"},{"name":"","text":"　もとより敏感な翼は、##陵辱によっていっそう敏感さを増していた。","type":"TXT"},{"name":"","text":"　そこに濃縮した催淫剤ともいうべき##オークの精液がぶちまけられたのだ。","type":"TXT"},{"name":"","text":"　精液の効果は、翼の皮膜の内側の毛細血管に##あっという間に染み込んで、強烈で暴力的な##快楽をミレイユに送り込んだ。","type":"TXT"},{"name":"【ミレイユ】","text":"「あひっ、んひいいいーっ、ああっ、##いっ、いぐっ、いぐううっ！　やあああっ、##あっあっ、あはあぁぁぁーっ！」","type":"TXT","id":"v_SR697_0023","src":"/img/common/voice/ogg/v_SR697_0023.f4583b3177159c12eb88ec6c4cd360dd.ogg"},{"name":"【オークＤ】","text":"「おらっ、暴れんなっ、##もっとしっかり擦り込んでやるからっ」","type":"TXT"},{"name":"","text":"　ばたつくミレイユの翼を押さえ込みながら、##オークはまだ噴出の止まらない亀頭を擦りつけ##被膜に精液を塗り込んでいく。","type":"TXT"},{"name":"","text":"　もはや発情した性器と化した翼にとっては、##亀頭を擦りつけられるだけで、","type":"TXT"},{"name":"","text":"　ミレイユにとっては愛撫そのものだ。##快感に新たな悲鳴があがる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「ひいぃーっいいいぃーっ！　いひっ、ひっ！##いぐっ、いぐうっ！##またイッちゃううううっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0024","src":"/img/common/voice/ogg/v_SR697_0024.9e93fd2a2b4fbeb70de198b8085bab37.ogg"},{"name":"【オークＢ】","text":"「くあっ、ああっ！　ぐひゅひゅっ！##こいつ……っ、この、牝淫魔っ！」","type":"TXT"},{"name":"【オークＣ】","text":"「おらっ、尻でもイキやがれっ！##うひひひぃーっ！」","type":"TXT"},{"name":"","text":"　イキ続けるミレイユに、膣と尻の肉杭も、##激しい抽送で追い打ちをかけた。","type":"TXT"},{"name":"","text":"　絨毯爆撃のような絶頂の連続に##ミレイユがのたうち声をあげる。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぎいいーっいひいぃーっ！　いいっいいー！##オークチンポっ、オークザーメン##いいのおぉーっ！　イク、またイクぅー！」","type":"TXT","id":"v_SR697_0025","src":"/img/common/voice/ogg/v_SR697_0025.85651d5fe9a345acbb6632f18d83086c.ogg"},{"name":"","text":"　ミレイユと、そして仲間のオークの興奮は、##ほかの集まってきていたオークたちにも##伝染しつつあった。","type":"TXT"},{"name":"【オークＥ】","text":"「ううーうーっ！　はやくはやく終われよっ。##今度は俺の番だろっ、くそっ！　みろよこの##チンポっ、待ってる間に出しちまいそうだ！」","type":"TXT"},{"name":"【オークＦ】","text":"「だったらさっさと出しちまえ！　そうすりゃ##順番がひとり早まるからなっ、##ううっ、うううっ」","type":"TXT"},{"name":"","text":"　そう言ったオークも股間で佇立したものを##激しく自らしごいている。このまま射精まで##持ち込みそうな勢いだ。","type":"TXT"},{"name":"【ミレイユ】","text":"「ああんっ、いやらしいオークどもぉっ。##なんて堪え性がないのぉ、そのチンポは##私を犯すためにあるんでしょう……っ？」","type":"TXT","id":"v_SR697_0026","src":"/img/common/voice/ogg/v_SR697_0026.3759f3c7db65cc956f15446204a2e134.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「うあっ、あひい！　少しは……がまんって##ものを……ああっああん！　イクっ、##イクイクぅっ！　オマンコ……イクぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0027","src":"/img/common/voice/ogg/v_SR697_0027.79238470bad78a23cd269a400facdf82.ogg"},{"name":"【オークＦ】","text":"「おあ……っ！##あっ、くそ……おおっ、あああーっ」","type":"TXT"},{"name":"","text":"　またしても絶頂を迎えたミレイユの痴態に、##オークの何人かがこらえきれずに、##自らの手で射精にいたってしまう。","type":"TXT"},{"name":"【ミレイユ】","text":"「ああ……っん、ザーメンっ、##ザーメン出ちゃううっ。なんで私に##……出さないのよぉぉっ」","type":"TXT","id":"v_SR697_0028","src":"/img/common/voice/ogg/v_SR697_0028.086092ba744786832d4215819b93f8f5.ogg"},{"name":"","text":"　なじるミレイユの顔に、乳房に、目標を##失って宙に舞った精液が降りかかる。##サキュバスはそれをうれしげに受け止めた。","type":"TXT"},{"name":"【ミレイユ】","text":"「あああんっ、ザーメンっ、ザーメン……！##こんなに出してぇっ、顔にかかって……##熱いわ、やけどしちゃうでしょうっ」","type":"TXT","id":"v_SR697_0029","src":"/img/common/voice/ogg/v_SR697_0029.7d15c0ab5e41d0854afa478509a6960f.ogg"},{"name":"【ミレイユ】","text":"「かけるなら……もっとちゃんと……##かけなさいっそれで、私を犯せるの……っ？##この能無しの……けだものぉっ」","type":"TXT","id":"v_SR697_0030","src":"/img/common/voice/ogg/v_SR697_0030.42b2aaa317d465733408da37ad5d54b2.ogg"},{"name":"","text":"　言いながらミレイユは頬をゆっくり##伝い落ちていく精液を、待ちきれない、##というように、舌を伸ばして舐め取った。","type":"TXT"},{"name":"【オークＡ】","text":"「ぐるるうっ！　ちくしょうっ、##エロい顔しやがってえ。がまんできねえっ##俺も犯るぞっ！　ぐおおおーっ！」","type":"TXT"},{"name":"【オークＥ】","text":"「ああっ、てめえ！　てめえさっき##犯ったばっかりだろうが！##今度は俺の……ぐはっ！」","type":"TXT"},{"name":"","text":"　最初にミレイユを犯していたオークが##順番待ちをしていた仲間を突き飛ばして##襲いかかってきた。","type":"TXT"},{"name":"","text":"　その手が彼女の頭をわしづかみにする。","type":"TXT"},{"name":"【ミレイユ】","text":"「あっ、あっ、……んぐうっ！」","type":"TXT","id":"v_SR697_0031","src":"/img/common/voice/ogg/v_SR697_0031.1c275769ebf7d0e24b684732dfcc4c0a.ogg"},{"effect":"ef00","type":"EV","id":"SR697d","src":"/img/pc/hello_script/ev/M/SR697d.1759c9f1107dca03bef156200e41b36f.jpg"},{"name":"","text":"　ミレイユの頭を固定したオークは、長大な##勃起を容赦なく彼女の口へとねじこんだ。##亀頭が一気に彼女ののどにまで達した。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぼぉっ、んごっ、ごぶぅぅっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0032","src":"/img/common/voice/ogg/v_SR697_0032.4d432348e24b11d9db0bcc7e02c36678.ogg"},{"name":"【オークＡ】","text":"「ぐるるうっ！　おらあっ、くらえっ、##牝淫魔ぁっ！　おまえの好きなオークの##チンポだぞぉっ！　たっぷり味わえぇぇっ！」","type":"TXT"},{"name":"【ミレイユ】","text":"「んごっ、ぐごぉっ！##んえっ、げっ、んげええっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0033","src":"/img/common/voice/ogg/v_SR697_0033.e12c482eb3906d969c9419df0c600060.ogg"},{"name":"","text":"　のどを犯したオークは容赦なく抱えた##ミレイユの顔に腰をぶつけていく。","type":"TXT"},{"name":"","text":"　巨大な質量をぶつけられて、##女妖魔は白目を剥いた。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぇげええっ、うぐううっ！##ぐ、うぐうっ！　ううーっ！」","type":"TXT","id":"v_SR697_0034","src":"/img/common/voice/ogg/v_SR697_0034.60524f9f6de9c310970973d876f28467.ogg"},{"name":"【ミレイユ】","text":"「ひ……ぬ、ひぐうっ！##ひんりゃ……ううっ、んごっ、んげええっ！」","type":"TXT","id":"v_SR697_0035","src":"/img/common/voice/ogg/v_SR697_0035.a93ca91e1b37b9df4f2b62e1fe213533.ogg"},{"name":"","text":"　のどまでふさがれたうえ、巨大な勃起は##もともとあごがはずれるほどに大きい。##呼吸をする余地など最初からなかった。","type":"TXT"},{"name":"","text":"　妖魔の生命力がなければ、##あっという間に窒息させられていただろう。","type":"TXT"},{"name":"","text":"　目から、そして口や鼻からも汁を##垂らしながらミレイユは犯された。","type":"TXT"},{"name":"【オークＡ】","text":"「このまま……っ、犯し殺してやるぜっ、##ぐるるっ、ぐひっ、ぐひ……っ、##う、うお……っ？」","type":"TXT"},{"name":"","text":"　穴という穴を塞ぎ、##いままた美しい妖魔の口さえも##巨大な陰茎で犯して、","type":"TXT"},{"name":"","text":"　勝利の征服感に酔っていた##オークは股間に生じた違和感にうめいた。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぢゅ……ぢゅる……っ。##ぢゅ、ぢゅぱっ、れうっ、れるれるっ」","type":"TXT","id":"v_SR697_0036","src":"/img/common/voice/ogg/v_SR697_0036.098348c2e5c525287098bf89cf3ec8d9.ogg"},{"name":"【オークＡ】","text":"「う……おおっ、この牝……っ、##しゃぶってやがるぜっ、ぐるっ、##息、できてねえだろうっ。おっ、おおっ！」","type":"TXT"},{"name":"","text":"　敏感な部分を長い舌で##しゃぶられたオークが思わずのけぞる。","type":"TXT"},{"name":"","text":"　その拍子に亀頭がさらにのどを突いたが、##ミレイユはそれでもしゃぶり続ける。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぢゅるるうっ、ぢゅぱっ、##ちゅ、れぶ、れるうっ、ぢゅるるう！」","type":"TXT","id":"v_SR697_0037","src":"/img/common/voice/ogg/v_SR697_0037.0ef5c70a092478726ca45f539f39f91b.ogg"},{"name":"【オークＡ】","text":"「うおっ、おおっ、おおっ！　こいつ……っ、##口までマンコ並に……っ、くそっ、うおっ！」","type":"TXT"},{"name":"","text":"　淫魔からの反撃に、オークも負けじと腰を##細いのどへと打ち込んでいく。抽送される##勃起に、泡だった唾液が絡んで滴り落ちた。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひぐっ、んぐぇぇっ！##うえっ、ぢゅ、ぢゅちゅうっ、ちゅぱあぁっ」","type":"TXT","id":"v_SR697_0038","src":"/img/common/voice/ogg/v_SR697_0038.287f2078dc749f009362b474e2ccb1a6.ogg"},{"name":"","text":"　生命活動の根幹である酸素を失って##いきながら、ミレイユのなかに淫魔の本性が##目覚めていく。快楽という名前の怪物が。","type":"TXT"},{"name":"【オークＢ】","text":"「ぐ……ひいっ、すげえっ、##マンコがっ、うおっ、おおっ！」","type":"TXT"},{"name":"【オークＣ】","text":"「ケツ穴も……っ、##うねって……うおおっ、うひいっ」","type":"TXT"},{"name":"","text":"　ミレイユの身体は、それぞれの穴が独立した##生き物のように、オークの陽物に絡みついて、##快楽を引きずり出し、そして自らも味わった。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぐっ、んぐう、ううーっ、んぢゅるうっ！##ぢゅっ、ぢゅっ、んふうぅーっ、##ぢゅるるるうっ」","effect":"ef02","type":"TXT","id":"v_SR697_0039","src":"/img/common/voice/ogg/v_SR697_0039.bca51ddcc52d6ed7e8b833fbc3f99ff4.ogg"},{"name":"【オークＣ】","text":"「すげえすげえなサキュバス！　これだけの##チンポに犯られて、まだ楽しんで##やがるのか……っ。うひっ、ひひひ！」","type":"TXT"},{"name":"【オークＣ】","text":"「もっと感じさせてやるぜっ、##おまえの羽もザーメン漬けにしてやる！」","type":"TXT"},{"name":"","text":"　翼を犯していたオークが再びその被膜で、##勃起をしごきはじめる。すでにザーメンに##まみれた翼を再び犯されミレイユが反応する。","type":"TXT"},{"name":"【ミレイユ】","text":"「ひ……っ、ひぐっ、ひい……っ！##んぐうっ、ぃぎっ、ぎひいっ！##いっ、いっ、んぎぃぃーっ！」","type":"TXT","id":"v_SR697_0040","src":"/img/common/voice/ogg/v_SR697_0040.05b1cd8172de0c5080539acdcd33a3e8.ogg"},{"name":"","text":"　だが同時にミレイユの快楽はオークたちをも##強烈な快感で責め立てることになる。##膣と尻穴を犯すオークがうめきをあげた。","type":"TXT"},{"name":"【オークＢ】","text":"「ぐひいっ、ち……このままじゃっ、##こっちが先にイカされちまう……っ」","type":"TXT"},{"name":"【オークＣ】","text":"「なんてケツ穴だぁっ！　こいつは##クセになるっ、クセになるうっ！　うおおっ」","type":"TXT"},{"name":"","text":"　仲間たちの声に、口を犯していたオークが##叱咤する。だがその声も、しゃぶられる##快感にうわずっていた。","type":"TXT"},{"name":"【オークＡ】","text":"「先にっ、イカセるんだっ！　四人がかりで##犯ってるんだぞっ！　この牝淫魔に……##思い知らせてやるんだっ、おっ、おほう！」","type":"TXT"},{"name":"","text":"　しかし情けない声の叱咤でも、##彼らを焚きつけることはできたようだ、","type":"TXT"},{"name":"","text":"　オークは口々に雄叫びをあげながら、##激しく腰を打ち込み始める。","type":"TXT"},{"name":"【オークＢ】","text":"「イケっ、イケよ妖魔っ！##穴という穴全部でっ、##いっぺんにイケよぉっ！」","type":"TXT"},{"name":"【オークＣ】","text":"「ケツ穴っ、ケツ穴っ、ケツ穴ぁぁっ！」","type":"TXT"},{"name":"【オークＤ】","text":"「うひっ、ひひっ、ひひひぃっ！##出る、出るっ、出すぞおっ！」","type":"TXT"},{"name":"【オークＡ】","text":"「うあっ、あひゃああっ、出るっ、##出るうううぅーっ！」","type":"TXT"},{"name":"","text":"　どびゅっどびゅっ、どっっびゅうううーっ！##膣、肛門、口、そして翼のうえで、##爆発的な射精が始まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR697e","src":"/img/pc/hello_script/ev/M/SR697e.527b64084d3aa7dab5eb5d3a9c0dd837.jpg"},{"name":"【ミレイユ】","text":"「ぃぎ……っ、ぎぎゅうううううぅぅーっ！##ぎゅぶうううっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0041","src":"/img/common/voice/ogg/v_SR697_0041.a8679312f02aaacee8b340c40daab720.ogg"},{"name":"","text":"　身体のなかに、前触れなく一気に##何リットルもの液体が##生じたようなものだ。","type":"TXT"},{"name":"","text":"　内側から膨れ上がる衝撃に##ミレイユが声をあげる。","type":"TXT"},{"name":"","text":"　巨大な陰茎に口を塞がれ、##奇妙なうめきを漏らすミレイユの下腹が##ぼん！　とふくれあがる。","type":"TXT"},{"name":"","text":"　黄濁した粘液は翼を覆い、##鼻から噴き出した。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぎびびっ、ぎゅぶうっ！　んぼぉっ！##げっ、げえっ！　んげええっ！」","type":"TXT","id":"v_SR697_0042","src":"/img/common/voice/ogg/v_SR697_0042.cdd02f7ef0f02b6a70eb9779625a707e.ogg"},{"name":"【ミレイユ】","text":"「ひぐ、ひぐうっ！##ひ、いっ、んぎゅううっ！##ぐぶ、んぐうっ、ぐぢゅううっ」","type":"TXT","id":"v_SR697_0043","src":"/img/common/voice/ogg/v_SR697_0043.f445ad78efe21358e36497222c8aa8d6.ogg"},{"name":"","text":"　大量の精液を流し込まれながら、##ミレイユは驚くべきことにのどに##流し込まれたそれを、嚥下していた。","type":"TXT"},{"name":"【ミレイユ】","text":"「んぐ、んぐっ、んぐうっ。##ぢゅるるうっ、んっ、##んぎゅ、んぎゅうっ、んぎゅぎゅうっ」","type":"TXT","id":"v_SR697_0044","src":"/img/common/voice/ogg/v_SR697_0044.3747a580b2def41e80cd16bca4a4b0cb.ogg"},{"name":"","text":"　反り返ったのどが何度も上下に脈動し、##大量の精液を飲み下していることが##外からもわかる。","type":"TXT"},{"name":"","text":"　それでも呑みきれない分が##口の端からこぼれた。","type":"TXT"},{"name":"","text":"　そして同時に、膣と尻穴でも、##彼女は貪欲に精液を呑み……搾り取っていた。","type":"TXT"},{"name":"【オークＢ】","text":"「うあああっ、ザーメンっ、搾られるうっ！##このマンコぉっ、すげ、すげええっ、##チンポ吸ってやがるううっ」","type":"TXT"},{"name":"【オークＣ】","text":"「いいーっ、ケツ穴いいーっ！##このケツ穴すげえいいーっ！##うひいいーっ」","type":"TXT"},{"name":"【オークＤ】","text":"「くらえっ、くらえっ！##俺のザーメンで、おまえの羽、##孕ませてやるううっ」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ミレイユ】","text":"「ひぐううっ、ぐぎゅっ、##んぎゅううっ、んぢゅるううううっ！」","effect":"ef02","type":"TXT","id":"v_SR697_0045","src":"/img/common/voice/ogg/v_SR697_0045.b4ddced4e3e941ad7130768ba0d76df9.ogg"},{"name":"","text":"　身体中にオークたちの欲望を##ぶちまけられながら、ミレイユはそれを##完全に受け入れ、そして快楽に酔いしれた。","type":"TXT"},{"name":"【ミレイユ】","text":"「んひいいいぃーっ、ひぐううーっ、##いひいいいぃぃーっ！」","type":"TXT","id":"v_SR697_0046","src":"/img/common/voice/ogg/v_SR697_0046.d9ffd279aa648f7452a8381aff4d0c97.ogg"},{"name":"【ミレイユ】","text":"「んぐ、んぐ……んばあっ！##ぐえっ、げっ！　げほっげほっ！　げええっ」","type":"TXT","id":"v_SR697_0047","src":"/img/common/voice/ogg/v_SR697_0047.c37d1d6a6d6fcf49efc1e440a0d6390c.ogg"},{"name":"","text":"　射精するだけして、##ようやくオークの拘束がゆるみ、##ミレイユは口の陰茎を吐き出した。","type":"TXT"},{"name":"","text":"　呑みきれなかった精液を##吐きながら激しくえづく。","type":"TXT"},{"name":"【ミレイユ】","text":"「ぐえええっ、##げぼっ、げえっ、げほ……っ」","type":"TXT","id":"v_SR697_0048","src":"/img/common/voice/ogg/v_SR697_0048.0747c689a75864645a27d7a4ed66da0b.ogg"},{"name":"【ミレイユ】","text":"「ぐえっ、ぐえっ、げっげええ……っ。##な、なさけないわね……」","type":"TXT","id":"v_SR697_0049","src":"/img/common/voice/ogg/v_SR697_0049.c4ea3ba901c701c8aa1f719e0f779011.ogg"},{"name":"【オークＡ】","text":"「……ああ？　なんか言ったか？」","type":"TXT"},{"name":"","text":"　射精しながら陰茎を吸われる快感に##自失していたオークがミレイユに聞き返した。","type":"TXT"},{"name":"","text":"　口と鼻から精液をこぼしながら##ミレイユは答える。","type":"TXT"},{"name":"【ミレイユ】","text":"「なさけない……って言ってる……のよ。##このくらいで出しちゃう、なんて……##もっと、楽しませなさいよ……」","type":"TXT","id":"v_SR697_0050","src":"/img/common/voice/ogg/v_SR697_0050.705095213c7ba46a3acbf8f7a9651b62.ogg"},{"name":"【ミレイユ】","text":"「おまえたちなんか……それしか能が、##ない……下等……けだものなんだから……っ」","type":"TXT","id":"v_SR697_0051","src":"/img/common/voice/ogg/v_SR697_0051.c3d7376dda89d51cde74272c34ae0f5b.ogg"},{"name":"","text":"　快感にゆるみきった顔に、それでも挑戦的な##笑みを浮かべて、ミレイユは長い舌を##伸ばして口のまわりの精液を舐め取った。","type":"TXT"},{"name":"【ミレイユ】","text":"「んふう、ゼリーみひゃい……これらけ##濃いんなりゃまられきるでしょう？　それとも##次のけだものに変わってもらう……？」","type":"TXT","id":"v_SR697_0052","src":"/img/common/voice/ogg/v_SR697_0052.8f5e61a06a8244a0d3c00101a1b406b7.ogg"},{"name":"【オークＡ】","text":"「ぐるっ、ぐるるっ！　言ってくれるなっ、##牝淫魔っ。俺がこのくらいで##へたばるわけないだろうっ」","type":"TXT"},{"name":"【ミレイユ】","text":"「んふふうっ、じゃあさっさとチンポ勃たせ##なひゃいよ。せっかく少しイッたのに、##身体が冷めひゃうわ」","type":"TXT","id":"v_SR697_0053","src":"/img/common/voice/ogg/v_SR697_0053.5b4d4122dc747f226fd2da2ee82fcf2e.ogg"},{"name":"","text":"　快感にしびれ、舌足らずになりながら、##ミレイユは挑発をやめる気はないのだった。","type":"TXT"},{"name":"","text":"　勃起が抜かれた膣穴から##ごぼっと精液が逆流した。","type":"TXT"},{"name":"【オークＤ】","text":"「犯ってやる、犯ってやるよ！##サキュバス！」","type":"TXT"},{"name":"","text":"　よく言えば単純素朴、悪く言えば##理性というものの持ち合わせが少ない##オークたちは手もなくこの挑発に乗った。","type":"TXT"},{"name":"【オークＤ】","text":"「まだまだ仲間はいるんだ。おまえが##泣き叫んで、やめてくれって##言うまで犯りまくってやるからなあ！」","type":"TXT"},{"name":"【オークＢ】","text":"「あ、ああっ。犯り殺してやるよっ、##イキまくりながら死なせてやるっ、##本望だろ、サキュバス様には！」","type":"TXT"},{"name":"【オークＣ】","text":"「うええ、殺すのかよ？##このケツ最高なんだ、生かしておこうぜ……」","type":"TXT"},{"name":"","text":"　再びまとまりに欠けた欲望を燃え上がらせて##オークたちは、ミレイユ、##淫らなサキュバスに襲いかかった。","type":"TXT"},{"name":"【ミレイユ】","text":"「さあ……！　犯して！##私を悦ばせて……満足させて！」","type":"TXT","id":"v_SR697_0054","src":"/img/common/voice/ogg/v_SR697_0054.18aa040e23dffc50650f09ec6b89d413.ogg"},{"name":"del","text":"ef01","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"name":"","text":"　饗宴はいつ果てるともなく続き、濃厚に##立ち込める精液臭が手で掻き分けられるほどに##濃くなっても、まだ終わる気配がなかった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR697f","src":"/img/pc/hello_script/ev/M/SR697f.7715f6d7d1e36a3ae18f658706c53d31.jpg"},{"name":"【オークＡ】","text":"「ぐるる……ぐるるっ。##も……もう出ねえ……うう……っ」","type":"TXT"},{"name":"","text":"　オークは床に尻もちを突き、##天井を仰いで肩で息をしている。","type":"TXT"},{"name":"","text":"　股間では萎えてしぼんだ陰茎が##床にたまった精液に頭だけ突っ込んでいた。","type":"TXT"},{"name":"","text":"　サキュバス・ミレイユの輪姦は、##一昼夜に渡って続き、##ようやく終焉を迎えていた。","type":"TXT"},{"name":"","text":"　ぐったりと精液の海に身体を横たえる淫魔の##周囲には、力尽きたオークたちがある者は##座り込みある者は立ち尽くして放心していた。","type":"TXT"},{"name":"【オークＢ】","text":"「だ、だがこれで……さすがに、##俺たちの勝ちだろう……ぐひゅ」","type":"TXT"},{"name":"【オークＣ】","text":"「そもそも、勝ちってなんだよ##……意味がわかんねえ……」","type":"TXT"},{"name":"","text":"　こうして会話を交わせる##オークはまだマシな方だ。","type":"TXT"},{"name":"","text":"　ほとんどのオークは精根尽き果てて、##息をするだけの肉塊と化してしまっていた。","type":"TXT"},{"name":"【ミレイユ】","text":"「……ちね……」","type":"TXT","id":"v_SR697_0055","src":"/img/common/voice/ogg/v_SR697_0055.57c8bde0a0cb6768e97297b8678f8e48.ogg"},{"name":"【オークＡ】","text":"「……あ？　いま誰かなんか言ったか？」","type":"TXT"},{"name":"【オークＢ】","text":"「いや……まさか、この淫魔、まだ……」","type":"TXT"},{"name":"【オークＣ】","text":"「嘘だろ？　あれだけ犯って、##意識あるわけ……」","type":"TXT"},{"name":"【ミレイユ】","text":"「私の……勝ちね……」","type":"TXT","id":"v_SR697_0056","src":"/img/common/voice/ogg/v_SR697_0056.7cd206008f10992573fed7872a813ef4.ogg"},{"name":"","text":"　かすかな声に、オークたちがざわめく。","type":"TXT"},{"name":"","text":"　声の主が、犯して犯して犯し抜いて、##死んだような状態になっていた淫魔が##発したとわかったからだ。","type":"TXT"},{"name":"【オークＡ】","text":"「て……てめえっ、まだ……っ」","type":"TXT"},{"name":"【ミレイユ】","text":"「けっこう……楽しませてもらったけど……、##もう今日はこれ以上、無理みたいよね、##おまえたち……」","type":"TXT","id":"v_SR697_0057","src":"/img/common/voice/ogg/v_SR697_0057.f5c1d21527e4b64e838af2b08a53117c.ogg"},{"name":"","text":"　ミレイユの顔は濃厚な精液のゼリーになかば##埋まってしまっている。そのわずかに##空いた隙間から覗く口がゆっくりと動く。","type":"TXT"},{"name":"【ミレイユ】","text":"「だから……今日のところは、##勘弁してあげる……今度は、おまえたちが、##私のところに来るといいわ。ふふ……ふふふ」","type":"TXT","id":"v_SR697_0058","src":"/img/common/voice/ogg/v_SR697_0058.4ae34bcfbc7b66178c5c4898d07e9165.ogg"},{"name":"","text":"　そう言って淫魔は開いた口に流れ込んできた##精液を、音を立てて飲み下したのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/album/card_detail?album_id=13020361","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c969",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc334a","src":"/img/pc/hello_script/bg/M/rnc334a.84db5af1a524d264ebc8ca1d68a08ad0.jpg"},{"name":"","text":"　うだるような暑い日が続くようになった。","type":"TXT"},{"name":"","text":"　部屋の空調で温度を下げているとは言え、##蒸し暑いことに変わりはない。","type":"TXT"},{"name":"【俺】","text":"「……萌花、萌花は居るか？」","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i334a","src":"/img/pc/hello_script/ov/M/R_i334a.93d87b08abfda34a979eb9f79ef3f784.png"},{"name":"【萌花】","text":"「はい、先生……じゃなくて、お、お館様。##ここに居ます」","type":"TXT","id":"v_R-ev334_0000","src":"/img/common/voice/ogg/v_R-ev334_0000.3f07efee2cc7923ac3ca2e589065c1f6.ogg"},{"name":"","text":"　部屋の奥で控えていたのは、##地味な印象のある女対魔忍だった。","type":"TXT"},{"name":"","text":"　オドオドとした態度に、##いつもなにかに怯えたかのような少女である。","type":"TXT"},{"name":"【俺】","text":"「そろそろその呼び方にも慣れて##欲しいものだな？　いいから、こっちに来い」","type":"TXT"},{"name":"【萌花】","text":"「すみません。は、ハイ、ただいまっ！」","type":"TXT","id":"v_R-ev334_0001","src":"/img/common/voice/ogg/v_R-ev334_0001.f7505dc8693fcd888c98f53892c8bdf6.ogg"},{"name":"","text":"　女の名は霜月萌花。##かつては五車学園に在学していた生徒だ。","type":"TXT"},{"name":"","text":"　成績はおしなべて平均以下。学科はともかく##体術に関しては常人にも劣る成績を##残すちょっとした問題児であった。","type":"TXT"},{"name":"【俺】","text":"「こう暑くては適わん。……お前も脱げ」","type":"TXT"},{"name":"【萌花】","text":"「は。ぬ、脱ぐ……？」","type":"TXT","id":"v_R-ev334_0002","src":"/img/common/voice/ogg/v_R-ev334_0002.ed37aac7694e300af1c1d018ce622ff4.ogg"},{"name":"【俺】","text":"「暑いのだから、お前も脱いだらどうだと##言っている。それくらい、##もうわかるだろう？」","type":"TXT"},{"name":"","text":"　怯える彼女の前で、##ズボンのファスナーを降ろしてみせる。","type":"TXT"},{"name":"","text":"　すっかり汗をかいて蒸れた下着の内側へ、##空調の効いた冷たい風が流れ込む。","type":"TXT"},{"name":"【萌花】","text":"「あっ！？　……か、かしこまりました。##お、お館様……」","effect":"ef02","type":"TXT","id":"v_R-ev334_0003","src":"/img/common/voice/ogg/v_R-ev334_0003.55858babfb8426f86c2711dd878c560b.ogg"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"name":"","text":"　こちらのリクエストに、最初はキョトンと##していたが、すぐさまその意味を理解し、##服の前をはだけながら、跪く萌花。","type":"TXT"},{"effect":"ef01","type":"EV","id":"R-ev334a","src":"/img/pc/hello_script/ev/M/R-ev334a.7778741b904abf743dd738de4c97c0e6.jpg"},{"name":"【萌花】","text":"「そ、その。……お館様？##失礼します。あぁ、うぅっ」","type":"TXT","id":"v_R-ev334_0004","src":"/img/common/voice/ogg/v_R-ev334_0004.1c2ee1bfb4293ef804f049489e773e58.ogg"},{"name":"","text":"　見た目は地味だが、見事なまでのラインを##描くバストは、育ちのよさを感じられる##充分な量感を誇っていた。","type":"TXT"},{"name":"","text":"　ぷっくりと膨らんだ乳首は、##緊張のせいか早くも上向きに##張り出しつつある。","type":"TXT"},{"name":"【俺】","text":"「どうした。なにを怯えている？##今日もしっかりとコレの世話を頼むぞ。萌花」","type":"TXT"},{"name":"【萌花】","text":"「は、ハイ……お館様……」","type":"TXT","id":"v_R-ev334_0005","src":"/img/common/voice/ogg/v_R-ev334_0005.ee23cc79d95695e83216ac5a20707af4.ogg"},{"name":"","text":"　股間の前で跪いた萌花の顔へ、##血が巡って膨張しつつある肉棒を突きつけた。","type":"TXT"},{"name":"","text":"　だが露出したペニスを前にしても、##眉間にシワを寄せるだけで、##すぐには目を合わせようとはしない。","type":"TXT"},{"name":"【萌花】","text":"「うぅ、あぁっ……んっ！？」","effect":"ef02","type":"TXT","id":"v_R-ev334_0006","src":"/img/common/voice/ogg/v_R-ev334_0006.aaa5e806cc292a938f91ff110bec9865.ogg"},{"name":"【俺】","text":"「なぜ嫌がるのだ？　お前がすべきことは、##もう教え込んだハズだ」","type":"TXT"},{"name":"【萌花】","text":"「す、すみませんっ。##……んぅ。んっ、レロぉ……」","type":"TXT","id":"v_R-ev334_0007","src":"/img/common/voice/ogg/v_R-ev334_0007.c8b2bc15ed7c580aadc694da1e11b7e7.ogg"},{"name":"","text":"　鼻先にまで肉棒を押しつけられれば、##嫌悪感も露わに顔を背けるが、先端部に対し、##おずおずと唇を近付けていく。","type":"TXT"},{"name":"","text":"　萌花自身、つい先日まではなにも知らない##初心な処女ではあったが、学園を辞めさせる##キッカケを与えてからは、ご覧の通りだ。","type":"TXT"},{"name":"【俺】","text":"「クックックっ。そうだ、それでこそお前を##五車学園から逃がしてやった価値がある」","type":"TXT"},{"name":"【萌花】","text":"「は、はいお館様。……私のような、なにも##取り柄のない女を、あの場から救って##いただき、あ、ありがとうござい……ますっ」","type":"TXT","id":"v_R-ev334_0008","src":"/img/common/voice/ogg/v_R-ev334_0008.a09fc95ac84d98e3ba24ff803ede4b45.ogg"},{"name":"","text":"　ぎこちない動きだが、##反応しはじめたペニスを前にして徐々に##舌先を伸ばしていく。","type":"TXT"},{"name":"","text":"　萌花の態度は服従する者のそれであり、##こちらが軽く腰を押し出すだけで、##従順に頭を垂れようとしていた。","type":"TXT"},{"name":"【萌花】","text":"「あぁ、せん……お、お館様の、おチンポが##……すごく熱くて、た、堪らないです。##……ん、んちゅ……ちゅっ」","type":"TXT","id":"v_R-ev334_0009","src":"/img/common/voice/ogg/v_R-ev334_0009.a4476a0ac44867a3b66986caf6dbe753.ogg"},{"name":"【俺】","text":"「はっはっはっ。また俺のことを“先生”と##呼び間違えたな？　お前はいつまで経っても、##ドジな生徒だな」","type":"TXT"},{"name":"【萌花】","text":"「も、申しわけありませんっ！　んちゅ……##お、お館様、お、お許しを。##ん……ちゅぅ……んむ、ちゅぅッ！」","effect":"ef02","type":"TXT","id":"v_R-ev334_0010","src":"/img/common/voice/ogg/v_R-ev334_0010.43580d73e01911993717e67ae03a2bc6.ogg"},{"name":"","text":"　許しを乞おうと必死に舌先を這わせる萌花。##元はと言えば、五車学園へ教師のフリをして##潜入し、彼女と知り合ったのがキッカケだ。","type":"TXT"},{"name":"","text":"　ただの落ちこぼれ生徒に##過ぎなかった萌花だが、","type":"TXT"},{"name":"","text":"　彼女の忍法“超能飛躍”は##恐るべき能力であり、外部に##漏らすわけにはいかなかった。","type":"TXT"},{"name":"【俺】","text":"「最近はどうなのだ、忍法の訓練の方は？」","type":"TXT"},{"name":"【萌花】","text":"「んっ、は、はい。お陰様で能力（ちから）を##使っても、次に使えるようになるまでの##時間は、徐々に短くなってきました」","type":"TXT","id":"v_R-ev334_0011","src":"/img/common/voice/ogg/v_R-ev334_0011.a5beb46c831646baf428d1581c51c748.ogg"},{"name":"","text":"　超能飛躍とは、端的に言えば能力を##二、三倍にブーストする忍法だ。","type":"TXT"},{"name":"","text":"　萌花のような落ちこぼれでは、##単なる宝の持ち腐れに過ぎない。","type":"TXT"},{"name":"","text":"　だが対魔忍や魔族の出自を問わず、##他者の能力を増幅するという異能は、##とてつもない切り札となり得る。","type":"TXT"},{"name":"【俺】","text":"「それはいい兆候だ。……いいぞ、##もっと俺のためにもその能力を磨くんだ」","type":"TXT"},{"name":"【萌花】","text":"「は、ハイ。お館様のために、私は、##頑張ります。……ん、ちゅっ。ンむ……##おお館様ぁ。……んぅ。んちゅ……れろぉ♪」","type":"TXT","id":"v_R-ev334_0012","src":"/img/common/voice/ogg/v_R-ev334_0012.dd969a7a7361473e6c2efc823abd2d81.ogg"},{"name":"","text":"　萌花を他の者と組ませれば、##目覚ましい戦果が期待できる。","type":"TXT"},{"name":"","text":"　たとえばアサギの能力を二、三倍にすれば、##萌花がお荷物でもお釣りが来る。","type":"TXT"},{"name":"","text":"　幸いにも学園に潜んでいた頃、かりそめの##教師に恋愛感情を抱いた萌花は、##盲目的にこちらの命令に従った。","type":"TXT"},{"name":"【萌花】","text":"「あぁぁ。お、お館様ぁ。す、好き……##好きぃ……ですぅ。ンむ、ちゅぅ##……んむっ。んぅ……ちゅぅっ」","type":"TXT","id":"v_R-ev334_0013","src":"/img/common/voice/ogg/v_R-ev334_0013.7cfe6c76dff22ef69c2f19388e62570e.ogg"},{"name":"【俺】","text":"「フッ。学生の頃はなんの取り柄もない##生娘だったが、すっかりと##巧くなったじゃないか」","type":"TXT"},{"name":"【萌花】","text":"「あぁ、ほ、褒めてもらえた。お、お館様に。##……んっ、んぅ……嬉しいっ、ンむ##……ちゅぅ♪」","type":"TXT","id":"v_R-ev334_0014","src":"/img/common/voice/ogg/v_R-ev334_0014.fad384c962eaf84c5cd361bc78344c75.ogg"},{"name":"","text":"　目を細めて、嬉しそうに肉竿へ##舌先を這わせていく萌花。","type":"TXT"},{"name":"","text":"　肉棒への奉仕に嫌悪感は薄く、初めて##犯した頃に比べれば、性に対するハードルや##認識も随分と緩くなっていた。","type":"TXT"},{"name":"【萌花】","text":"「お、お館様のおチンポ、んむ……ちゅっ。##すごく……いやらしい匂いがします。##ん、む……ちゅっ。んんむぅ」","type":"TXT","id":"v_R-ev334_0015","src":"/img/common/voice/ogg/v_R-ev334_0015.2a131c6be9152c0aee7ee3af42c79b28.ogg"},{"name":"【俺】","text":"「ああ、そうだ。暑くて汗をたっぷり##かいたからな。くびれの部分にも舌先を##しっかりと這わせて、綺麗にしてくれよ？」","type":"TXT"},{"name":"【萌花】","text":"「は、ハイ。……んむ、ンむっ。##……ちゅるるぅ……ッン」","type":"TXT","id":"v_R-ev334_0016","src":"/img/common/voice/ogg/v_R-ev334_0016.2b0dd34e0aed908ba1966c55e7a959b6.ogg"},{"name":"","text":"　蒸し暑かったせいで、張り出した笠には##たっぷりと痴垢がへばりついていた。","type":"TXT"},{"name":"","text":"　鼻孔に突き刺さるニオイに眉根を##ひそませながらも、懸命に唇を近付けていく##萌花。随分と従順になったものだ。","type":"TXT"},{"name":"【俺】","text":"「……フッ、いいぞ。こっちの方も##しっかりと奉仕をするんだ」","type":"TXT"},{"name":"【萌花】","text":"「ハァハァ。……あぁ、お、おっきい。##お館様の……き、キンタマにも。##……んぅ、ンむ、ちゅぅ……」","type":"TXT","id":"v_R-ev334_0017","src":"/img/common/voice/ogg/v_R-ev334_0017.6b41db0c5aede6fec68a622ac76f5701.ogg"},{"name":"","text":"　肉竿の下にぶら下がる陰嚢も##押しつけようと、こちらから腰を突き出す。","type":"TXT"},{"name":"","text":"　目を見開きながら、その肉袋にも物怖じせず##舌先を這わせていく元対魔忍。##彼女には選択の余地など無いのだ。","type":"TXT"},{"name":"【萌花】","text":"「はぁ、はぁぁ……ンぅ。こちらもすごく##蒸れてて。あぁ、お館様のもうパンパン。##……んむ、熱いっ……あむぅ……んむぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev334_0018","src":"/img/common/voice/ogg/v_R-ev334_0018.94aecbbb5cd46936c11f1de382ade100.ogg"},{"name":"","text":"　萌花は恥じらいながらも、##睾丸を悦ばせるべく、##片方ずつ頬張りながら舐めしゃぶる。","type":"TXT"},{"name":"","text":"　力の入れ具合は慣れたもので、上目遣いで##こちらを仰ぎ見ながら、舌の上で睾丸を##転がす行為に思わず先汁が溢れ出す。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。##いい顔をするようになったな、萌花？」","type":"TXT"},{"name":"【萌花】","text":"「……あむっ。ンむ、はぁぁ。##……私、ど、どんな顔をしてますかぁ？」","type":"TXT","id":"v_R-ev334_0019","src":"/img/common/voice/ogg/v_R-ev334_0019.b954895ba3f8bb0842e93a32a6af194f.ogg"},{"name":"【俺】","text":"「いじめたくて仕方がないほど、##淫らな奴隷の顔だ」","type":"TXT"},{"name":"","text":"　学園では地味で目立たない生徒だったが、##いまではすっかりと、##調教されたメス豚のひとりだ。","type":"TXT"},{"name":"","text":"　日を追うごとに、被虐されることへの##悦びに目覚めつつあるのがわかる。","type":"TXT"},{"name":"【萌花】","text":"「あぁっ、そ、そんなぁっ。わ、私は……##お館様に喜んでもらおうと思って##……いつも。ンむ……ちゅぅッ」","type":"TXT","id":"v_R-ev334_0020","src":"/img/common/voice/ogg/v_R-ev334_0020.d764fc93d8a07620500315045361e82d.ogg"},{"name":"","text":"　再び舌先を亀頭部へ忙しなく這わせる萌花。##こちらが怒気を込めようものなら、##すぐさま許しを乞おうと卑屈な態度に出る。","type":"TXT"},{"name":"","text":"　こんな態度を取るものだから、##余計に犯したくなるというものだ。","type":"TXT"},{"name":"【萌花】","text":"「……ちゅ、ンむ。んぁぁ、あぁ……もう##こんなにも……おっきくなって。お館様の##オチンポす、すごい……れすぅ。ンむちゅっ」","type":"TXT","id":"v_R-ev334_0021","src":"/img/common/voice/ogg/v_R-ev334_0021.6b06dba2c6576233d7d82c7c825b3b8b.ogg"},{"name":"","text":"　丹念なフェラチオは、やがて陰嚢の##シワ一本いっぽんを丁寧に舐めしゃぶり、","type":"TXT"},{"name":"","text":"　血管の浮かびあがった肉竿に##うっとりと頬ずりをする。","type":"TXT"},{"name":"","text":"　萌花の奉仕によって、##反り返った肉棒の準備は万端だった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev334b","src":"/img/pc/hello_script/ev/M/R-ev334b.8cccbf94da5b3ef0989fea1b4f23ae46.jpg"},{"name":"【萌花】","text":"「い、いっぱいエッチなオツユが##溢れてきました。んぅ、お館様ぁ♪##……ん、んちゅ。ンむ……ちゅっ、ちゅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0022","src":"/img/common/voice/ogg/v_R-ev334_0022.9d24e58e6c3419645807faa6da0d637c.ogg"},{"name":"","text":"　舌先だけの舐め方でも充分であったが、##萌花自身もしゃぶりながら##興奮してきたのがわかる。","type":"TXT"},{"name":"","text":"　露出した乳首は完全隆起し、下着を##穿いてない股間を自ら慰めようと、時折、##指先が伸びる様子がチラチラと見えた。","type":"TXT"},{"name":"【俺】","text":"「……フッ、どうした？##もう我慢できないといった顔だぞ」","type":"TXT"},{"name":"","text":"　先汁を舐め啜る淫らな音が、部屋に響き##はじめる。萌花の表情は、ペニスをしゃぶる##うちに恍惚としたものに変貌していた。","type":"TXT"},{"name":"","text":"　この女自身が興奮していることは、##立ったまま見下ろしていても##わかるほど明確だ。","type":"TXT"},{"name":"【萌花】","text":"「ちゅぅ、んむ、ちゅるるぅ……は、ハイ。##もう我慢できませんっ。あぁ、お館様の##熱々おチンポぉ♪　んむ……じゅるるぅッ♪」","type":"TXT","id":"v_R-ev334_0023","src":"/img/common/voice/ogg/v_R-ev334_0023.b98f8f9d3999668bbdbe9772dfff9fc6.ogg"},{"name":"","text":"　グロテスクに張り出した笠に、##たっぷりと唾液を滴らせ、##尿道口にもチロチロと舌先を挿入する。","type":"TXT"},{"name":"","text":"　女のうなじを見下ろせば、フェラチオを##続けながら真っ赤に染まっていく様子が##見て取れた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、萌花。これでも受け取れっ！」","type":"TXT"},{"name":"【萌花】","text":"「ハァハァ……んむ、ちゅぅ。##……んぅ、ひゃぅんっ！？##……あ、ああっ♪」","type":"TXT","id":"v_R-ev334_0024","src":"/img/common/voice/ogg/v_R-ev334_0024.712e27af58e6c8f98d1ad1d40ac8a2fb.ogg"},{"name":"","text":"　先走り汁が勢いよく飛び散り、##萌花の鼻先や額にまで勢いよく被弾する。","type":"TXT"},{"name":"","text":"　キラキラと鈍く光る雫が、糸を引くように##女の額や鼻先にまで降り注げば、##歓喜に打ち震え深い溜め息をしてみせた。","type":"TXT"},{"name":"【萌花】","text":"「ハァハァ……お館様のおチンポぉ、すごい。##すごく熱いですぅ。ンむ、ちゅっ……##んぅ、えろれえれ……えれえれぇ♪」","type":"TXT","id":"v_R-ev334_0025","src":"/img/common/voice/ogg/v_R-ev334_0025.a93c6e0e66193c57ed276f2796dba92f.ogg"},{"name":"","text":"　額や頬から滴り落ちようとする先走り汁を##そのままに、大きく舌先を出したまま、##肉棒への奉仕を続ける萌花。","type":"TXT"},{"name":"","text":"　裏筋にも這わせようと顔を傾けたり、##仰ぐようにペニスの裏側へ器用に##唇を寄せたりと、","type":"TXT"},{"name":"","text":"　萌花自身の興奮する##吐息が肉棒へと伝わる。","type":"TXT"},{"name":"【俺】","text":"「すっかりいい顔をするようになったな。##いいぞ、萌花……」","type":"TXT"},{"name":"【萌花】","text":"「ちゅ……レロレロレロぉ。##んぅ、本当ですか？　私、##お館様のお役に立っていますかぁ？」","type":"TXT","id":"v_R-ev334_0026","src":"/img/common/voice/ogg/v_R-ev334_0026.e1a275ddc24d2348b16efde1a39b71fc.ogg"},{"name":"","text":"　萌花は戦いを嫌い、##学園を辞めようとしていたため、##成績には大きく響いていた。","type":"TXT"},{"name":"","text":"　その影響もあってか、##超能飛躍は、まだ未完成の忍法だ。","type":"TXT"},{"name":"","text":"　萌花自身は教師だった頃のこちらに##惚れ込んでいる。","type":"TXT"},{"name":"","text":"　それならばたっぷりと甘い夢でも見させて、##能力を引き出すのが定石であろう。","type":"TXT"},{"name":"【俺】","text":"「嗚呼、勿論だとも。##お前の力が、俺には必要だ……」","type":"TXT"},{"name":"","text":"　いまはせいぜい情婦程度の価値しか無いが、##この女の力をせいぜい利用してやる。","type":"TXT"},{"name":"【萌花】","text":"「う、嬉しいっ！　あぁ、お、お館様ぁ。##んむ……ちゅ、んむ……レロレロぉ♪##ちゅっちゅっ……んむ、ちゅぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0027","src":"/img/common/voice/ogg/v_R-ev334_0027.90371303a28138c7e2906cf4d5f363d8.ogg"},{"name":"","text":"　なにも知らない萌花は、##ピチャピチャと淫らな音を立てていく。","type":"TXT"},{"name":"","text":"　拙いながらも、熱意の篭もったフェラチオに##先走り汁は多量に染み出す。","type":"TXT"},{"name":"","text":"　肉棒は激しく打ち震え、すがるように舌先を##這わせてくる萌花が、自ら発する音に##興奮して、その瞳も淫らに濡れている。","type":"TXT"},{"name":"【俺】","text":"「俺のをしゃぶりながら、##興奮しているな。萌花？」","type":"TXT"},{"name":"【萌花】","text":"「んっ、ちゅぅ。……ハァハァ。##……そ、それはっ」","type":"TXT","id":"v_R-ev334_0028","src":"/img/common/voice/ogg/v_R-ev334_0028.b8291d4b88a671ee307ee63cf7f6134a.ogg"},{"name":"【俺】","text":"「なにをためらう必要がある？##正直に言うんだ」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev334b","src":"/img/pc/hello_script/ev/M/R-ev334b.8cccbf94da5b3ef0989fea1b4f23ae46.jpg"},{"name":"【萌花】","text":"「こ、興奮してますっ！　あぁ……もう私の、##お、おマンコも……も、もう……##こんなに……なってて」","type":"TXT","id":"v_R-ev334_0029","src":"/img/common/voice/ogg/v_R-ev334_0029.6bbfa662b509495b4835287b71f110a8.ogg"},{"name":"","text":"　脚を開いた彼女の股間の下には、##ポタポタと愛液が漏れ出て、##点々とした染みを作り出していた。","type":"TXT"},{"name":"【俺】","text":"「ほほう、こんなにも興奮しているのか？##大洪水じゃないか、萌花」","type":"TXT"},{"name":"【萌花】","text":"「あぁぁ、す、すみません。でも……##な、舐めてるだけで、身体が熱くなって来て。##……んぅ、んちゅぅ。ンむむむぅ♪」","type":"TXT","id":"v_R-ev334_0030","src":"/img/common/voice/ogg/v_R-ev334_0030.58a93b316cfb686ef6600768bc97edc1.ogg"},{"name":"","text":"　大きく口を開き、舌先を出したまま、##発情したように目を輝かせる萌花。","type":"TXT"},{"name":"","text":"　目を細めながら、脈打つ肉棒に頬ずりしたり##鼻先を押しつけては、艶の掛かった##深い溜め息を吐き出す。","type":"TXT"},{"name":"【俺】","text":"「フッ。そのようだな？　床をこんなにも##汚しながら、自分を慰めるとは。##まったく、どうしようもないメス奴隷だ」","type":"TXT"},{"name":"【萌花】","text":"「んんっ！　だ、だってぇ。お館様の##おチンポ、お、美味しいからぁ。##……んんぅ、ンむ、れろぉれろぉれろぉ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0031","src":"/img/common/voice/ogg/v_R-ev334_0031.1bfce22639c013dea592849519c7f0b1.ogg"},{"name":"","text":"　汗ばんだカリ首全体に舌先を這わせ、##痴垢に臆することなく丹念に##気持ちを込めて舐め取っていく。","type":"TXT"},{"name":"","text":"　もう脳内まで発情しきった萌花の中では、##薄汚れたペニスを突きつけられても、##興奮を高める材料にしかならない。","type":"TXT"},{"name":"【萌花】","text":"「んふぅ……ちゅぅ……じゅるるぅ、れろぉ♪##んむ、……お館様のチンポぉ、##ンむぅ、ちゅぅ。……んむ、ドロドロォ♪」","type":"TXT","id":"v_R-ev334_0032","src":"/img/common/voice/ogg/v_R-ev334_0032.d0a298e1af798e1087e7f5457a351b45.ogg"},{"name":"","text":"　チロチロと舌先を忙しなく動かしながら、##裏筋を転がすように刺激してみせる。","type":"TXT"},{"name":"","text":"　舌の上に溜められたカウパーを、##まるで極上のハチミツでも味わうかのように、##うっとりと飲み込む萌花。","type":"TXT"},{"name":"【萌花】","text":"「んむ……んぐ、んちゅ♪　んぁ、はぁぁっ♪##……か、身体中にお館様の味が広がってます♪##……んぁ。幸せぇ♪」","type":"TXT","id":"v_R-ev334_0033","src":"/img/common/voice/ogg/v_R-ev334_0033.bd587a07f2c2e9a3a3292ca650287b79.ogg"},{"name":"【俺】","text":"「まるで俺のための、性処理オナホールと##いったところか。いいぞ、お前の好きなだけ##ザーメンで、たっぷりと汚してやる」","type":"TXT"},{"name":"【萌花】","text":"「あぁ、う、嬉しいっ。いっぱい性処理して##くださいっ。私の……おくちで、たくさん##気持ちよくなってぇ♪　んぅ……ちゅぅ♪」","type":"TXT","id":"v_R-ev334_0034","src":"/img/common/voice/ogg/v_R-ev334_0034.6d8656e912ae9d6fe0f8219dc9113c06.ogg"},{"name":"","text":"　惨めな存在に貶められること自体に##興奮しているのだろう。萌花の割れ目から、##先ほど以上に多量の愛液が滴り落ちている。","type":"TXT"},{"name":"","text":"　大きく開いたラヴィアは、テラテラと淫らに##濡れ光り、萌花自身が指先を使わなくとも##蜜が源泉のようにこんこんと湧き出していた。","type":"TXT"},{"name":"【俺】","text":"「俺のチンポがよほど気に入ったと見えるな？##いいぞ。この匂いと味を、存分と##その口で味わうがいいっ！」","type":"TXT"},{"name":"【萌花】","text":"「んふぁぁっ……ほ、欲しいっ!##いっぱい……いっぱい……おくちで##味わいますぅッ！！」","effect":"ef02","type":"TXT","id":"v_R-ev334_0035","src":"/img/common/voice/ogg/v_R-ev334_0035.4042cf81cea620ddd4ade7ab11ae1403.ogg"},{"name":"","text":"　顔へ密着するペニスへ濡れた瞳で仰ぐ萌花。##充分に濡れた亀頭部へ唇を寄せれば、##怖ず怖ずとその口腔がその全貌を露わにする。","type":"TXT"},{"name":"","text":"　開かれた口内は、まるで女性器のように##こちらを誘っていた。腰を突き出すと同時に、##萌花の頬の内側へ狙いを定める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev334d","src":"/img/pc/hello_script/ev/M/R-ev334d.d9dfe872a64e7b23d852a18aad937b73.jpg"},{"name":"【萌花】","text":"「んむっ、んむ……んじゅるるるぅ……んぐ。##ンむ、んちゅ……じゅるるるぅッ、ンむっ♪##んぐぅ、ンむ……ッンぅ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0036","src":"/img/common/voice/ogg/v_R-ev334_0036.ac134273dc07795717922e7bcdeee5d4.ogg"},{"name":"【俺】","text":"「そうだ、遠慮なんてするな。好きなだけ、##このチンポを味わうがいい……ッ！」","type":"TXT"},{"name":"【萌花】","text":"「んふぅ、んむ。んじゅ、んむ。##……ぁン、ンぅ、ふぁ、ぁい♪」","type":"TXT","id":"v_R-ev334_0037","src":"/img/common/voice/ogg/v_R-ev334_0037.d0931467107b5d3e77ac6e8e43bc40bd.ogg"},{"name":"","text":"　カウパーで濡れた肉棒を、唾液たっぷりの##口腔内で飲み込んでいく萌花。","type":"TXT"},{"name":"","text":"　その表情は半ば絶頂したかのように##恍惚としており、深々と肉のシャフトを##呑み込んでは、目を大きく見開く。","type":"TXT"},{"name":"【俺】","text":"「萌花、なんてスケベな顔をしているんだ。##そんなにも美味いのなら、##もっと遠慮なく味わうのだ……」","type":"TXT"},{"name":"【萌花】","text":"「んぐっ、ンむ、んむ。んじゅりゅるるるぅ。##……んっ、……んうぅーっ♪」","type":"TXT","id":"v_R-ev334_0038","src":"/img/common/voice/ogg/v_R-ev334_0038.0987273f5e6159ec4cb8044256022475.ogg"},{"name":"","text":"　軽く腰を前へと突きだせば、柔らかで温かな##口腔内から、「じゅぶじゅぶぅ」と##淫らな水音が漏れ出てくる。","type":"TXT"},{"name":"","text":"　口内では収まり切らない怒張を、##萌花はどうにかして呑み込もうと、##頬をすぼませていく。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。まるでお漏らししたかの##ように濡らしているな？　俺のをしゃぶり##ながら、どんなことを考えていたのだ？」","type":"TXT"},{"name":"【萌花】","text":"「んむ……じゅぶぅんむむぅ。お……お館様が##まだ田中先生だった頃のことを、##思いだしてっ。……ンむ、ちゅぶぶぅ……」","type":"TXT","id":"v_R-ev334_0039","src":"/img/common/voice/ogg/v_R-ev334_0039.d79e1a2c6de77eed8485c08a7d2d3f1c.ogg"},{"name":"【俺】","text":"「まだ五車学園のことを忘れられないのか？##なにもできなかった頃の、##ただの落ちこぼれだった頃を？」","type":"TXT"},{"name":"","text":"　脳まで犯しそうな衝撃で、腰を前後に##突き出す。喉奥に亀頭部が届けば、##目を見開いてその刺激に耐えようとする萌花。","type":"TXT"},{"name":"","text":"　息が詰まりそうなこの状況下で身体を##跳ねさせ、秘唇から溢れる愛液の量は##増える一方だ。","type":"TXT"},{"name":"【萌花】","text":"「んぅ……んごぉンむむ。……ら、らってぇ。##らってぇ。ンぅ……先生のコトが、##す、好きだからぁ♪　んぶぶぅッ」","type":"TXT","id":"v_R-ev334_0040","src":"/img/common/voice/ogg/v_R-ev334_0040.32da4707256e4f5df55fe9e795139843.ogg"},{"name":"","text":"　大きく口を開き切り、下品な表情で##怒張を呑み込む。それでも恋する乙女のごとく##肉棒にすがりつく。","type":"TXT"},{"name":"","text":"　そんな憐れな萌花の様子を見ていれば、##加虐心を煽られてしまい、##ついつい腰に力を込めてしまう。","type":"TXT"},{"name":"【萌花】","text":"「んむ……んんぅーッ！？　んぅ、せ、先生の##……おチンポ、喉奥に……入って……##ンむ、んぐぅ。……ンンむ、じゅるるるぅ♪」","type":"TXT","id":"v_R-ev334_0041","src":"/img/common/voice/ogg/v_R-ev334_0041.a66a577b490ea30179fce2f4deadb069.ogg"},{"name":"","text":"　「プシッ」という音と共に、##下着も穿いてない下腹部から##大量の淫蜜が溢れ出た。","type":"TXT"},{"name":"","text":"　限界まで肉棒を咥えながら、##萌花は軽く絶頂を迎えたようだ。","type":"TXT"},{"name":"【俺】","text":"「フッ。しゃぶっているだけでイッたか？##まったく、貪欲なスケベに##なったものだな」","type":"TXT"},{"name":"【萌花】","text":"「んぅ……んっ、んぐぅ。ンむぅ♪##んじゅりゅるるるるぅ。……ん、んぅッ♪」","type":"TXT","id":"v_R-ev334_0042","src":"/img/common/voice/ogg/v_R-ev334_0042.c083323a42580419b270514260b708be.ogg"},{"name":"","text":"　罵倒されても、いまの萌花にとっては、##それすら快感になっている。","type":"TXT"},{"name":"","text":"　くぐもった喘ぎ声を漏らしつつ、大きく##開かれた股間に、自ら指先で##クリトリスを弄りはじめる様子さえ見えた。","type":"TXT"},{"name":"【俺】","text":"「クックックっ。チンポで喉奥までかき回され##ながら、自ら慰めるか？　いいぞ、##いまのお前は、俺専用の精液便所だっ！！」","type":"TXT"},{"name":"【萌花】","text":"「んぁぁ、せ、精液……便所。ンむ、ぅ、##先生っ♪　あぁ、んむ……んぅぅーっ♪」","type":"TXT","id":"v_R-ev334_0043","src":"/img/common/voice/ogg/v_R-ev334_0043.ba2bba813ed2e5c0c77ae3f6420f95aa.ogg"},{"name":"","text":"　蕩け切った表情のまま、かつてのように##「先生」と呼ぶ萌花。","type":"TXT"},{"name":"","text":"　夢見る性奴隷は、愛する者のペニスを##夢中になって頬張りながら、##幸せの絶頂に達しようとしていた。","type":"TXT"},{"name":"【俺】","text":"「……いいぞ。まるで口の中が、おマンコの##ようにねっとりと絡み付く。##それそれ、たっぷりと喉を使えっ！」","type":"TXT"},{"name":"【萌花】","text":"「ん、んぅンむむぅっ！？　んぐぅ、##ンむ……んぐ、んむむぅッ。んほほぉっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0044","src":"/img/common/voice/ogg/v_R-ev334_0044.44a3192160d0edda3d4bbbbb8543406c.ogg"},{"name":"","text":"　ズブズブと淫らな音を立てながら、##激しく腰を前後に振り立ててみせる。","type":"TXT"},{"name":"","text":"　その刺激に対し、##喉奥で強烈に肉棒を締め付けながら、##歓喜に打ち震える萌花。","type":"TXT"},{"name":"","text":"　白目を剥きそうな勢いで、##ディープスロートを続けた。","type":"TXT"},{"name":"【萌花】","text":"「んぐ……んぐぅ、ンむっ。んむ、あぁ……##お館さ……先生ぇ。先生ぇ♪　んぅ……##んちゅ、んむむぅ♪　んぐぐぅ……ッ♪」","type":"TXT","id":"v_R-ev334_0045","src":"/img/common/voice/ogg/v_R-ev334_0045.70046dc50558110ea90307432699d2e7.ogg"},{"name":"","text":"　陰嚢を手の平で弄び、##肉棒を求めて唾液をたっぷりと絡めていく。","type":"TXT"},{"name":"","text":"　萌花の表情に戸惑いやためらいは無く、##肉棒への奉仕に多幸感を得ながら、##濃厚な奉仕を続行する。","type":"TXT"},{"name":"【俺】","text":"「口の周りがヨダレでびしょびしょだ。##……まるでいまの##お前のおマンコと一緒だぞ？」","type":"TXT"},{"name":"【萌花】","text":"「ん、んぅっ！？　……は、はッ、##恥ずか……しぃ。……ンッ。でも、##止まらないっ。……んぅっ、ちゅぶぶぶぅ♪」","type":"TXT","id":"v_R-ev334_0046","src":"/img/common/voice/ogg/v_R-ev334_0046.e1c414b5adc9e6ded2037cefd8573d27.ogg"},{"name":"","text":"　唾液を愛液に見立てて、肉棒への締め付けに##緩急が付くと、こちらからも自然と##ピストンに拍車が掛かってしまう。","type":"TXT"},{"name":"","text":"　萌花はそれに合わせて、自ら頭を前後に##振り立ててみせた。まるで、本当の##女性器と同じような快感を得られる。","type":"TXT"},{"name":"【俺】","text":"「いいぞ。萌花、お前がそうやって##動いてくれるだけで、おマンコ同然の##心地良さが味わえる」","type":"TXT"},{"name":"【萌花】","text":"「んぅ、んむ、んむぅ。……んちゅぅ。##……んむ、ンほぉっ、ンじゅ、##じゅぶぶぶぅッ♪」","type":"TXT","id":"v_R-ev334_0047","src":"/img/common/voice/ogg/v_R-ev334_0047.2eca4d68c5e7bb42d072adc70289f886.ogg"},{"name":"","text":"　遂には萌花自身が呻き声を漏らしながら、##頭を前後に振り立てていった。もっと自分で##感じて欲しいと自ら求めていく。","type":"TXT"},{"name":"","text":"　喉奥でペニスを締め付けながら、##萌花自身が昂ぶりを抑え切れないようだった。","type":"TXT"},{"name":"【萌花】","text":"「ンぅ……んっ。##へんへぇ、ひもひ……いいぃー？」","type":"TXT","id":"v_R-ev334_0048","src":"/img/common/voice/ogg/v_R-ev334_0048.cd99d0cefd2e5ad2873c9ebc909968a9.ogg"},{"name":"","text":"　ペニスを思いきり咥え込んだまま##しゃべろうとするので、裏筋に##くすぐったいような刺激が駆け上る。","type":"TXT"},{"name":"【俺】","text":"「クックックッ。ああ、気持ちいいとも？##お前のくちマンコのお陰で、##俺のチンポもご覧の通りさ？」","type":"TXT"},{"name":"【萌花】","text":"「ぅ、んれひぃ♪##……ん、んじゅぶぶぶぅ、ンむむぅ♪##……んぐ、ンむむぅ」","type":"TXT","id":"v_R-ev334_0049","src":"/img/common/voice/ogg/v_R-ev334_0049.04aa4d0a66e0c35e93a179eb3a5986c3.ogg"},{"name":"","text":"　悦びを露わにする萌花に対し、##こちらからも腰を強く突き出して、##それに応えていく。","type":"TXT"},{"name":"","text":"　まるで膣内と同じような快感を口腔内から##得られて、こちらのグラインドも、##女を犯すのとほぼ同じ動きとなった。","type":"TXT"},{"name":"【萌花】","text":"「んふぅ……んふぅ、ふ、ふごぉ。##……んン、ほぉッ♪　ンん……むむむぅッ♪」","type":"TXT","id":"v_R-ev334_0050","src":"/img/common/voice/ogg/v_R-ev334_0050.3b0948508d8849297dabadb03bdb6c05.ogg"},{"name":"","text":"　頬の内側の粘膜を肉竿全体で味わい、##先汁と唾液を混ぜ合わせるように##腰を前後にピストンしてやる。","type":"TXT"},{"name":"","text":"　萌花はこちらの抽送に合わせて、微妙に頭を##傾け、前後に動いてみせるため、##ペニスへの締め付けは感度が高くなる一方だ。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……萌花。……くっ！##そろそろイキそうだ！！」","type":"TXT"},{"name":"","text":"　思わず唇の端をニヤリと歪ませると、##口腔内の粘膜を亀頭部で擦りあげ、##喉奥を子宮口のごとく押しつぶす。","type":"TXT"},{"name":"【萌花】","text":"「んむ、んむ、んじゅんじゅう……##んぐんぐぅンむ。じゅっぷじゅっぷじゅっぷぅ##じゅっぷぅ♪」","type":"TXT","id":"v_R-ev334_0051","src":"/img/common/voice/ogg/v_R-ev334_0051.6dfb462cca235aeeb7df126e9e5ab3ac.ogg"},{"name":"","text":"　前後の動きに合わせ、蕩けた表情がさらに##発情したメスのそれへと変貌していき、##唾液の増量と共に床に広がる愛液の水たまり。","type":"TXT"},{"name":"","text":"　こちらが腰の動きを止めようとすると、##ペニスを求めるように喉奥を使い、自ら卑猥な##オナホールのごとく顔を前後に振り立てる。","type":"TXT"},{"name":"【俺】","text":"「フッ。物欲しそうに自ら求めるとは。##健気なヤツだ」","type":"TXT"},{"name":"【萌花】","text":"「ンむぅ……へんへぇ、はげひぃ♪##……んじゅ、ンむむ……んぐぅぅ♪」","type":"TXT","id":"v_R-ev334_0052","src":"/img/common/voice/ogg/v_R-ev334_0052.a36aa5d69edc391d252aef3e03727b4b.ogg"},{"name":"【俺】","text":"「お前から貪っておきながら、##恥ずかしがっているのか？##この淫乱メス奴隷がっ！」","type":"TXT"},{"name":"","text":"　ストロークをつけるように、##腰を深く振り立ててやる。","type":"TXT"},{"name":"","text":"　半ば強制的にイラマチオ状態となっても、##萌花自身は悦びの嬌声を漏らしていた。","type":"TXT"},{"name":"【萌花】","text":"「んんぅーっ！？　ンむ……##んぐ、んぎゅぅ、ンむむっ♪　んほぉぉっ♪」","effect":"ef02","type":"TXT","id":"v_R-ev334_0053","src":"/img/common/voice/ogg/v_R-ev334_0053.62934720833140ee8f9fb95172e29eca.ogg"},{"name":"","text":"　腰の打ちつけに合わせて、陰嚢が萌花の##あご先に「ペチペチ」と##音を立てながらぶつかる。","type":"TXT"},{"name":"","text":"　それに合わせて萌花自身の唾液と愛液が##増えていき、淫らな匂いが立ったままでも##鼻先へと届くほどだ。","type":"TXT"},{"name":"【萌花】","text":"「んむ、んじゅ……んむ、んむ、へんへぇ。##……先生ぇ♪　……ンむ、んじゅるるるぅ♪」","type":"TXT","id":"v_R-ev334_0054","src":"/img/common/voice/ogg/v_R-ev334_0054.10aed5d1568decde31d451f040032078.ogg"},{"name":"","text":"　こちらの抽送に合わせた、##淫らな口腔内の締め付け。","type":"TXT"},{"name":"","text":"　萌花もそのことを深く理解し女陰そのものに##挿入されなくとも、喉奥への##刺激に絶頂寸前まで昂ぶっていく。","type":"TXT"},{"name":"【俺】","text":"「どうだ萌花？　チンポを咥えて、##気持ちいいのか？」","type":"TXT"},{"name":"【萌花】","text":"「き、きもひいいぃ……れふぅ♪　せ、先生の##指導のお陰でぇ、私のおくちはぁ、おチンポを##喜ばせる、おくちマンコになりましたぁ♪」","type":"TXT","id":"v_R-ev334_0055","src":"/img/common/voice/ogg/v_R-ev334_0055.2de947e095d0586955e05f42cb379966.ogg"},{"name":"【萌花】","text":"「……んむ、じゅぶぶぅ。おくちマンコ##かき回されてぇ、犯されてぇ、気持ひぃっ♪##すっごくきもひぃいのぉー♪」","type":"TXT","id":"v_R-ev334_0056","src":"/img/common/voice/ogg/v_R-ev334_0056.19af174cf343154e992b2141308c350c.ogg"},{"name":"","text":"　イラマチオを続けながら、口だけでも快感を##得られるようになった萌花が、物欲しそうな##瞳をこちらへ向ける。","type":"TXT"},{"name":"","text":"　充分に濡らされ、陰嚢にも奉仕を##施されることで、こみ上げてきた##白濁液が沸騰寸前だった。","type":"TXT"},{"name":"【俺】","text":"「いいぞ……どこだ？　萌花、お前は俺の##ザーメンを何処で受け止めたい？」","type":"TXT"},{"name":"【萌花】","text":"「お、おくひぃ♪　おくちマンコに、##射精ぇして欲しいっ！　先生のおチンポで、##私の喉マンコに種付けして欲しぃぃーッ！」","type":"TXT","id":"v_R-ev334_0057","src":"/img/common/voice/ogg/v_R-ev334_0057.05c8eff87e75b016fc0b836212d2e13e.ogg"},{"name":"","text":"　脚を開ききったままの状態で、##精液を懇願する萌花。","type":"TXT"},{"name":"","text":"　リクエストに合わせ、##彼女の喉奥へ亀頭部を押しつけ、##ねじ込むようにして体重を預けていった。","type":"TXT"},{"name":"【萌花】","text":"「んもぉ……んごぉぉほぉぉっ♪　んむむ……##んじゅるりゅるりゅりゅるるるぅ♪」","type":"TXT","id":"v_R-ev334_0058","src":"/img/common/voice/ogg/v_R-ev334_0058.f9f83c847172c8700c65ac5cbcfb4121.ogg"},{"name":"","text":"　このまま首ごと折れてしまうのでは##ないかという激しさで、萌花自身が##精液を求めて舌先と喉奥を淫らに動かした。","type":"TXT"},{"name":"","text":"　息もできないような状況に追い込みながら、##こちらもこみ上げるモノを抑え切れない。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、萌花……出すぞ。##……受け止めろっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev334e","src":"/img/pc/hello_script/ev/M/R-ev334e.77c53363888debebbe504e732269308d.jpg"},{"name":"","text":"　どぼびゅりゅりゅびゅるりゅりゅりゅるッ！##どぼびゅりゅりゅるるりゅるるるぅーッ！！","effect":"ef02","type":"TXT"},{"name":"【萌花】","text":"「ンンもぉぉーッ！？　んぐぐぐぅ……ッ、##ンむ、ンむむぅぅぅうーッ！！」","type":"TXT","id":"v_R-ev334_0059","src":"/img/common/voice/ogg/v_R-ev334_0059.747b5f7653bb96489e4b1b05c3798f9a.ogg"},{"name":"","text":"　ようやく絶頂を迎え、ハチ切れんばかりの##精液を萌花の喉奥へ容赦なく注ぎ込む。","type":"TXT"},{"name":"","text":"　一度では飲み切れないほどの##大量精液に襲われ、大きく目を見開く萌花。","type":"TXT"},{"name":"【萌花】","text":"「んごぉぉッ……ンむ、んほぉぉッ♪##んぶぶぅ……ンんっ、むぅ♪」","type":"TXT","id":"v_R-ev334_0060","src":"/img/common/voice/ogg/v_R-ev334_0060.9959b6b6eb8da0317ee3228ba7c17c42.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"","text":"　……ぷしぃぃぃいいいーッ。","effect":"ef02","type":"TXT"},{"name":"","text":"　咥えたままのペニスから残滓を溢れ出させ、##なおも自らの秘唇から潮吹きをしてみせた。","type":"TXT"},{"name":"","text":"　溢れた雫によって、萌花のすぐ下には、##愛液の水たまりが大きく広がっていた。","type":"TXT"},{"name":"【俺】","text":"「いいぞ、萌花。……くちまんこセックスで、##イッたのだな？」","type":"TXT"},{"name":"【萌花】","text":"「ンむ……んぎゅ……んむぅ♪##んぎゅぅ、んじゅるるるるぅ♪」","type":"TXT","id":"v_R-ev334_0061","src":"/img/common/voice/ogg/v_R-ev334_0061.ea92db7596422fa76004ccc08002eddd.ogg"},{"name":"","text":"　「くちまんこセックス」という卑猥な言葉に##ゾクゾクと興奮したように身を震わせる萌花。","type":"TXT"},{"name":"","text":"　逆流した白濁液が、鼻からも溢れ出し、##恍惚した笑みをたたえている。","type":"TXT"},{"name":"【俺】","text":"「……くっ。いいぞ、##最後の一滴まで全部、搾り出せっ！」","type":"TXT"},{"name":"【萌花】","text":"「……んぐ、んむむぅ♪##んじゅりゅるるるぅ♪」","type":"TXT","id":"v_R-ev334_0062","src":"/img/common/voice/ogg/v_R-ev334_0062.d9c3fa1132a6a387d7c40077fdc20e8c.ogg"},{"name":"","text":"　残滓を残らず搾り取ろうと、腰を萌花の##喉奥目掛けて深くまで突き入れてやる。","type":"TXT"},{"name":"","text":"　口内射精を受け止めながら、##半ば白目を剥くような表情は、##メスの本能を目覚めさせた証拠だろう。","type":"TXT"},{"name":"【俺】","text":"「……よし、引き抜くぞ？」","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev334f","src":"/img/pc/hello_script/ev/M/R-ev334f.d539ffd7546f3a9622a980fefb8496ed.jpg"},{"name":"【萌花】","text":"「……んぐぅ、ンむ……んぅじゅる。##……ん、ぷはぁっ♪」","type":"TXT","id":"v_R-ev334_0063","src":"/img/common/voice/ogg/v_R-ev334_0063.a3d11437c0c8e1d6f591be9fe25ef5bc.ogg"},{"name":"","text":"　ペニスがようやく引き抜かれると、##萌花は深い溜め息を吐いてみせた。","type":"TXT"},{"name":"","text":"　酸欠のようにボーッとした表情を##浮かべてはいるが、瞳の奥は淫蕩の色に##すっかりと染まっている。","type":"TXT"},{"name":"【萌花】","text":"「ハァハァ……あぁぁ、先生の精液ぃ。##私のおくちマンコに、いっぱい出たのぉ♪##あぁ……んぁっ♪」","type":"TXT","id":"v_R-ev334_0064","src":"/img/common/voice/ogg/v_R-ev334_0064.99ccc341ab83ec8f8a55e905136e6329.ogg"},{"name":"【俺】","text":"「まったく。……もう俺は、##五車学園の教師ではないぞ？」","type":"TXT"},{"name":"","text":"　快感のあまり、朦朧とした状態では##言葉も届いてはいないだろう。","type":"TXT"},{"name":"","text":"　だが萌花の従順ぶりは、##学園に居た時よりもさらに深まり、##忠誠度に関しては言わずもがなだ。","type":"TXT"},{"name":"【萌花】","text":"「ハァハァ……あぁ、せ、先生ぇ？　先生の##おチンポで、私のおくちマンコ、いっぱい##イッたのぉ。先生と一緒にイけて私嬉しい♪」","type":"TXT","id":"v_R-ev334_0065","src":"/img/common/voice/ogg/v_R-ev334_0065.e4b257e025f0e26a638de150078180a2.ogg"},{"name":"【萌花】","text":"「あぁ……わ、私、先生のためなら、##なんでも……するからぁ♪」","type":"TXT","id":"v_R-ev334_0066","src":"/img/common/voice/ogg/v_R-ev334_0066.0e6f96e1fdb2a22df369e9a6328fefaf.ogg"},{"name":"【俺】","text":"「フッ。勿論だ。##せいぜい俺の役に立ってくれよ？」","type":"TXT"},{"name":"","text":"　調教は順調だ。後はこの女の能力をさらに##高め、我が組織のために役立ってもらう日が##来ることを期待しよう。","type":"TXT"},{"name":"","text":"　それまでは、せいぜいこうして##調教を続けてやるだけだ。","type":"TXT"},{"name":"【萌花】","text":"「あぁあぁ先生ぇ……は、早く。おマンコぉ、##私の身体中を使って、いいですからぁ♪##あぁ、……先生、だぁい好きぃ♪」","type":"TXT","id":"v_R-ev334_0067","src":"/img/common/voice/ogg/v_R-ev334_0067.5034da9803c7af5f4f90cfa096fd9298.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=671373464","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c970",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR690a","src":"/img/pc/hello_script/ev/M/SR690a.352e4c968de128399f4516b00990c94c.jpg"},{"name":"","text":"　それは本来、彼女がおこなう秘術を##施される、憐れな犠牲者が身体を##拘束されるための設備であった。","type":"TXT"},{"name":"","text":"　四肢をつながれ、身動き取れない犠牲者が、##厳かで際限ない苦痛の果てに、本来の生とは##違うなにものかに生まれ変わるための設備。","type":"TXT"},{"name":"","text":"　だがいまそこにつながれているのは、##秘術を施す立場のはずの##シュヴァリエ自身であった。","type":"TXT"},{"name":"","text":"　施術台の上の彼女はもとより着ていないも##同然の衣装さえ剥かれ、その豊満で##豪奢な肉体を暗い照明の下にさらしていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「フォギス……シュヴァリエを##解き放ちなさい。自らの造物主である##シュヴァリエの命にしたがうのよ……！」","type":"TXT","id":"v_SR690_0000","src":"/img/common/voice/ogg/v_SR690_0000.aa048c2e67394f2d268f3803b2255254.ogg"},{"name":"【シュヴァリエ】","text":"「このシュヴァリエをこんな目に##遭わせるなんて……なんのつもりなのおまえを##そんなふうに造ったつもりはないわ……っ」","type":"TXT","id":"v_SR690_0001","src":"/img/common/voice/ogg/v_SR690_0001.68d1e5a11a55e60ce667bfe19f33a73a.ogg"},{"name":"【フォギス】","text":"「しゅ、しゅーっ、しゅうーっ」","type":"TXT"},{"name":"","text":"　しかし彼女自身の被造物であるはずの##黒い魔物は、","type":"TXT"},{"name":"","text":"　その命令をまったく聞かず、##さっきからむき出しの彼女の肌を手で##撫で回している。","type":"TXT"},{"name":"","text":"　黒い魔物のその手には、##戸棚のなかから取り出した瓶に入っていた##液体がたっぷりと塗られていた。","type":"TXT"},{"name":"","text":"　液を滴らせながら手が脇腹を撫でていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ……うう、やめて、やめなさい。##その秘薬は……あっ、くう」","effect":"ef02","type":"TXT","id":"v_SR690_0002","src":"/img/common/voice/ogg/v_SR690_0002.4bd3284099815f9b49e3dd36efda8aab.ogg"},{"name":"【シュヴァリエ】","text":"「ふう……っ！　ううっ！##うあ……ああっ」","type":"TXT","id":"v_SR690_0003","src":"/img/common/voice/ogg/v_SR690_0003.f686c4b7527b62834f59c398984a9dc5.ogg"},{"name":"","text":"　塗られた者にとめどない欲望と快楽を##もたらす秘薬は、ほんらいその万分の一の量で##充分に効果を発揮する。","type":"TXT"},{"name":"","text":"　魔物はしかしそれをパンケーキに##塗る蜜のようにふんだんに##シュヴァリエの身体に塗り込めていく。","type":"TXT"},{"name":"","text":"　秘薬の効果はてきめんだった。","type":"TXT"},{"name":"","text":"　セックスの絶頂を百倍にしたような快感が##無数の針となって、肌を抜け、肉に食い込んで##骨にまで染み込んでくる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「く……うあ、ああああっ、##ひ、ひぐっ、うああああっ！」","type":"TXT","id":"v_SR690_0004","src":"/img/common/voice/ogg/v_SR690_0004.6d802e2dfd7dac3c72cac1dcab3afc29.ogg"},{"name":"【シュヴァリエ】","text":"「どうして……こんなことに……##おまえはどうして、シュヴァリエを##こんな……辱めようとするのか……」","type":"TXT","id":"v_SR690_0005","src":"/img/common/voice/ogg/v_SR690_0005.4701ff2151f2af9feacd9cc9b512ff7e.ogg"},{"name":"【シュヴァリエ】","text":"「おまえからは色欲だけを感じる。眼の前の##者を悦楽の地獄に沈めたいという欲望だけが##なぜこんなにも強化されてしまったか……」","type":"TXT","id":"v_SR690_0006","src":"/img/common/voice/ogg/v_SR690_0006.9df7aaddbe31d851a2ab9abbf18de69e.ogg"},{"name":"","text":"　憎むべきふうまへの刺客として##誕生するはずの闇、##無貌のフォギスとなるはずだったそれは、","type":"TXT"},{"name":"","text":"　秘薬を塗る手を彼女の脇の下へ進めてきた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あはっ、あ、あ、ああっ！##こ、このまま、秘薬を全身に塗り込められたら##……シュヴァリエとて……はううぅっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0007","src":"/img/common/voice/ogg/v_SR690_0007.c57038f88f2af965dce5aa626515d8a0.ogg"},{"name":"【シュヴァリエ】","text":"「も、もうやめるのよっ、シュヴァリエを##解き放ちなさいっ、あうっ、あああっ！##フォ、フォギスぅ……っ！」","type":"TXT","id":"v_SR690_0008","src":"/img/common/voice/ogg/v_SR690_0008.1622fb5851bb1f030a58996ac1b33ce3.ogg"},{"name":"","text":"　フォギスにとって造物主であり、支配者でも##あるはずのシュヴァリエの切羽詰まった声に、##かれはきしんだ声をあげ、愛撫を続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR690b","src":"/img/pc/hello_script/ev/M/SR690b.a082d3fa492ade0a9ab6c4c154bad69c.jpg"},{"name":"","text":"　豊満な乳房や見事なくびれの腰、##見事な張りを見せる尻ばかりでなく、細い腕と##むっちりした肉ののった脚、その指先まで。","type":"TXT"},{"name":"","text":"　黒い手によって秘薬が##塗り込められるころには、シュヴァリエは##息も絶え絶えの有様になっていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひ、ひ……ひい、ひいっ身体じゅうが……っ##あひ、んひいっ、おかしく……なるうっ##あ、あひ……い」","type":"TXT","id":"v_SR690_0009","src":"/img/common/voice/ogg/v_SR690_0009.9be79cc6609a5e3eb65e9f1e328e6c68.ogg"},{"name":"【フォギス】","text":"「しゅしゅ……しゅぅっ」","type":"TXT"},{"name":"","text":"　身悶えするシュヴァリエを見下ろし、##フォギスが嘲笑とも興奮のおめきとも##取れる声をあげた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「このまま、犯す気なの……っ、##フォギスっ、やめなさい、やめないと……」","type":"TXT","id":"v_SR690_0010","src":"/img/common/voice/ogg/v_SR690_0010.1f7e601e2a1ad0a8044b20c19b1f3233.ogg"},{"name":"","text":"　凄んでみても、四肢を拘束され、##魔力を使い果たしたいまのシュヴァリエには##実際にはなにもできない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「シュヴァリエが魔力を使い果たしてるからと##思って好き勝手なことを……許さないわよ、##フォギス、フォギス……！」","type":"TXT","id":"v_SR690_0011","src":"/img/common/voice/ogg/v_SR690_0011.ec5bc923488c280acfc9294f2418747d.ogg"},{"name":"","text":"　いまのシュヴァリエには、この格下の闇を##叩きのめすだけの魔力はなかった。","type":"TXT"},{"name":"","text":"　叫ぶその名を持つ闇の化身を生み出すために##魔力を使ってしまったことを思えば##皮肉だとしか言いようがない。","type":"TXT"},{"name":"","text":"　黒い手が再び動き出す。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ、ああ……っ？##あひ、んひいいっ！　お乳ぃぃっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0012","src":"/img/common/voice/ogg/v_SR690_0012.eddba966224492f8dee5e41f866b0d1d.ogg"},{"name":"","text":"　フォギスの手が、秘薬にまみれた##シュヴァリエの乳房を、その根本の##部分でつかみそのまま上へと引っ張っていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎいっ、しっ、搾られるうううっ！##フォギス、やめっ、やめな……##んひいいいーっ！」","type":"TXT","id":"v_SR690_0013","src":"/img/common/voice/ogg/v_SR690_0013.e5f81e2b6e232626198238c22b47367f.ogg"},{"name":"","text":"　乳搾りよろしく締め上げられる乳房から##発する衝撃に、シュヴァリエは言葉を##続けることができない。","type":"TXT"},{"name":"","text":"　衝撃的な快感のせいだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「秘薬の……せいっ、ひぐう、こんな、##しゅごしゅぎるうっ！　あ、ひっ、##搾らないれえっ、フォギスぅぅっ！」","type":"TXT","id":"v_SR690_0014","src":"/img/common/voice/ogg/v_SR690_0014.e719de3c195b8ae97657738be3c9fae7.ogg"},{"name":"","text":"　だが、フォギスの「乳搾り」は##止むことがない。","type":"TXT"},{"name":"","text":"　いったん乳房を乳首近くまで搾りあげると、##再び根本に戻って繰り返されるのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいーっ、んひいいぃーっ！##お乳っ、乳ぃーっ！」","type":"TXT","id":"v_SR690_0015","src":"/img/common/voice/ogg/v_SR690_0015.4bbe107c1c409cfcedbd5976247cf91a.ogg"},{"name":"","text":"　乳房の頂点で、乳首はまるで##小さな陰茎のように勃起して、##伸び切っている。","type":"TXT"},{"name":"","text":"　さらには乳輪までもが充血して##浮き島のように盛り上がっていた。","type":"TXT"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅっ。しゅしゅぅっ」","type":"TXT"},{"name":"","text":"　フォギスの手が乳房を搾るたびに、##たまらない快感が背骨から全身を駆け抜ける。","type":"TXT"},{"name":"","text":"　シュヴァリエの視界に##白い火花が何度も光った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいぃーっ、ひーっ！##ひぐ、ひっ、ひい……くひい……っ？##な、ど、どうして？　なぜ……」","effect":"ef02","type":"TXT","id":"v_SR690_0016","src":"/img/common/voice/ogg/v_SR690_0016.97c98617beba2f9ba555d89e05bd9983.ogg"},{"name":"","text":"　フォギスの手は何度も根本から乳房をしごき##あげていきながら、しかし決してその先端で##勃起する乳首には触れてこようとしない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あひいぃーっ、ひ、いいっ！　フォギスぅ##わ、わざとしているのっ？　あううっ、##んくうぅーっ！　ひいいーっ！」","type":"TXT","id":"v_SR690_0017","src":"/img/common/voice/ogg/v_SR690_0017.253eb09e30ef82cdcd9927453f126561.ogg"},{"name":"","text":"　秘薬にまみれた黒い手は、乳房全体に##力任せともいえる愛撫を繰り返しながら、","type":"TXT"},{"name":"","text":"　狙いすましたように乳輪のところで##止まってしまうのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「どういう、つもりなの……っ？##おまえ……っ、ああっひぐう！　わざとやって##……いるでしょ……あっ、あああっ！」","type":"TXT","id":"v_SR690_0018","src":"/img/common/voice/ogg/v_SR690_0018.b0113f9885f6c0588440a7ac394ac639.ogg"},{"name":"","text":"　フォギスはさらに何度か##シュヴァリエの乳房を責め立てて、##ふいにその手を乳房から離した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひうう……っ？##や……なんでえ……げぇっ」","type":"TXT","id":"v_SR690_0019","src":"/img/common/voice/ogg/v_SR690_0019.1b204dce58a37661f82415ee894439c4.ogg"},{"name":"","text":"　なんでもっと愛撫しないの、##と出かかった言葉をシュヴァリエは##くちにすることができなかった。","type":"TXT"},{"name":"","text":"　フォギスの指が押し込まれたからだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うえっ、えぐうっ、##ふぉぎふぅ……っ、えううっ！」","type":"TXT","id":"v_SR690_0020","src":"/img/common/voice/ogg/v_SR690_0020.93eac88c3fb76dd68345f32406233d38.ogg"},{"name":"","text":"　黒い手が強い力でシュヴァリエのあごを##こじ開け、指が口のなかに入り込んでくる。##そして乱暴に口腔内を弄り回してきた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うっ、ううっ、んぐううっ！##にゃ、にゃにしゅるう……っ、##ふぐっ、うっ、ううーっ！」","type":"TXT","id":"v_SR690_0021","src":"/img/common/voice/ogg/v_SR690_0021.2c77d2d17cabad31b7db6455f1fc1f91.ogg"},{"name":"【シュヴァリエ】","text":"「にゃ……にゃにこれえっ、##いっ、いひゃああっ、うびゅううっ」","type":"TXT","id":"v_SR690_0022","src":"/img/common/voice/ogg/v_SR690_0022.d402c162c64740fe1c9f88c0e760ceff.ogg"},{"name":"","text":"　口のなかをかき回す黒い指の動きは力任せで##乱暴で、乳房へ加えられた愛撫ほどの##繊細さもなかった。にも関わらず。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「したぁ、ひゃめなしゃいっ、##したいじりゃないでええっ」","type":"TXT","id":"v_SR690_0023","src":"/img/common/voice/ogg/v_SR690_0023.4692fc0c38cd5dde96f0b0d8f0694eb4.ogg"},{"name":"","text":"　しびれるような快感が口腔粘膜から、##シュヴァリエの全身へと広がる。","type":"TXT"},{"name":"","text":"　快感は脳と近いだけに強烈さは##乳房以上に彼女を揺さぶった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいーっ、んひいっ！　ひゃめ、##ひゃめなはい……ふぉぎぁあっ、##あうっ、あううっ、ああああっ」","effect":"ef02","type":"TXT","id":"v_SR690_0024","src":"/img/common/voice/ogg/v_SR690_0024.463a577ca9987da4f08beb15db1465c1.ogg"},{"name":"","text":"　指を噛みちぎろうと##試みることもできたはずだ。","type":"TXT"},{"name":"","text":"　だが実際にはできなかった。快感があごを、##全身をしびれさせていたからだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひい、ひいっ、んひいいっ！##フォギスぅっ、おうっ、ううーっ」","type":"TXT","id":"v_SR690_0025","src":"/img/common/voice/ogg/v_SR690_0025.d1cafa10a0f7b93079081589ad5a44cf.ogg"},{"name":"【シュヴァリエ】","text":"「もう……ひゃめ、ひゃめなさいっ、##あひっ、ひい、ひぎいいっ」","type":"TXT","id":"v_SR690_0026","src":"/img/common/voice/ogg/v_SR690_0026.f3dc91b3af44e4411fc49a5f6bd1dcee.ogg"},{"name":"","text":"　フォギスの黒い指が彼女のくちを犯し、##陵辱する。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふおおおっ、おっ、や、めえ##……いっ、いいっ、いいーっ！」","type":"TXT","id":"v_SR690_0027","src":"/img/common/voice/ogg/v_SR690_0027.64a505673c2d052070e18e0705aa2a0a.ogg"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふゅ……ふごおぉっ！##おぶっ、うっ、ぶっ、ふああっ！」","type":"TXT","id":"v_SR690_0028","src":"/img/common/voice/ogg/v_SR690_0028.4d382e0f9450a6f74fd42d12ef9b78ad.ogg"},{"name":"","text":"　指が大量の唾液の尾を引きながら##シュヴァリエの口から引き抜かれた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああ……ああっ、あう、うう、##ああ……はあ、はあはあはあ」","type":"TXT","id":"v_SR690_0029","src":"/img/common/voice/ogg/v_SR690_0029.ba52d7a01066ed0254dbfa42ce708da0.ogg"},{"name":"","text":"　だらだらとよだれを垂らしながら##シュヴァリエは大きく呼吸を繰り替えした。##快感のあまり言葉がうまくつむげない。","type":"TXT"},{"name":"","text":"　そんなシュヴァリエを見てフォギスは##満足したような声を発し、そして再び手を##彼女の身体におろし、","type":"TXT"},{"name":"","text":"　そして下へと移動させていった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あひ……ひいっ、おなか、撫でないでっ、##あっ、あはあっ！　だめ、##イッちゃ……ああっ！」","type":"TXT","id":"v_SR690_0030","src":"/img/common/voice/ogg/v_SR690_0030.c633ec2f53e25201556765bc1b4ecfa5.ogg"},{"name":"","text":"　ボディラインに沿って降りていく手の感触は##オイルマッサージのようなものではあったが、##秘薬の効果がそれを強烈な快感に転換した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あひ、ひいっ、んひいっ、##おかしくなるうっ！」","type":"TXT","id":"v_SR690_0031","src":"/img/common/voice/ogg/v_SR690_0031.973f9243018b766a37382e2b958f805f.ogg"},{"name":"","text":"　膣奥であふれた愛液が##まるで失禁したかのように秘裂から##どっとこぼれ出した。","type":"TXT"},{"name":"","text":"　それが二度ほど続いて、##ついに黒い手がそこへたどり着いた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひゃぐぅっ！　フォギス……ぁっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0032","src":"/img/common/voice/ogg/v_SR690_0032.c2a39adea8216fe0f88a487b29fe48b7.ogg"},{"name":"","text":"　黒い手と指が拘束され開いた状態で##固定された脚のその付け根へ##たどり着いたとき、","type":"TXT"},{"name":"","text":"　屈辱的な快感とともにシュヴァリエは##安堵してもいた。","type":"TXT"},{"name":"","text":"　これで快楽を極められる。膣をえぐり、##クリトリスを責められ、##絶頂を極められるだろう。","type":"TXT"},{"name":"","text":"　それが被造物に犯されることを##意味していても。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「シュヴァリエを犯そうっていうの……っ、##そうしたいなら……そうすればああああっ！##あっはああぁぁーっ！」","type":"TXT","id":"v_SR690_0033","src":"/img/common/voice/ogg/v_SR690_0033.b239a59f45609350d551ccbb1e32725e.ogg"},{"name":"","text":"　愛液に濡れたシュヴァリエの秘裂に##フォギスの指がかけられ左右に大きく広げた。##内側にたまった愛液がどっと外にあふれだす。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR690c","src":"/img/pc/hello_script/ev/M/SR690c.eb05eb22c824f51c1dad691c060b5ab8.jpg"},{"name":"【シュヴァリエ】","text":"「い、いいわっ、やれるものなら、##やってみなさい……っ、私のオマンコに##その指を突っ込んでみればいいでしょうっ」","effect":"ef02","type":"TXT","id":"v_SR690_0034","src":"/img/common/voice/ogg/v_SR690_0034.4b177885ae0861be7384c1a1c683b372.ogg"},{"name":"【シュヴァリエ】","text":"「ちっちぎれるほどクリトリスを引っ張ったり##すればいいでしょうっ、欲望のかたまりの##おまえだもの、そうしたいんでしょうっ」","type":"TXT","id":"v_SR690_0035","src":"/img/common/voice/ogg/v_SR690_0035.166cdb8c901671e341129fdccf596150.ogg"},{"name":"","text":"　自分でもなにを言っているかわからないまま##シュヴァリエは彼女自身がフォギスに##望んでいることを口走っていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「さあっ、そうしなさいっ、するのよっ！##フォギス、おまえはこのシュヴァリエが##生み出したものなんだからっ」","type":"TXT","id":"v_SR690_0036","src":"/img/common/voice/ogg/v_SR690_0036.e09d860f441a3faab50be19f082596c0.ogg"},{"name":"【フォギス】","text":"「しゅっ、しゅしゅ……ぅっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そうっ、そうよっ！　触って、触ってぇっ##クリトリスっ、つまんで、ねじってっ、##イカせてえええっ！」","type":"TXT","id":"v_SR690_0037","src":"/img/common/voice/ogg/v_SR690_0037.e798a0eca3f778c32459b5631a7508e6.ogg"},{"name":"【シュヴァリエ】","text":"「……え、えっ？　フォギスぅっ？」","type":"TXT","id":"v_SR690_0038","src":"/img/common/voice/ogg/v_SR690_0038.f3ab431fb265e01469c6b9c57f1fa4e3.ogg"},{"name":"","text":"　しかしフォギスの指は、##クリトリスに触れるでもなく、##まして膣を犯すでもなく、","type":"TXT"},{"name":"","text":"　充血してぼってりとした##陰唇をつまみあげていた。","type":"TXT"},{"name":"","text":"　そして無造作に横へと開き、##いっぱいにまで膣穴を露出させ、##そしてまた閉じてしまう。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふぉ、フォギスっ？　なにを……んっ、##ひいっ、シュヴァリエのオマンコ、おもちゃに##……しないでえっ、あぎゅっ、んぎゅううっ」","type":"TXT","id":"v_SR690_0039","src":"/img/common/voice/ogg/v_SR690_0039.9f697f3ad68fc229cc6ec6cef79534c0.ogg"},{"name":"","text":"　陰唇を引っ張られるだけの行為でも、いまの##シュヴァリエには強烈な快感をもたらすことは##確かだった。しかしそれでは、それだけでは。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ちゃんとっ、ちゃんとしなさいっ！##なにをすればいいか、わかっているでしょうっ##フォギスぅっ！　あううっ、あああ！」","type":"TXT","id":"v_SR690_0040","src":"/img/common/voice/ogg/v_SR690_0040.e919eb4e99b8f7a2cecae9f313115447.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエを屈服させたいなら……##ちゃんと、しなさいっ、んひいっ、##しなさいって……言っているの……おおおっ」","type":"TXT","id":"v_SR690_0041","src":"/img/common/voice/ogg/v_SR690_0041.b217fbf8c6851116df426e1176ed72fc.ogg"},{"name":"","text":"　シュヴァリエの求めに、フォギスはまったく##構いつけることなく、陰唇だけを##集中的に責め続ける。","type":"TXT"},{"name":"","text":"　それはシュヴァリエにとっては、##とどめを刺さないまま続けられる##残忍な拷問だった。","type":"TXT"},{"name":"","text":"　快楽を極めることができないまま##責め苦だけが続く。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいーっ、フォギスぅぅっ、いっ、##イカせなさいっ、イカせなさいぃぃーっ、##ひうっ、ひいっ、ひいいっ」","effect":"ef02","type":"TXT","id":"v_SR690_0042","src":"/img/common/voice/ogg/v_SR690_0042.2bc17b77d32ccac8c511aee4fd4f8acc.ogg"},{"name":"","text":"　陰唇の開閉は速さを増して、##いまではシチューを##シェイクしているかのような音を立てている。","type":"TXT"},{"name":"","text":"　愛液が飛び散って牝の臭気をまき散らした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「フォギスぅぅっ、フォギスぅぅぅっ！##あうっ、うっ、うううっ！　もう、##いやあっ、おかしくなるううっ」","type":"TXT","id":"v_SR690_0043","src":"/img/common/voice/ogg/v_SR690_0043.6c1581101929817a96384525f36db2f6.ogg"},{"name":"【フォギス】","text":"「しゅしゅ、しゅっ」","type":"TXT"},{"name":"","text":"　影を切り抜いたような闇の化身は、感情の##読めない声を発し、陰唇から手を離した。##愛液がたらたらと指からしたたり落ちていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はああぁぁーっ、はああぁぁーっ、##ひふ、ひふ、ひいい……っ、うあ、あ、##やめ……やめないで、ああああっ」","type":"TXT","id":"v_SR690_0044","src":"/img/common/voice/ogg/v_SR690_0044.73a2dbb0ebe3d1dc34cbbee6b44bf26b.ogg"},{"name":"","text":"　愛撫の中断もいまのシュヴァリエにとっては##ほとんど休息にならなかった。かえって##体内の快楽の火勢が増すばかりだ。","type":"TXT"},{"name":"【フォギス】","text":"「しゅしゅ」","type":"TXT"},{"name":"","text":"　そしてフォギスはその彼女の欲望を##わかっているのか、股間を離れた手を##今度はその内ももに伸ばした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「そんなところを触って……シュヴァリエを##イカせられると思って……##ひぎいいいいぃーっ！　ひぎゅううーっ！」","type":"TXT","id":"v_SR690_0045","src":"/img/common/voice/ogg/v_SR690_0045.b24f7cb3f4430213ed06d623a3e31f0d.ogg"},{"name":"【シュヴァリエ】","text":"「なああっ、なにっ、なにこれっ、##ひいいーっ！　んひいいー！」","type":"TXT","id":"v_SR690_0046","src":"/img/common/voice/ogg/v_SR690_0046.23466710084e58a4749e49306e91747f.ogg"},{"name":"","text":"　黒い手は、汗と秘薬にまみれた##シュヴァリエの内ももに、##軽く触れただけに見えた。","type":"TXT"},{"name":"","text":"　しかし指先が触れた瞬間、電流でも##流されたかと思うほどの鮮烈な衝撃が##シュヴァリエの下半身を襲った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいーっ、ひーっ！　なにっ？##なんなのぉっ？　し……振動っ、##指が……こ、こんなあああっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0047","src":"/img/common/voice/ogg/v_SR690_0047.ecaa6eadab1f5721429dbab26cf9d80e.ogg"},{"name":"【シュヴァリエ】","text":"「指っ、指ぃっ、止めなさいっ、止めてえっ！##ひぐっ、指止めてええっ、##ひいいいいーっ！」","type":"TXT","id":"v_SR690_0048","src":"/img/common/voice/ogg/v_SR690_0048.d88afdeced0be522ea3ae4fde4a79c8c.ogg"},{"name":"","text":"　シュヴァリエの内ももに触れたフォギスの##指先はまるでモーターでも仕込まれているかの##ように高速で振動していた。","type":"TXT"},{"name":"","text":"　その振動が、秘薬とここまでの愛撫によって##異常なまでに敏感になった彼女の身体に##快感となって送り込まれていく。","type":"TXT"},{"name":"【フォギス】","text":"「しゅしゅ、しゅっ、しゅっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎひいいいいーっ、ひいいーっ！##ひっ、あひ、んひいい！」","type":"TXT","id":"v_SR690_0049","src":"/img/common/voice/ogg/v_SR690_0049.26e7a9f7dc3207cab2bd7a235f952dfc.ogg"},{"name":"【シュヴァリエ】","text":"「やめっ、だめぇっ、壊れる、##こわれるううっ！　し、しぬっ、ひいいーっ」","type":"TXT","id":"v_SR690_0050","src":"/img/common/voice/ogg/v_SR690_0050.691f578f9f6565ea1f7207d246f5913e.ogg"},{"name":"","text":"　快感は限界を超えて##シュヴァリエを責め立てた。","type":"TXT"},{"name":"","text":"　だが高まるばかりの快感は、##絶頂というかたちで##彼女を解放してはくれない。","type":"TXT"},{"name":"","text":"　ただただ、彼女を締め上げ、##もみくちゃにして、それでもなお##責め続けるのだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ゆる……してっ、やめ……て、ひっぎっ、##ひいっ、いひいい！　あううっ、##うひいいいーっ」","type":"TXT","id":"v_SR690_0051","src":"/img/common/voice/ogg/v_SR690_0051.f8cac10c4911a95833555bdec5ac2aaa.ogg"},{"name":"【フォギス】","text":"「しゅしゅ……しゅっ」","type":"TXT"},{"name":"","text":"　一瞬、振動が止まった。いや手が内ももから##離れたのだ。だが、次の瞬間には、新たな##振動が、今度は脇腹に加えられていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎゅひいいいいいぃぃーっ！　くひ、##ひいいいっ！　ひゃうううっ！##しょこっ、しょこらめえええっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0052","src":"/img/common/voice/ogg/v_SR690_0052.9a7c47997b2e95f3d6c951d99e1a7ca0.ogg"},{"name":"【シュヴァリエ】","text":"「うああああぁぁーっ、あああーっ！##フォギスうぅぅーっ、やっ、やっ、##あやああぁあぁぁーっ！　ひいいいーっ！」","type":"TXT","id":"v_SR690_0053","src":"/img/common/voice/ogg/v_SR690_0053.b6d64aad2f95671de68edf9c966ebfd0.ogg"},{"name":"","text":"　黒い手が、シュヴァリエの身体のあちこちに##予告なく襲いかかる。予測不能の##快感の襲撃に、シュヴァリエは悩乱した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひゃめっ、ひゃめええぇぇーっ！##あう、あうう！　ひいいーっ！　し、しぬっ、##しぬうっ！　ぐっひいいいっ！　ひいいい！」","type":"TXT","id":"v_SR690_0054","src":"/img/common/voice/ogg/v_SR690_0054.e74798b07e420f581d0d4b74dcc42cbb.ogg"},{"name":"【シュヴァリエ】","text":"「だめだめええっ！　もうやめ、やめええっ！##こわれ、こわれるっ、シュヴァリエ##こわれるっ、あひゃあああああっ！」","type":"TXT","id":"v_SR690_0055","src":"/img/common/voice/ogg/v_SR690_0055.083859d61ab70f90813a57ab029de6f3.ogg"},{"name":"","text":"　しかし。それでもなお、フォギスは、##シュヴァリエの乳首も、クリトリスも、##膣へも愛撫してこようとはしなかった。","type":"TXT"},{"name":"","text":"　それがゆえに、シュヴァリエは##生殺しの快楽の炎で焼かれ続ける。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎひいいいいいーっ、ひいーっ！##いぎっ、ぎっ、んひいいいっ、イカしぇてっ、##イカしぇてフォギスううぅぅーっ！」","type":"TXT","id":"v_SR690_0056","src":"/img/common/voice/ogg/v_SR690_0056.658d24dd9dd7650a6e5f341aaa0de084.ogg"},{"name":"【シュヴァリエ】","text":"「クリ……クリトリスっ、その指で##びりびりしてえっ、クリトリス触ってえええっ##おねがいよぉぉっ、クリトリスううううっ」","type":"TXT","id":"v_SR690_0057","src":"/img/common/voice/ogg/v_SR690_0057.72abe02fa86f15c65133d6a5a4508cf6.ogg"},{"name":"【シュヴァリエ】","text":"「ち……乳首っ、乳首でいいからっ、##イカせてっ、乳首でイカせてっ、その指で、##触るだけでいいからあああっ」","type":"TXT","id":"v_SR690_0058","src":"/img/common/voice/ogg/v_SR690_0058.b8328848f7db164569edd19690b799d1.ogg"},{"name":"","text":"　シュヴァリエの叫びも、暗い室内に虚しく##響くだけだ。フォギスは彼女の急所を##巧妙に外して、全身への愛撫を続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR690d","src":"/img/pc/hello_script/ev/M/SR690d.471affb39d2bcdb04c092603abc266d5.jpg"},{"name":"【シュヴァリエ】","text":"「ひいいいぃー、ひいいぃぃーっ。##も、だめ……だめぇ、もういやああ……##うひ、ひ、……あひい」","effect":"ef02","type":"TXT","id":"v_SR690_0059","src":"/img/common/voice/ogg/v_SR690_0059.9dc435537968e3a452dc55f6bbe5dc5d.ogg"},{"name":"","text":"　シュヴァリエにとっては、無限とも思える##責め苦の時間だったが、実際には##それほどでもなかったのかもしれない。","type":"TXT"},{"name":"","text":"　それをはっきり区別することはいまの##シュヴァリエには不可能だ。","type":"TXT"},{"name":"","text":"　際限ない快楽によって責め続けられ、##すっかり意識が混濁していたからだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はひいいい、ひいい、ひい……##い、だめ……え、ひいい……ううう」","type":"TXT","id":"v_SR690_0060","src":"/img/common/voice/ogg/v_SR690_0060.acbb94b407f989ca338cd3864cd2980a.ogg"},{"name":"","text":"　いまはフォギスの##愛撫は中断しているのにも関わらず、","type":"TXT"},{"name":"","text":"　快楽の炎は消えるどころか火勢を##ゆるめることさえなく彼女の中で##燃え盛っている。","type":"TXT"},{"name":"","text":"　拷問とひとしい快楽をもたらす愛撫から##解放されているにも関わらず、シュヴァリエの##なかで衝動が渦巻いている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ん……ぐううっ、も、もう、終わりなのっ、##シュヴァリエは、このくらいでは##……負けない……屈服しない……っ」","type":"TXT","id":"v_SR690_0061","src":"/img/common/voice/ogg/v_SR690_0061.74e86ffc3a129012572253b4b2d9643b.ogg"},{"name":"","text":"　だから、もっと愛撫を。もっと快楽を。##そう言いたい衝動を、シュヴァリエは##かろうじてこらえた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「シュヴァリエを犯したいのではないの……っ##ほら、シュヴァリエは抵抗できない、##おまえのしたいがままよ……っ」","type":"TXT","id":"v_SR690_0062","src":"/img/common/voice/ogg/v_SR690_0062.0af4c32b20c6592f9feb1c2debf6bba8.ogg"},{"name":"【シュヴァリエ】","text":"「好きなように、責めたらどうなのっ、##シュヴァリエのいちばん感じるところも、##ほら、むき出しになっているのよぉ……っ！」","type":"TXT","id":"v_SR690_0063","src":"/img/common/voice/ogg/v_SR690_0063.fcbee114236750602ea1a14dee08ceaf.ogg"},{"name":"","text":"　勃起しっぱなしの乳首を、クリトリスを、##愛液を垂らし続ける膣口を誇示するように##身体を揺らした。","type":"TXT"},{"name":"","text":"　しかしフォギスは取り合わない。","type":"TXT"},{"name":"【フォギス】","text":"「しゅしゅしゅ、しゅしゅーっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「……なぜなぜなのよっ。なぜシュヴァリエに##とどめを刺さないのっ、おまえの頭のなかは##ずっと色欲でしめられているというのにっ」","type":"TXT","id":"v_SR690_0064","src":"/img/common/voice/ogg/v_SR690_0064.ff43460f581ba599ddf9bb00d64007be.ogg"},{"name":"","text":"　問いかけても答えないフォギスは、##代わりに再び例の振動する手で##シュヴァリエの身体への愛撫を再開した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うあっ、ひいいいーっ！　いいーっ！##ひっ、ひいいっ、うあっうあっ、##あっ、あああーっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0065","src":"/img/common/voice/ogg/v_SR690_0065.2bf3ea9f7982871cfeb786164f7731f9.ogg"},{"name":"【シュヴァリエ】","text":"「そ、そうよっそうして犯せばいいでしょうっ##くひっ、ひいいっ、私は屈しない……##そうよ、屈しないのよおおっ」","type":"TXT","id":"v_SR690_0066","src":"/img/common/voice/ogg/v_SR690_0066.9fc11dcf02344841c89e2ded628aff7e.ogg"},{"name":"","text":"　フォギスの愛撫が続く。そのたびに、##限界を超えた快楽がシュヴァリエを襲う。","type":"TXT"},{"name":"","text":"　だがそれでも乳首、クリトリス、##膣穴には触れてこない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ど、どうしてなのっ、##なぜクリトリスに触らないのおっ」","type":"TXT","id":"v_SR690_0067","src":"/img/common/voice/ogg/v_SR690_0067.a3e140b44615e4b1b49df8ee74ce508f.ogg"},{"name":"","text":"　答えがないのを承知でシュヴァリエが叫ぶ。##だが結局帰ってきたのは##さらなる責め苦だった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おごおおおおーっ、おほおおおっ！##おひ、おひっ、ひいいいーっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0068","src":"/img/common/voice/ogg/v_SR690_0068.95109b7ef30faf2492ba04527a349632.ogg"},{"name":"【シュヴァリエ】","text":"「だ……だめ、これ以上は……し、死ぬっ、##はやく終わるの……終わらせないと……ぉ、##フォギスうううっ、うあっ、あひいいーっ！」","type":"TXT","id":"v_SR690_0069","src":"/img/common/voice/ogg/v_SR690_0069.6d5430eba84dbfa408feca0736d9db92.ogg"},{"name":"【シュヴァリエ】","text":"「はやく……イカないと、##終われないっ、終わらないとシュヴァリエ##……し、死ぬう……っ」","type":"TXT","id":"v_SR690_0070","src":"/img/common/voice/ogg/v_SR690_0070.f6b99a0924b5b3272ba385a3b621dc11.ogg"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅ……っ、」","type":"TXT"},{"name":"","text":"　彼女自身が造った闇の化身のかすれた声を##聞いたとき、もうろうとした頭のなかに##答えらしきものがひらめいた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おま……え、まさか、最初からそれを狙って##……ひぎゅううっ！　ううう！##おっ、お乳いいーっ！　んひいーっ！」","type":"TXT","id":"v_SR690_0071","src":"/img/common/voice/ogg/v_SR690_0071.12316eada026f0c772d4270ec09d538b.ogg"},{"name":"","text":"　ふたたび乳房が搾りあげられる。##今度は振動する指を使ってだ。","type":"TXT"},{"name":"","text":"　その強烈な快感にシュヴァリエの腰が##何度も跳ねる。だがそれでもイケない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な……ぜよっ、んひ、なんのつもりでこんな##……おまえは色欲のかたまりというだけでは##ないの……ぉっ？　ひっ、ひいいい！」","type":"TXT","id":"v_SR690_0072","src":"/img/common/voice/ogg/v_SR690_0072.725d3800408b578d132e7a901fa172b7.ogg"},{"name":"","text":"　強烈な快感の連続。休むことのない快楽。##しかしそれでもイクことだけは##許されていない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「これじゃシュヴァリエ、壊れちゃうっ、##壊れちゃうぅっああお願いだからフォギスぅっ##乳首をっ、クリトリスをっ、オマンコをぉ！」","type":"TXT","id":"v_SR690_0073","src":"/img/common/voice/ogg/v_SR690_0073.2517fbffa95e4dfc9472b7da64711acd.ogg"},{"name":"【フォギス】","text":"「しゅしゅ、しゅっ、しゅ……っ」","type":"TXT"},{"name":"","text":"　肌の上にまんべんなく振動を送り込みながら##黒い手が、シュヴァリエの肌の上を##滑り降りていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あひいいいっ、いいっ、いいーっ、##そこじゃっ、ないっ、そこじゃないのにいっ！##あひ、ひいっ、あう、あうううっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0074","src":"/img/common/voice/ogg/v_SR690_0074.30d7271d096dbff310c5893db9597294.ogg"},{"name":"","text":"　そして手はシュヴァリエのへその##下あたりまで来たところで動きを止めた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふえ……っ？　えっ、えぎっ、##んぎゅうううぅぅーっ！」","type":"TXT","id":"v_SR690_0075","src":"/img/common/voice/ogg/v_SR690_0075.9e07f2b6efc5fe3417d3d7f886755d25.ogg"},{"name":"","text":"　動くのをやめた黒い手が、##そのままシュヴァリエの下腹を##押し始めたのだ。","type":"TXT"},{"name":"","text":"　振動が、彼女のもっとも##奥深い部分に伝わってくる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「しぃ……っ、しきゅ、……子宮っ！##ひぎぎっ、響くっ、子宮に……響くうっ！」","type":"TXT","id":"v_SR690_0076","src":"/img/common/voice/ogg/v_SR690_0076.89682d28f0fa7d083176be866dae963c.ogg"},{"name":"","text":"　フォギスはシュヴァリエの子宮に直接快感を##もたらそうとしていた。黒い手に込められた##力が増し、彼女の女の器官が激しく振動する。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR690e","src":"/img/pc/hello_script/ev/M/SR690e.04713daa525747887e8341c1639a5065.jpg"},{"name":"【シュヴァリエ】","text":"「ふぃぎいいっ！##ぎっ、ぎっ、ぎいいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0077","src":"/img/common/voice/ogg/v_SR690_0077.163a7663d11060ae7a61df10401bcc79.ogg"},{"name":"【シュヴァリエ】","text":"「子宮が、びりびりしてるうううっ！##フォギスっ、フォギスうううぅーっ！##ぎっぎいいいいっ、んひいいいいーっ！」","type":"TXT","id":"v_SR690_0078","src":"/img/common/voice/ogg/v_SR690_0078.871ae6b0d68e264f9030dffec6e37190.ogg"},{"name":"","text":"　脂肪と筋肉の層も、##フォギスの黒い手の振動をふせぐ役には##ほとんど立たなかった。","type":"TXT"},{"name":"","text":"　強く激しい快感が##シュヴァリエの子宮を揺すぶる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎゃああっ、あーっあーっ！##ああーっ！　あはああーっ！」","type":"TXT","id":"v_SR690_0079","src":"/img/common/voice/ogg/v_SR690_0079.1c2407626ed6aec247f2f4fa7f185543.ogg"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅっ、しゅっ！」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「子宮ううぅーっ、##シュヴァリエの子宮ううぅぅーっ！##ひっふうぅーっ！」","type":"TXT","id":"v_SR690_0080","src":"/img/common/voice/ogg/v_SR690_0080.a13300e4cf5cfe8fe3a4c7a28620bec6.ogg"},{"name":"","text":"　下腹を圧迫する黒い手にこめられる力が##徐々に強くなっていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎゅっ、ひっ、こ、これ以上は……っ、##フォギ……ぎっ、ぎいいいっ！##ひいいーっ」","type":"TXT","id":"v_SR690_0081","src":"/img/common/voice/ogg/v_SR690_0081.c7008cda22d94ab9a6a3bad9da7d4fbc.ogg"},{"name":"","text":"　腹のなかで子宮が##押しひしがれていくのを感じる。","type":"TXT"},{"name":"","text":"　手が押し込んでくるたびに、##腹の内側で膣粘膜がたがいにくっつき勝手な##咀嚼を繰り返す。","type":"TXT"},{"name":"","text":"　まるで膣が勝手になにかを##咀嚼しているかのようだ。腹のなかから##ぐっちゃぐっちゃと浅ましい音が響いた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「やめ……やめなさ……ぃひいいっ！##ひいっ、いいっ、あひいい！　いぎ、いっ、##オマンコ……つぶれちゃうううっ」","type":"TXT","id":"v_SR690_0082","src":"/img/common/voice/ogg/v_SR690_0082.f549be31ddaa15d255f5bdefe0434965.ogg"},{"name":"【シュヴァリエ】","text":"「シュヴァリエのオマンコ、##オマンコがああああ……っ！」","type":"TXT","id":"v_SR690_0083","src":"/img/common/voice/ogg/v_SR690_0083.a55be103d98c60946e6146ef005cb8c1.ogg"},{"name":"【フォギス】","text":"「しゅしゅっ、しゅうううーっ」","type":"TXT"},{"name":"","text":"　いまや黒い手はシュヴァリエの##腹に埋まっているかに見えるところまで、##深く押し込まれている。","type":"TXT"},{"type":"ERROR UNKNOWN COMMAND"},{"name":"【シュヴァリエ】","text":"「ひいいいーっ！　それだめっ、##それっ、それシュヴァリエの……っ、##ら……ぎゃああああああああーーっ！」","effect":"ef02","type":"TXT","id":"v_SR690_0084","src":"/img/common/voice/ogg/v_SR690_0084.c95291c7a78a57908fb0a3e686acca7d.ogg"},{"name":"","text":"　シュヴァリエの体内の小さな一対の器官##──卵巣が、ぶちゅっとつぶれた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎゃあああっ、あああああっ！##あああああっ！　フォギスっ、##フォギスうううーっ！　ああー！　あーっ！」","type":"TXT","id":"v_SR690_0085","src":"/img/common/voice/ogg/v_SR690_0085.1a6e21b8f48ccf92d531012fbd04285b.ogg"},{"name":"","text":"　シュヴァリエの身体が拘束台の上で##何度も跳ねる。","type":"TXT"},{"name":"","text":"　それはフォギスの黒い手をはねのけるほどの##力で、彼女の受けた衝撃の強さを思わせた。","type":"TXT"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅ……っ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎ……ぃっ、いい……っ、##ぎぎゅうぅぅ……っ！」","type":"TXT","id":"v_SR690_0086","src":"/img/common/voice/ogg/v_SR690_0086.f7ac6febe655d55e073b05ba502c64c4.ogg"},{"name":"","text":"　びくんびくんと跳ねるシュヴァリエの##股間から、吐瀉のように愛液が何度も##噴き出して、拘束台を汚した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひ……んひい、ひい……っ、##あひ、ひ……ひいい……」","type":"TXT","id":"v_SR690_0087","src":"/img/common/voice/ogg/v_SR690_0087.c890587811d8a276d9a1463721122b0e.ogg"},{"name":"","text":"　魔族とはいえ。女の根幹を破壊された衝撃は##シュヴァリエを自失させた。だが、それよりも##彼女を驚愕させたのは別のことだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「い……イケない……、##シュヴァリエ、まだ……イッてない……」","type":"TXT","id":"v_SR690_0088","src":"/img/common/voice/ogg/v_SR690_0088.0daf13f50273c0d08db0651a18cd08db.ogg"},{"name":"","text":"　これほどまでの仕打ちを、強烈な感覚を##送り込まれてもなお、シュヴァリエの##身体は絶頂に達していないのだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なぜ……どし……て……##なんでイケないのう……」","type":"TXT","id":"v_SR690_0089","src":"/img/common/voice/ogg/v_SR690_0089.916e93abc360924e2c86eabe3813573f.ogg"},{"effect":"ef00","type":"EV","id":"SR690f","src":"/img/pc/hello_script/ev/M/SR690f.cf2bdd14a343b3e9e36294bbea13086b.jpg"},{"name":"【シュヴァリエ】","text":"「はふうううう、##んふうう……ううう……」","effect":"ef02","type":"TXT","id":"v_SR690_0090","src":"/img/common/voice/ogg/v_SR690_0090.523e9bfd9e662e698101db7d7d3e63e4.ogg"},{"name":"","text":"　振動する黒い手の責め苦から解放された##シュヴァリエは、一見絶頂のあとの##余韻を味わっているかに見えた。","type":"TXT"},{"name":"","text":"　だがその身体のなかでは、燃焼し切ることが##なかった快楽がまだ噴火直前の##マグマのようにうねり続けていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ど……して……イケないの……##おね……がいよ……イキたいのぉ……」","type":"TXT","id":"v_SR690_0091","src":"/img/common/voice/ogg/v_SR690_0091.485a487210b7861932272a2d08ae8223.ogg"},{"name":"【シュヴァリエ】","text":"「フォギス……フォギスううう……っ、##シュヴァリエを……シュヴァリエを##……イカせなさいぃぃ……っ」","type":"TXT","id":"v_SR690_0092","src":"/img/common/voice/ogg/v_SR690_0092.04dd71c5f98f33be0d27ff63bb06fed4.ogg"},{"name":"【シュヴァリエ】","text":"「乳首を……クリトリスをぉ……、オマンコを##犯してえええ……命令よぉ、フォギスぅぅっ##言うことを……聞きなさいぃぃ……」","type":"TXT","id":"v_SR690_0093","src":"/img/common/voice/ogg/v_SR690_0093.997fc7d039f1154be0ee3ca646cd49e0.ogg"},{"name":"【シュヴァリエ】","text":"「イカせて……##イカせてえぇぇぇぇ……」","type":"TXT","id":"v_SR690_0094","src":"/img/common/voice/ogg/v_SR690_0094.2fdaa30ffbea37cc028f82879805f594.ogg"},{"name":"【フォギス】","text":"「しゅしゅ、しゅ……しゅ……」","type":"TXT"},{"name":"","text":"　擦過音のようなフォギスの声には、##いま明白な勝者の響きがあった。","type":"TXT"},{"name":"","text":"　その黒い影絵のような姿の向こうに##いくつもの気配が現れる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な……おまえたち……##あ……ああ……あああ」","type":"TXT","id":"v_SR690_0095","src":"/img/common/voice/ogg/v_SR690_0095.d8ff58e63a7915956e8d7c8b7f9d737d.ogg"},{"name":"","text":"　暗い部屋にその姿ははっきりとは見えない。##だが視覚に頼らずとも、シュヴァリエの##超感覚には、彼らの様子が見て取れる。","type":"TXT"},{"name":"","text":"　そこに集まってきたのは、フォギス同様、##燃え立つような昏い欲望の##炎をまとった者たちだった。","type":"TXT"},{"name":"","text":"　色欲、という赤黒い色の炎を。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「お……まえ、たち……##シュヴァリエを……」","type":"TXT","id":"v_SR690_0096","src":"/img/common/voice/ogg/v_SR690_0096.b2b003971316251c192b499e57bf3b55.ogg"},{"name":"","text":"　シュヴァリエのなかに、再び奇妙な安堵感が##湧き出していた。きっとめちゃくちゃに##犯されるに違いない。","type":"TXT"},{"name":"","text":"　そしてそのときこそ絶頂に##達することができる……と。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=671480912","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c971",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR691a","src":"/img/pc/hello_script/ev/M/SR691a.64713bc16b2f017f9e49584a4fd80511.jpg"},{"name":"【シュヴァリエ】","text":"「うあっ、……ううう」","type":"TXT","id":"v_SR691_0000","src":"/img/common/voice/ogg/v_SR691_0000.cd9808900795a8195a014f1d2e1cd0b3.ogg"},{"name":"","text":"　拘束をはずされたシュヴァリエは##床に四つん這いのかたちで引き倒された。","type":"TXT"},{"name":"","text":"　フォギスに責めつくされた身体では##抵抗どころか立ち上がることさえもできない。##されるがままになるしかなかった。","type":"TXT"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な……なにを……フォギス……ぅ」","type":"TXT","id":"v_SR691_0001","src":"/img/common/voice/ogg/v_SR691_0001.52e83b448a58a1fa7013b74de0845baf.ogg"},{"name":"","text":"　憎まれ口のひとつもぶつけてやりたかったが##口を開けば、快楽の喘ぎが##漏れそうでそれもできない。","type":"TXT"},{"name":"","text":"　快楽が彼女の身体全体を支配していた。","type":"TXT"},{"name":"","text":"　フォギスによって卵巣をつぶされた下半身は##まるで身体のなかで銅鑼でも鳴らされて##いるかのように重い響きが続いている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「う……うう、こんな……##こと、どうして……ぇ」","type":"TXT","id":"v_SR691_0002","src":"/img/common/voice/ogg/v_SR691_0002.a5e23446120b19e11132daa414100a77.ogg"},{"name":"","text":"　その視界の外で、べたっべたっと濡れた足音##なにか重い濡れたものを引きずるような音。##その音にシュヴァリエは覚えがあった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「混沌の……ルーウィ……##ひ……ぃっ」","type":"TXT","id":"v_SR691_0003","src":"/img/common/voice/ogg/v_SR691_0003.14906f5af0ac5d391086f0f4f68d2752.ogg"},{"name":"","text":"　フォギス同様、シュヴァリエが創造した##闇の化身、影絵のようなフォギスとは違う、##多数の触手を生やした怪物の姿をした闇だ。","type":"TXT"},{"name":"","text":"　その怪物の触手がすばやく伸びて、##シュヴァリエの身体に絡みつく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎっ！　あぐぐぐうっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0004","src":"/img/common/voice/ogg/v_SR691_0004.63254c99f630e9fe67fce9632e768fbd.ogg"},{"name":"","text":"　それだけで敏感になっているシュヴァリエの##身体に快感が走る。しかも触手は複数の##箇所同時に絡みついてきていた。","type":"TXT"},{"name":"","text":"　フォギスのような振動こそ##加わらなかったものの、複数箇所に同時に##与えられる刺激がシュヴァリエを責め立てる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいーっ！　っひいいいっ！##あうっあうっ！　ううーっ！##や、やあああっ、あああぁーっ」","type":"TXT","id":"v_SR691_0005","src":"/img/common/voice/ogg/v_SR691_0005.19039aa1d2bbf43ff896e6ec0ecd73ea.ogg"},{"name":"","text":"　動けないように四肢を拘束しながら、##ルーウィの触手はシュヴァリエの全身を##ゆっくりと這いずっていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひゃめ……やああっ、ああああっ！##ああああっ！　離し……て、離すのよ……っ、##ああっ、んひいぃっ」","type":"TXT","id":"v_SR691_0006","src":"/img/common/voice/ogg/v_SR691_0006.c54eefe4d4cc43afb92605cd2452da30.ogg"},{"name":"","text":"　抵抗する力を、新たに生み出された##快感が端から奪っていく。","type":"TXT"},{"name":"","text":"　逃げることさえできないままに、##触手がさらに彼女の体表をうねっていく。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「くひいいい、いっ、あい……いいっ、##この……ああっ、あああっ！##あっあああああっ！」","type":"TXT","id":"v_SR691_0007","src":"/img/common/voice/ogg/v_SR691_0007.67702389ff2f469e0ab45ea9a610e232.ogg"},{"name":"【シュヴァリエ】","text":"「離し……なさ……あうっ、ううっ、##うううっ！　あっあっ、ああああっ」","type":"TXT","id":"v_SR691_0008","src":"/img/common/voice/ogg/v_SR691_0008.a457bc775d0919366d78bd31fda29f67.ogg"},{"name":"","text":"　荒れた海の波のように快感が##何度も何度も繰り返しシュヴァリエを##打ちのめす。","type":"TXT"},{"name":"","text":"　だがその波は防波堤にぶつかってくる##ばかりで、決してその高さを##超えてこようとはしない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「こ……いつ、また……あっ、あいっ、##いぎいっ！　おまえも……##どうして……どうしてぇ……っ」","type":"TXT","id":"v_SR691_0009","src":"/img/common/voice/ogg/v_SR691_0009.cb62365575cb8a01083ce315220a7194.ogg"},{"name":"","text":"　シュヴァリエの超感覚には、ルーウィも##フォギスも、そしてほかの魔物たちも##どんどん色欲を高めているのが感じられる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なにが……したいの……シュヴァリエを、##犯したいのじゃ……イカせたいのじゃ##……ないの……ぉっ、ぉああっ」","type":"TXT","id":"v_SR691_0010","src":"/img/common/voice/ogg/v_SR691_0010.78b32636a189c68571dad363db6d11f8.ogg"},{"name":"","text":"　全身に絡みつくルーウィの触手は、##しかしやはりフォギスの黒い手と同様に、","type":"TXT"},{"name":"","text":"　彼女の乳首にもクリトリスにも##膣にも触れてこないのだった。","type":"TXT"},{"name":"","text":"　あきらかにシュヴァリエを絶頂させることを##避けているのだ。それでいながら##快楽だけは与え続けてくる……。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぐっ、ひっ、ひいい……##く、ううっ、こんな……あっ、##ああっ！　あおおおっ」","type":"TXT","id":"v_SR691_0011","src":"/img/common/voice/ogg/v_SR691_0011.4cd83018c42e6998c9e165c9ca0d9846.ogg"},{"name":"【シュヴァリエ】","text":"「おかしくなるっ、おかしく……##なっちゃぁぁ……っ、ああっ、##あひ、ひ……あああっ」","type":"TXT","id":"v_SR691_0012","src":"/img/common/voice/ogg/v_SR691_0012.09b2e935aa6288cac86d091966d63da7.ogg"},{"name":"","text":"　シュヴァリエの身体がびくびくと震える。##大きな快感の波。だがそれは彼女が##望んだ絶頂ではなかった。","type":"TXT"},{"name":"","text":"　触手のもたらす快感は、わずかに堤防を##越えてみせることで、さらに絶頂への##期待と欲望を高める効果しかない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「め……命令よっ、シュヴァリエが命じるっ、##おまえの触手を……オマンコにっ、##挿れなさいっ挿れるのぉっ！　ルーウィぃっ」","type":"TXT","id":"v_SR691_0013","src":"/img/common/voice/ogg/v_SR691_0013.1448d3c0012bebe55ce37e9269c714b7.ogg"},{"name":"","text":"　だが、触手は彼女の命令を聞く代わりに##尻の狭間を下から上に向かって擦り上げた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎぎゅうううううっ！##ひぎゅっ、ぎゅ、ひいいいいいいっん！」","effect":"ef02","type":"TXT","id":"v_SR691_0014","src":"/img/common/voice/ogg/v_SR691_0014.8368dbdbd8cc6d9ae8c8075fb6b086c0.ogg"},{"name":"","text":"　陰唇をめくりあげ、肛門を撫でていく##触手の感触に、","type":"TXT"},{"name":"","text":"　シュヴァリエの身体から力が抜け、##崩れ落ちそうになる。##だが触手がそれを許さない。","type":"TXT"},{"name":"","text":"　彼女の身体を無理矢理に持ち上げ、##そのまま内ももを、背中を這いずり撫で回す。##おぞましく震える快感に一瞬声も出ない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぅあ……っ、ああ……ううっ、##ああああ……」","type":"TXT","id":"v_SR691_0015","src":"/img/common/voice/ogg/v_SR691_0015.215e44749e71990e47657f0e4e4c71ef.ogg"},{"name":"","text":"　あえぐばかりのシュヴァリエの口から##飲み込めない唾液がだらだらと##垂れ落ちていった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「イカせ……てえ…………」","type":"TXT","id":"v_SR691_0016","src":"/img/common/voice/ogg/v_SR691_0016.b2694cb36d2b3f84a91b18f345435b27.ogg"},{"name":"","text":"　喘ぎながら、シュヴァリエは何度も胸を##突きだそうとした。下向きに垂れた乳房の先で##勃起しきった乳首がびくびくと脈打っている。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぐ……う、ちく……##び、乳首を……」","type":"TXT","id":"v_SR691_0017","src":"/img/common/voice/ogg/v_SR691_0017.c9343ac3bdd2fc9aaf1ca477bbadc343.ogg"},{"name":"","text":"　シュヴァリエは乳首を床に##擦り付けようとしているのだった。##だが、触手がそれを許さない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「乳首……乳首ぃぃっ、##ひ……ううっ、うううーっ」","type":"TXT","id":"v_SR691_0018","src":"/img/common/voice/ogg/v_SR691_0018.d50692318291895f1e99f74bd919a6b3.ogg"},{"name":"","text":"　触手によって身体を下へ降ろすことを##許されないシュヴァリエは、それでも未練が##ましく身体を床へと近づけようと揺すった。","type":"TXT"},{"name":"","text":"　だが快楽責めで力の抜けきった身体では、##ルーウィの触手の強い力に勝てるはずもない。","type":"TXT"},{"name":"","text":"　彼女の四肢を引きちぎることも##たやすい触手なのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あうううっ、うううぅーっ、どうして……##どうしてイカせないのぉ……##ルーウィ……フォギスぅぅ……っ」","type":"TXT","id":"v_SR691_0019","src":"/img/common/voice/ogg/v_SR691_0019.a2a624703bc11219a38cd51c6d204dbe.ogg"},{"name":"","text":"　触手はあらためて彼女の身体を##上へと引っ張り、四つん這いの姿勢のまま##腰を高く掲げさせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR691b","src":"/img/pc/hello_script/ev/M/SR691b.fe5402ae05f1b76f8df9d9ea4794e5dd.jpg"},{"name":"","text":"　ルーウィではない別の気配をシュヴァリエは##感じ取った。地に伏せた大型動物の気配。##だがそれがただの動物であるはずがない。","type":"TXT"},{"name":"【アギン】","text":"「ぐるるるうっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ……アギン……」","type":"TXT","id":"v_SR691_0020","src":"/img/common/voice/ogg/v_SR691_0020.a2e9ec92410a48483c0367d0e5c8ed62.ogg"},{"name":"","text":"　獣毛に全身覆われた、ひととも##獣ともつかない怪物。冥府のアギンと##名付けられた、闇の化身だ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おまえまで……どうして##……アギン……」","type":"TXT","id":"v_SR691_0021","src":"/img/common/voice/ogg/v_SR691_0021.6fb95386c6c6f38aed5ed1603ce8b762.ogg"},{"name":"","text":"　敵を引き裂く凶暴な戦闘者として##生み出されたはずのアギンは、","type":"TXT"},{"name":"","text":"　しかしいまフォギスやルーウィのように##濃厚な色欲を燃え立たせていた。","type":"TXT"},{"name":"【アギン】","text":"「ぐるるるっ、ふーっ、ふうぅーっ」","type":"TXT"},{"name":"","text":"　ひどく興奮した息遣いが##背後から近寄ってくる。","type":"TXT"},{"name":"","text":"　シュヴァリエの超感覚はアギンの##興奮がどんどん強まるのを感じていた。","type":"TXT"},{"name":"【アギン】","text":"「ぐるるっ、がるるるるぅっ！##ううぅーっ！」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「アギン、やめなさいっ、##やめて……あっ、ああああっ」","effect":"ef02","type":"TXT","id":"v_SR691_0022","src":"/img/common/voice/ogg/v_SR691_0022.d7cd477d8f9010ac6c47a4c3edce5f6e.ogg"},{"name":"","text":"　敏感さを増しているシュヴァリエの身体は、##尻肉に押し付けられたものを、##一瞬焼けた鉄棒だと勘違いした。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいっ、焼ける焼けるうっ、##それを、それを取ってえっ」","type":"TXT","id":"v_SR691_0023","src":"/img/common/voice/ogg/v_SR691_0023.0c252bd18feeba5eb528e6f7c7110c69.ogg"},{"name":"","text":"　だが、フォギス、ルーウィ同様、##アギンもまた彼女の言うことは##聞いてくれなかった。","type":"TXT"},{"name":"","text":"　熱い棒状の物体が##彼女の尻の谷間に挟み込まれた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいっ！##ふっ、ふっ、ぐ…ふううううううっ、##こ……これ……っ」","type":"TXT","id":"v_SR691_0024","src":"/img/common/voice/ogg/v_SR691_0024.1ca929a584ae73487d9ecdcb3ceeddbd.ogg"},{"name":"","text":"　確認するまでもない。アギンの牡の象徴が##シュヴァリエの尻に押し付けられているのだ。##シュヴァリエのあえぐあごが震えた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「い……い、挿れ……」","type":"TXT","id":"v_SR691_0025","src":"/img/common/voice/ogg/v_SR691_0025.38c436e451f1614365b10ffd5bb873a9.ogg"},{"name":"","text":"　挿れて、と喉まで出かかった。","type":"TXT"},{"name":"","text":"　それをはっきり口にしないで済んだのは、##造物主のプライドではなく、身体が##言うことをきかなかったせいだ。","type":"TXT"},{"name":"【アギン】","text":"「がるっ、ぐるるるううっ！」","type":"TXT"},{"name":"","text":"　興奮しきったうなりをあげながら、##アギンが体重を乗せかけてくる。","type":"TXT"},{"name":"","text":"　けだもののペニスの先端が尻肉に食い込む。##背中に前足の爪が刺さった。","type":"TXT"},{"name":"","text":"　今度こそ、犯される。膣をこの巨大な牡の##器官で貫かれる。そう思った。しかし。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひ……ぇ、え……？##な……なぁ、どうして……ぇっ」","type":"TXT","id":"v_SR691_0026","src":"/img/common/voice/ogg/v_SR691_0026.e7aa7786955248acd03ba57a6724ae86.ogg"},{"name":"【アギン】","text":"「うるるうぅーっ、ううーっ、##ぐるるるーっ！」","type":"TXT"},{"name":"","text":"　アギンのペニスはルーウィの触手のように、##シュヴァリエの尻の谷間を擦りあげるばかりで##いっこうに挿入してこようとはしない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「なあーっ、なーっ！##どうしてえええっ、ああーっ、##ああーっ、あああーっ」","type":"TXT","id":"v_SR691_0027","src":"/img/common/voice/ogg/v_SR691_0027.afde5e1aa9218c7fda9bd559e4d405b0.ogg"},{"name":"","text":"　それでも、巨大な肉製のやすりのような##アギンの太幹に恥骨のあたりをこすられれば、##ぞくぞくする快感が引き出される。","type":"TXT"},{"name":"","text":"　背中に深く食い込む爪の痛みも、##いまのシュヴァリエにとっては、##快楽でしかない。だがそれでも。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あああーっ、いぃーっ、イカせてええっ、##イカせてえええっ！　どうして##挿れないのよおおっ、どうしてええっ」","type":"TXT","id":"v_SR691_0028","src":"/img/common/voice/ogg/v_SR691_0028.ca87c67bf723751b9ece6fd042a34750.ogg"},{"name":"","text":"　絶頂に至ることのない快感は##拷問そのものだ。シュヴァリエは##悲鳴を上げ続けた。","type":"TXT"},{"name":"【カジャ】","text":"「ひゅひゅっ、しゅヴぁりえさまぁ……」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひいいっ。お、おまえは……っ」","type":"TXT","id":"v_SR691_0029","src":"/img/common/voice/ogg/v_SR691_0029.b405562675c4698dfca4f12dfcb5be87.ogg"},{"name":"","text":"　耳元の声にシュヴァリエは息を呑んだ。","type":"TXT"},{"name":"","text":"　そこにうずくまっていたのは、##深淵のカジャと名付けた、彼女が最初に##創造した闇の化身だった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「な……おまえまで……カジャ、##なにをするつもり……っ」","type":"TXT","id":"v_SR691_0030","src":"/img/common/voice/ogg/v_SR691_0030.1148f216e29a4a90c1f7355fad7af0e5.ogg"},{"name":"","text":"　シュヴァリエにしてみれば、もっとも##付き合いの長い闇の化身だが、その口調、##その態度はあきらかに異常だった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「色欲にこんなに支配されて……##なにがおまえたちを……あっ、あううっ」","type":"TXT","id":"v_SR691_0031","src":"/img/common/voice/ogg/v_SR691_0031.37fcac309a09a3000bda99ee5bdd0645.ogg"},{"name":"","text":"　アギンの勃起に尻をこすられる快感に##思考を途切れさせるシュヴァリエに##カジャが笑いかける。","type":"TXT"},{"name":"【カジャ】","text":"「ひゅひゅ、しゅヴぁりえさまぁ、##ひゅひゅひゅ」","type":"TXT"},{"name":"","text":"　カジャの手が、汗に濡れ、##重く垂れ下がったシュヴァリエの##髪をそっとつかんだ。途端。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひっひいいいーっ！　ひいいーっ！##なにっ、なにこれえっ！##髪っ、ひいいいいっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0032","src":"/img/common/voice/ogg/v_SR691_0032.61a037da4d40a43e8a45371f5678f744.ogg"},{"name":"","text":"　もとより髪に神経は通っていない。","type":"TXT"},{"name":"","text":"　そのはずなのに、##カジャの手が触れた部分から背中を##羽で撫でられたような感覚が生じている。","type":"TXT"},{"name":"【カジャ】","text":"「ひゅ、ひゅ、ひゅひゅっ」","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ああああーっ、ああーっ！　カジャっ、##アギンっ、やめ……やめなさいぃっ！##あっ、あああっ、ああーっ！」","type":"TXT","id":"v_SR691_0033","src":"/img/common/voice/ogg/v_SR691_0033.aec5612b601e06287aec2ed8dfe36382.ogg"},{"name":"","text":"　肌や肉を直接触られるのとは違う、##ひどくもどかしい快感に、シュヴァリエは##身体を震わせて声をあげた。","type":"TXT"},{"name":"","text":"　だがこの快感もまた、##彼女を絶頂にまでは導いてくれない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あああぁぁーっ、ひいいーっ、ひいーっ、##ひっひいいいっカジャ……やめ、アギン……っ##ルーウィぃぃっ、あおっ、おおおっ」","type":"TXT","id":"v_SR691_0034","src":"/img/common/voice/ogg/v_SR691_0034.0916613ea7ab91dd0f7fb7638ca62278.ogg"},{"name":"","text":"　髪を執拗に愛撫し続けるカジャはもちろん、","type":"TXT"},{"name":"","text":"　ペニスを擦り付けるアギン、##触手を巻きつけるルーウィも、##彼女を絶頂させる気はないらしい。","type":"TXT"},{"name":"","text":"　どれだけ愛撫を繰り返しても、##乳首とクリトリス、そして膣へは##それを及ぼそうとはしなかった。","type":"TXT"},{"name":"","text":"　どうしても絶頂できない憤懣が狂気となって##徐々にシュヴァリエを犯していく。絶頂アクメ##オルガスムス。ほかのことが考えられない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あああぁぁーっ、あーっ、##ううーっ、イカせ……イカせてぇ……」","type":"TXT","id":"v_SR691_0035","src":"/img/common/voice/ogg/v_SR691_0035.bb0cbf95da6ef46b2956a98e1de7957e.ogg"},{"name":"【フォギス】","text":"「しゅしゅしゅっ」","type":"TXT"},{"name":"【アギン】","text":"「うるるるっ、ぐるるうぅぅーっ！」","type":"TXT"},{"name":"【カジャ】","text":"「ひゅ、ひゅ、ひゅう……っ」","type":"TXT"},{"name":"","text":"　そして追い詰められたシュヴァリエを##あざ笑うかのように、闇の化身たちは##次々に射精を開始した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR691c","src":"/img/pc/hello_script/ev/M/SR691c.84adb1b635328e21a8d49ebc5be24d23.jpg"},{"name":"【シュヴァリエ】","text":"「あひっ、ひいいい！##あひいいいっ！　いや、いやああっ」","effect":"ef02","type":"TXT","id":"v_SR691_0036","src":"/img/common/voice/ogg/v_SR691_0036.3df730d0efcd632a38cb8a6e6a3b0784.ogg"},{"name":"","text":"　直接ペニスを押し付けてきているアギンは##もちろん、ほかの闇たちもペニスからあるいは##触手から牡の絶頂のしるしを噴き出した。","type":"TXT"},{"name":"","text":"　それがシュヴァリエの身体に##撒き散らされる。精液の熱さが、秘薬によって##鋭敏にされた彼女の肌を灼いた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あっあーっ！　あーっ！##あぐううぅーっ！　ううーっ！」","type":"TXT","id":"v_SR691_0037","src":"/img/common/voice/ogg/v_SR691_0037.2a1426f15a60d603f9bd8058f2034b63.ogg"},{"name":"","text":"　いまさら精液をかけられることに、##特別な感想を抱くような##シュヴァリエではない。","type":"TXT"},{"name":"","text":"　だが、重い液体が肌に張り付くたびに##走る快感が。","type":"TXT"},{"name":"","text":"　そして、さも気持ちよさそうに##欲望を自分にぶちまける闇たちの姿が、","type":"TXT"},{"name":"","text":"　彼女に残ったわずかばかりの##平静さをやすりで削り取っていくのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「お……まえたちぃ……っ、うあっ、##ああっ、ひいい、ああっ、おまえたちだけ##……いっ、イッて……あうううっ」","type":"TXT","id":"v_SR691_0038","src":"/img/common/voice/ogg/v_SR691_0038.f5cbe47047ff0ca28a122c80249eda06.ogg"},{"name":"【シュヴァリエ】","text":"「汚らしい汁を……かけて……ぇっ、##シュヴァリエを……のけものに……ぃっ、##ひ、うっ、ううううっ」","type":"TXT","id":"v_SR691_0039","src":"/img/common/voice/ogg/v_SR691_0039.6206f44c0871ad7983e60c5210bab5ea.ogg"},{"name":"","text":"　にらむシュヴァリエの顔に、カジャの放った##精液が軟体動物のようにかたまりになって##貼り付く。その快感に言葉が途切れた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あおっ、お……おぉ、##んぎゅう……ぅ、ぅああ……ぅ」","type":"TXT","id":"v_SR691_0040","src":"/img/common/voice/ogg/v_SR691_0040.bd661d291a1246d1e8c01509b16b0506.ogg"},{"name":"","text":"　うめくその口のなかへも、さらに精液が##流し込まれていく。嘔吐を誘うような##濃厚な精液臭が室内を満たしていった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR691d","src":"/img/pc/hello_script/ev/M/SR691d.9cc2aba5f912d976c3510bf49bfe0a08.jpg"},{"name":"【シュヴァリエ】","text":"「うあ……あ……##うう、う……うう……？」","type":"TXT","id":"v_SR691_0041","src":"/img/common/voice/ogg/v_SR691_0041.87225d94786b194cf1750c1fd4cb1721.ogg"},{"name":"","text":"　気がつくと触手も、巨大なペニスも、##髪を愛撫する手もシュヴァリエから##離れていた。シュヴァリエはうめいた。","type":"TXT"},{"name":"","text":"　余韻、というにはあまりに##巨大な快感のうねりが体内で波打っている。","type":"TXT"},{"name":"","text":"　なにより垂れ落ちる大量の精液の感触が##新たな快感を呼び覚ます。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「うう……挿れて、犯して##……イカせてぇ……」","type":"TXT","id":"v_SR691_0042","src":"/img/common/voice/ogg/v_SR691_0042.93fe21787724eef52923a805a8492c12.ogg"},{"name":"","text":"　いまや絶頂だけがシュヴァリエの望み、##ただひとつの思考となっていた。","type":"TXT"},{"name":"","text":"　数多くの闇の化身を生み出した##魔族としての意識は遠い。","type":"TXT"},{"name":"","text":"　だから、再び闇が背後から##近づいてきていることを、彼女は##気づくことができなかったのだ。","type":"TXT"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅ……っ」","type":"TXT"},{"name":"","text":"　シュヴァリエがフォギスの接近に##気づいたのはその長大なペニスが充血しきって##ぼってり膨らんだ陰唇に触れたときだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふぉ……ぎ……すううううううっ！？##ぎっ、ぎゅうううううう！」","effect":"ef02","type":"TXT","id":"v_SR691_0043","src":"/img/common/voice/ogg/v_SR691_0043.681dfb8fb8484bf49653187fb02b0aeb.ogg"},{"name":"","text":"　きのこの傘のように膨らんだ亀頭が、それを##待ち焦がれていた膣をいっきに貫いていく。##シュヴァリエの視界に火花が散った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎゅ、はいっ……て、##チン……ポおおおおぉぉっ！##ぅおほおおおおおっ」","type":"TXT","id":"v_SR691_0044","src":"/img/common/voice/ogg/v_SR691_0044.40d93bb0cb8c4bec634a586a435cb9ab.ogg"},{"name":"【フォギス】","text":"「しゅうっ、しゅ、しゅっ、##しゅううっ！」","type":"TXT"},{"name":"","text":"　内部の大量の愛液を押し出しながら黒い肉の##杭が彼女の内部を埋め尽くしていく。","type":"TXT"},{"name":"","text":"　待ちに待っていたものの到来に##シュヴァリエは吠えた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「おおおおおおおおおぉぉぉーっ！##おおおっ、んおおおおおおぉーっ！##チンポっ、チンポおおおおおおぉぉぉーっ！」","type":"TXT","id":"v_SR691_0045","src":"/img/common/voice/ogg/v_SR691_0045.1159e04eb050a9a740212820b5af5278.ogg"},{"name":"【シュヴァリエ】","text":"「チンポきたっ、チンポきたのおおおおっ！##んおっ、おっ、おほおおおぉぉーっ！」","type":"TXT","id":"v_SR691_0046","src":"/img/common/voice/ogg/v_SR691_0046.8177954f8e619fc8a6d84dbe4394b12e.ogg"},{"name":"","text":"　意識せずとも膣肉が肉の幹に抱きつき、##より奥へと誘うように蠢動する。","type":"TXT"},{"name":"","text":"　その一瞬一瞬でシュヴァリエの##全身が絶頂に舞い上がった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シュヴァリエ】","text":"「いぎっ、ぎっ、ひぎいいいいいっ！##いぐ、いぐうっ！　んほおおぉぉーっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0047","src":"/img/common/voice/ogg/v_SR691_0047.a72d7229f6103032450a1b1680de3e8e.ogg"},{"name":"","text":"　浅い抜き差しを繰り返しながら、##フォギスのペニスはシュヴァリエの##より深奥へとはいっていく。","type":"TXT"},{"name":"","text":"　そしてついに亀頭が子宮口にぶつかる。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ふごぉうっ！　しっ、子宮っ、##子宮ううっ、チンポおおおおうっ」","type":"TXT","id":"v_SR691_0048","src":"/img/common/voice/ogg/v_SR691_0048.d532fa7cd43c7eca0b6d36b59d093f08.ogg"},{"name":"【シュヴァリエ】","text":"「へごっ、へごうっ！　子宮っ、##突くっ、突いてっ、んおおうっ！　ひびくっ、##子宮ぅぅっ、おっおおぉーっ」","type":"TXT","id":"v_SR691_0049","src":"/img/common/voice/ogg/v_SR691_0049.ea9dae8915595881d9886ef39ab3dcb2.ogg"},{"name":"【シュヴァリエ】","text":"「いぐっ、いぐのっ、チンポでっ、##いっいぐのおおおっ、おおおーっ」","type":"TXT","id":"v_SR691_0050","src":"/img/common/voice/ogg/v_SR691_0050.a380058ded74ad7d875d4863df2683f3.ogg"},{"name":"","text":"　ようやく訪れたそのときに、##シュヴァリエは思う存分身体をゆだね、##悦びを叫びにした。","type":"TXT"},{"name":"","text":"　だが、彼女の闇の化身はまだ終わりに##するつもりはなかったのだ。","type":"TXT"},{"name":"","text":"　黒い手がたわわに揺れる乳房に伸び、##そして先端で脈打つ乳首を捕まえた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ひぎゃんっ！」","type":"TXT","id":"v_SR691_0051","src":"/img/common/voice/ogg/v_SR691_0051.c07f1c2471fe4a6131362e5695cec513.ogg"},{"name":"","text":"　充血しきって、いまにも破裂しそうなほどに##張り詰めた乳首が黒い指先につままれる。##強烈な衝撃。さらに引っ張られた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎゃーっ！　ぎゃっぎゃっあぎゃあああっ！##ちくっ、ちくびいいいいいっ！##ひーっひぎぃーっ！　っひいいーっ！」","type":"TXT","id":"v_SR691_0052","src":"/img/common/voice/ogg/v_SR691_0052.dd469ffb73e457d0b758e984c7a0fc65.ogg"},{"name":"","text":"　黒い指が容赦なく乳首をひっぱり、##ねじり、そしてあの振動を送り込んできた。","type":"TXT"},{"name":"","text":"　シュヴァリエはよだれを##垂れ流しながら叫んでいた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シュヴァリエ】","text":"「ぁぎゃあああああああっ、ああーっ、##あっあっあひいいーっ！　っひいいぃぃーっ！##ちくびっ、乳首いいぃぃぃーっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0053","src":"/img/common/voice/ogg/v_SR691_0053.4f0c6a24c30fb6748a801ad7a1a12c1e.ogg"},{"name":"","text":"　どこにそんな力が残っていたのか、","type":"TXT"},{"name":"","text":"　絶頂にのたうち、叫ぶシュヴァリエの##身体を貫いた肉杭で固定しておいて、##黒い手が新たな目標に向かう。","type":"TXT"},{"name":"","text":"　例の振動を送り込みながら、","type":"TXT"},{"name":"","text":"　脇腹から下腹へとすべっていった黒い手が##失禁しているかのように愛液を##垂れ流す股間へと潜った。","type":"TXT"},{"name":"","text":"　そしてわずかな探索ののち、ペニスよろしく##勃起して露出した彼女のクリトリスを##捕まえたのだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はぎゃあっ！##あぎゃああああああっ！##んぎゃあああぁぁぁーっ！」","type":"TXT","id":"v_SR691_0054","src":"/img/common/voice/ogg/v_SR691_0054.180e901dbf21aed551a4a57915588ca0.ogg"},{"name":"","text":"　もともと女体のなかでもっとも敏感な##場所である。乳首を遥かに超える衝撃が##シュヴァリエを粉砕した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【シュヴァリエ】","text":"「ぎゃああああっ、クリっ、クリいいいっ！##いぎっ、ぎぎぎぎぎいいっ！##クリ死ぬううううぅーっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0055","src":"/img/common/voice/ogg/v_SR691_0055.071b71ae38cd039e9dbf53270f255407.ogg"},{"name":"【フォギス】","text":"「しゅっ、しゅっ、しゅしゅっ」","type":"TXT"},{"name":"","text":"　フォギスは大きなストロークでペニスを##シュヴァリエの膣奥へとぶつけていきながら##同時に乳首とクリトリスを責め続けた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あひゃああああぁぁぁーっ、いぐっ、##いぐっ、いぐううっ！　いぐのおおぉぉーっ！##おほおおおぉぉーっ！」","type":"TXT","id":"v_SR691_0056","src":"/img/common/voice/ogg/v_SR691_0056.e3bfe82e71845d266a9a917939d993f7.ogg"},{"name":"【シュヴァリエ】","text":"「いひいいぃーっ、ひいいーっ、##イクぅぅっイクううぅぅっ！　あひ、##んひ、っひいいいいぃぃーっ」","type":"TXT","id":"v_SR691_0057","src":"/img/common/voice/ogg/v_SR691_0057.45bf57a320e6c4e42556df26592c9e8f.ogg"},{"name":"","text":"　壊れたなにかの機械のように跳ね回り、##唾液と愛液を垂れ流しながら、##シュヴァリエはイキ続ける。","type":"TXT"},{"name":"","text":"　だが、高められるだけ高められて、##際限がなくなったシュヴァリエの欲望は、##さらなるとどめを求めていた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「らひてっザーメンっしゃせえしてええええっ##どびゅってしてええぇぇーっ、##ザーメンほしいのおおおおおおぉぉぉーっ！」","type":"TXT","id":"v_SR691_0058","src":"/img/common/voice/ogg/v_SR691_0058.ebb61d61da64db7d67aa6bb85ddda820.ogg"},{"name":"","text":"　射精を求めるシュヴァリエの身体は、まるで##そこが別の生き物であるかのように、子宮口が##開いてフォギスの亀頭をくわえこみはじめた。","type":"TXT"},{"name":"","text":"　ぢゅぱっぢゅぱあっ、ぢゅぱぁっ！　彼女の##膣内を直接見通すことができるものがいたら、","type":"TXT"},{"name":"","text":"　子宮によるフェラチオの##光景を目にしたはずだ。","type":"TXT"},{"name":"","text":"　子宮口はフォギスの亀頭にしゃぶりつき、##舐め回し、ぢゅるぢゅると##先走りの汁を吸いたてる。","type":"TXT"},{"name":"","text":"　そしてその一瞬一瞬も絶頂は続くのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「んぎゅうううっ、ひぎゅ、ぎゅううっ！##くひ、ひいいっ、っひいいいいぃーっ！##出してっ、ザーメンぅっ、出してよおおおっ」","type":"TXT","id":"v_SR691_0059","src":"/img/common/voice/ogg/v_SR691_0059.f5efafe8fa86bc767a12318a83577319.ogg"},{"name":"","text":"　激しく抽送されるフォギスのペニスに膣が、##子宮が、絡みつく、しゃぶりつく。##そしてついに最後の瞬間がやってきた。","type":"TXT"},{"name":"【フォギス】","text":"「しゅ……しゅごおおぉぉぉっ！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR691e","src":"/img/pc/hello_script/ev/M/SR691e.3606aa6905511179d05c0507a953709c.jpg"},{"name":"【シュヴァリエ】","text":"「ん……っぎひいいいいいいいいぃぃぃーっ！##ひっいいいいいいいいぃぃーっ！##あひいいいいぃぃーっ！」","effect":"ef02","type":"TXT","id":"v_SR691_0060","src":"/img/common/voice/ogg/v_SR691_0060.ec383b6c79259db4c90fe1112afb9d39.ogg"},{"name":"","text":"　どびゅうっ！　どっどびゅうっ！##びゅうううううっ！　灼熱の奔流が突き上げた##亀頭の先端から噴き出していく。","type":"TXT"},{"name":"","text":"　ひとならざる存在だけが持つ、文字通りの##煮えたぎった精液がシュヴァリエの##子宮内部へ直接流し込まれた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はぎゃああああっ！　あぎいいいいいーっ！##灼け……灼けるうううっ！　子宮ううっ、##灼けるのおおおおおおっ！」","type":"TXT","id":"v_SR691_0061","src":"/img/common/voice/ogg/v_SR691_0061.e74ef58d8847820a6c6cb717d6f96a97.ogg"},{"name":"【シュヴァリエ】","text":"「はひいいいっ、出てるっ、出てるうっ、##シュヴァリエの子宮にぶつかってるうううっ##熱いのっ、灼けるのっ、ザーメンうううっ！」","type":"TXT","id":"v_SR691_0062","src":"/img/common/voice/ogg/v_SR691_0062.193589d40e6bc4643c40223d92c7fcaa.ogg"},{"name":"","text":"　人間の女であればとうに狂死して##いただろう。だが魔族の強靭な肉体と精神は##限度を超えた快楽という暴力にも耐えきった。","type":"TXT"},{"name":"","text":"　むろん、平気で、というわけではなかった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「しきゅ……ザーメン##……あひ、ひい……いっぱいぃぃ……っ」","type":"TXT","id":"v_SR691_0063","src":"/img/common/voice/ogg/v_SR691_0063.89724b06e34583d63853fd0c9a89d7de.ogg"},{"name":"【シュヴァリエ】","text":"「出してぇ、もっと……ザーメン、##シュヴァリエのオマンコに、##子宮に飲ませてえぇぇ……」","type":"TXT","id":"v_SR691_0064","src":"/img/common/voice/ogg/v_SR691_0064.8db91e282cc302275e9e524d2de32f59.ogg"},{"name":"","text":"　叫ぶちからさえも##使い果たしたシュヴァリエは、","type":"TXT"},{"name":"","text":"　それでもさらなる射精を欲して腰をくねらせ##子宮口は亀頭をしゃぶり続けた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR691f","src":"/img/pc/hello_script/ev/M/SR691f.a2dd00c35f5a6c44763cda96af79f10a.jpg"},{"name":"【フォギス】","text":"「しゅ、しゅ、しゅう……うっ」","type":"TXT"},{"name":"","text":"　ついに射精を果たしたフォギスは、##しかしどこか戸惑っているように見えた。","type":"TXT"},{"name":"","text":"　快楽で追い込むだけ追い込んで、絶頂させた##シュヴァリエの反応が、予想と違っていた……##と思っているのかもしれない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「はああああぁ、こんなに……シュヴァリエを##感じさせてぇ……い、いいからはやく##この粗末なものを抜きなさい……っフォギス」","type":"TXT","id":"v_SR691_0065","src":"/img/common/voice/ogg/v_SR691_0065.fcfd78944c83ea468879cd505ea07b3c.ogg"},{"name":"","text":"　吐き捨てるようなシュヴァリエの言葉には、##隠しきれないわざとらしさがにじむ。##内心ではそんなこと思ってもいないからだ。","type":"TXT"},{"name":"","text":"　ほんとうはもっと犯して欲しい。##もっともっとザーメンを流し込んで欲しい。##熱した牡液で女の器官を灼かれたい。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「い……いつまで挿れているのよ、##もう充分に堪能したでしょうっ、##フォギス……っ、命令をきくのよっ」","type":"TXT","id":"v_SR691_0066","src":"/img/common/voice/ogg/v_SR691_0066.e435a295eea760bbd7c2c92eadc0df6e.ogg"},{"name":"【シュヴァリエ】","text":"「おそらく、強すぎるシュヴァリエの力が##暴走したんでしょうけど……フォギス、##どうしたのっそれともまだ犯し足りないのっ」","type":"TXT","id":"v_SR691_0067_b","src":"/img/common/voice/ogg/v_SR691_0067_b.2d53b6fc41e01d584b42b79ae3a9cc42.ogg"},{"name":"","text":"　そうだ、と言ってほしかった。##また子宮をつぶれるほど突きまくり、##クリトリスと乳首を責めぬいてほしかった。","type":"TXT"},{"name":"【フォギス】","text":"「しゅしゅ……しゅうううっ！」","type":"TXT"},{"name":"","text":"　シュヴァリエの内心の求めの通りに、##そして口に出した命令に反して、フォギスが##再び彼女の尻に手をかけ、腰を使い始めた。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「あ……っ、あああっ」","type":"TXT","id":"v_SR691_0068","src":"/img/common/voice/ogg/v_SR691_0068.7ddaa1453f991dd053083fe910efd9ab.ogg"},{"name":"","text":"　また犯される！　期待と悦びに##シュヴァリエがあえいだその瞬間。","type":"TXT"},{"name":"【フォギス】","text":"「しゅごおぁあああぁぁぁぁぁーっ！」","type":"TXT"},{"effect":"ef01","type":"BG","id":"srnc691a","src":"/img/pc/hello_script/bg/M/srnc691a.3ab5d417fe96b579da509caebd41fcea.jpg"},{"name":"","text":"　異変が起きたのはそのときだった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「い……っ、いぎゃっ、ぃぎゃあああああっ！##ちっ、チンポっ、##ふくれええええええぇーっ！」","type":"TXT","id":"v_SR691_0069","src":"/img/common/voice/ogg/v_SR691_0069.8c2dbc8987e84469f90173f8e37e43e7.ogg"},{"name":"","text":"　膣内深く挿入されたフォギスのペニスが##いきなり何倍にも大きく膨れ上がった。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「オマンコぉぉっ！##ふくれ……っ、ひぎゃああああああっ！」","type":"TXT","id":"v_SR691_0070","src":"/img/common/voice/ogg/v_SR691_0070.a32280cb419b38fa0ad27bcab02ffd0e.ogg"},{"name":"","text":"　外から見てもわかるほどにシュヴァリエの##下腹が膨れ上がり、そしてペニスは爆発した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「ぎゃーーーーーーーーーーー##ーーーーーーっ！」","type":"TXT","id":"v_SR691_0071","src":"/img/common/voice/ogg/v_SR691_0071.b375eaa8ce173fd40a2f7fe16854fc7d.ogg"},{"name":"","text":"　そしてシュヴァリエの体内で##ペニスを爆発させた直後、","type":"TXT"},{"name":"","text":"　彼女の尻を抱えていたフォギスの手が##ゆっくりと離れ、そのまま背後に##倒れていった。","type":"TXT"},{"name":"","text":"　ずん、とフォギスの身体が床に倒れた振動で##シュヴァリエは我に返った。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「……な、なにっ？##なにが起こったの？　フォギスっ？」","type":"TXT","id":"v_SR691_0072","src":"/img/common/voice/ogg/v_SR691_0072.089e4c2ab19d04df893cf611ff581042.ogg"},{"name":"","text":"　絶頂を極めたところへペニス爆発の衝撃を##受けたことが、消え失せかけた##シュヴァリエの理性を取り戻させていた。","type":"TXT"},{"name":"","text":"　驚いて振り返る彼女の目に##異様な光景が飛び込んでくる。","type":"TXT"},{"name":"","text":"　フォギスの黒い身体が、煮えた飴のように##泡立ちながら溶け崩れていくのだ。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「これは……魔力の暴走……？##色欲に集中しすぎた魔力に、##闇の身体が耐えきれなかったのね……」","type":"TXT","id":"v_SR691_0073","src":"/img/common/voice/ogg/v_SR691_0073.f5d77d0addf604c225cd0d28f2a0fdc5.ogg"},{"name":"","text":"　シュヴァリエの超感覚に、フォギスの身体に##集まっていた魔力と色欲が霧散していくのが##感じられた。","type":"TXT"},{"name":"","text":"　そして周囲で呆然と立ち尽くしているほかの##闇の化身からも。彼らはフォギスの魔力の##影響を受けてああなっていたのに違いない。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「く……これも、フォギスを創るとき、##あいつのことを思い出してしまったせいだわ！##いまいましい人間！　……ふうま！」","type":"TXT","id":"v_SR691_0074","src":"/img/common/voice/ogg/v_SR691_0074.b3071c6cf461870c1d5c095e59fdefc8.ogg"},{"name":"","text":"　闇を凝縮する際にふうまとの肉欲の記憶が##蘇ってしまったせいで魔力のバランスが狂って##しまったのだとシュヴァリエは理解した。","type":"TXT"},{"name":"【シュヴァリエ】","text":"「信じられない……！　どこまでも##シュヴァリエの邪魔をする……許さない、##許さないわ、ふうま！　いつか必ず……！」","type":"TXT","id":"v_SR691_0075","src":"/img/common/voice/ogg/v_SR691_0075.0000b4b8b7865892a941063f72201bd0.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=671480912","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c972",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"rnc332a","src":"/img/pc/hello_script/bg/M/rnc332a.bb388bdf9cdc9cd0678283b001e5ed48.jpg"},{"name":"","text":"　鋭い、目にも止まらぬ攻撃が、##魔物の身体に吸い込まれる。","type":"TXT"},{"name":"","text":"　起重機並みの膂力だけが取り柄の魔物には##捉えることができないミストの攻撃だ。","type":"TXT"},{"name":"【魔物】","text":"「ぐげっ！　ぐえええええぇぇーっ！」","type":"TXT"},{"name":"","text":"　体液を身体から噴き出しながら、##魔物がもんどりうって大地に倒れ伏す。##軽い地響きとともに土煙が舞いあがる。","type":"TXT"},{"name":"","text":"　その土煙のなかに、##それまで姿が見えなかった小柄な少女の姿が##不意に現れた。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"R_i332a","src":"/img/pc/hello_script/ov/M/R_i332a.785430c74842dee05878a9bc6d339d99.png"},{"name":"【ユーリヤ】","text":"「悪く思わないで」","type":"TXT","id":"v_R-ev332_0000","src":"/img/common/voice/ogg/v_R-ev332_0000.d53bfd8463d7c329d151ad9b6b3fe356.ogg"},{"name":"","text":"　足元に倒れた魔物を見下ろしながら、##感情のこもらない声で彼女はつぶやいた。","type":"TXT"},{"name":"","text":"　ミスト。そう通称される暗殺者は、##その名の通り、本来は姿を見せずに##獲物を殺し、そして立ち去る。","type":"TXT"},{"name":"【ユーリヤ】","text":"「この私が賞金稼ぎだなどと……」","type":"TXT","id":"v_R-ev332_0001","src":"/img/common/voice/ogg/v_R-ev332_0001.762743cd4847c2b2972cdc31c7214a4e.ogg"},{"name":"","text":"　しかしいま、ミストと呼ばれた暗殺者──##ユーリヤは、本来の彼女の流儀を破って、##倒れた獲物の前に立っていた。","type":"TXT"},{"name":"","text":"　賞金のかかった魔物を倒して##その対価を得る。それがいまの##彼女の仕事になっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「首を……届ければいいか。##さすがにこれを##全部持っていくわけにはいかないし」","type":"TXT","id":"v_R-ev332_0002","src":"/img/common/voice/ogg/v_R-ev332_0002.1e069f2c3b5da8da438270d00069a907.ogg"},{"name":"","text":"　身長で二倍、体重なら四倍以上あるだろう、##魔物の巨体は、暗殺術に長けているといっても##怪力の持ち主ではない彼女には大きすぎた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「情けない。この私が戦場漁りのように死体を##切り取って持ち帰るなんて……それもこれも、##あの男が……あの男のせいで……」","type":"TXT","id":"v_R-ev332_0003","src":"/img/common/voice/ogg/v_R-ev332_0003.863936601faa8315dddc357bb74e10bb.ogg"},{"name":"","text":"　ユーリヤの脳裏に、彼女を##こんな境遇に追い込んだ男の姿が浮かぶ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふうま……」","type":"TXT","id":"v_R-ev332_0004","src":"/img/common/voice/ogg/v_R-ev332_0004.a8838941e3ad43cc5312d8631c3e5307.ogg"},{"name":"","text":"　かつて彼女が任務として監視していた相手。##簡単な任務のはずだった。しかし任務は失敗に##終わり、いまや組織からも追われる身……。","type":"TXT"},{"name":"【ユーリヤ】","text":"「だが奴さえ殺せば……仮に組織に##戻れないとしても、私にも意地がある。必ず##奴を殺す。それまでは生き延びなくては……」","type":"TXT","id":"v_R-ev332_0005","src":"/img/common/voice/ogg/v_R-ev332_0005.b20558749fcd2da26b650b37a4688600.ogg"},{"name":"","text":"　そのための賞金稼ぎだった。暗殺者として##培った技で賞金首を狩り、それを金に##……生きるための糧に替える。","type":"TXT"},{"name":"","text":"　組織にいた頃には、金が必要だなどと##考えたこともなかった。ただ命令のままに殺し##それで、それだけでよかった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「しかしいまは……なんという屈辱……##情けない。ミストと言われたこの私が……」","type":"TXT","id":"v_R-ev332_0006","src":"/img/common/voice/ogg/v_R-ev332_0006.c9dd9ffbba58805d3ec63dbdb891292a.ogg"},{"name":"","text":"　堂々巡りしようとする思考を振り払うように##ユーリヤは首を振った。","type":"TXT"},{"name":"【ユーリヤ】","text":"「すべてはあの男にもう一度まみえる##……い、いや、あの男を殺すまでの辛抱だ。##それまでのことだ」","type":"TXT","id":"v_R-ev332_0007","src":"/img/common/voice/ogg/v_R-ev332_0007.71b61c85e264560c9fa6badb12bb8be6.ogg"},{"name":"【ユーリヤ】","text":"「殺して……そしてどうするのユーリヤ。##もしそれで組織に戻れなかったとしたら、##そのあと私は……」","type":"TXT","id":"v_R-ev332_0008","src":"/img/common/voice/ogg/v_R-ev332_0008.2b8253954048ae62f6ca351792c58637.ogg"},{"name":"","text":"　いったんは振り払った気になっていた煩悶は##しかしすぐにユーリヤの##心に新たな蜘蛛の巣を張り始める。","type":"TXT"},{"name":"","text":"　そしてこのとき彼女は、煩悶にとらわれる##あまり、暗殺者としての##感覚を置き忘れてしまっていた。","type":"TXT"},{"name":"","text":"　だから倒した魔物に背を向ける、##などという愚を犯してしまったのだし、","type":"TXT"},{"name":"","text":"　その魔物が起き上がり##襲いかかってくるのにも気づかなかったのだ。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"R-ev332a","src":"/img/pc/hello_script/ev/M/R-ev332a.d781da60ac9269de269232feb1dbfb97.jpg"},{"name":"【ユーリヤ】","text":"「……なっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0009","src":"/img/common/voice/ogg/v_R-ev332_0009.1351bc96c2ff1c1138b31a0c3745d744.ogg"},{"name":"","text":"　迫る気配に気づいて##振り返ろうとしたときには遅かった。","type":"TXT"},{"name":"","text":"　そもそも、本来のユーリヤなら、##振り返るより先に飛び退いていたろう。","type":"TXT"},{"name":"【魔物】","text":"「ぐおおっ！」","type":"TXT"},{"name":"","text":"　ちょうど背後を向きかけたところで、強烈な##衝撃がユーリヤを襲った。視界がゆらぎ、##一瞬意識がとぶ。続いて背中にさらに衝撃。","type":"TXT"},{"name":"【ユーリヤ】","text":"「げふっ！」","type":"TXT","id":"v_R-ev332_0010","src":"/img/common/voice/ogg/v_R-ev332_0010.c3118156229abb849ddb991636480d3d.ogg"},{"name":"","text":"　背中から地面に##叩きつけられたのだと気づいたのは、##たっぷり一秒経ってからのことだった。","type":"TXT"},{"name":"","text":"　命を的にする者たちに##とっては致命的な一秒。","type":"TXT"},{"name":"","text":"　気づいたときにはユーリヤは魔物の巨体に##押さえ込まれてしまっていた。魔物が##牙をむき出して哄笑する。","type":"TXT"},{"name":"【魔物】","text":"「ぐはーっ、ははーっ！##よくもっ、やってくれたなあっ！」","type":"TXT"},{"name":"","text":"　魔物の口から吐かれる生臭い呼気が##ユーリヤの顔を撫でていく。やけどの##心配をしたくなるほどの熱さだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「く……っ、この……ぉっ」","type":"TXT","id":"v_R-ev332_0011","src":"/img/common/voice/ogg/v_R-ev332_0011.85d9cb28306777430b7b19c92a734dba.ogg"},{"name":"","text":"　ユーリヤはのしかかる魔物から##逃れようともがいたが、魔物は彼女の四肢を##その体重で完全に抑え込んでしまっていた。","type":"TXT"},{"name":"【魔物】","text":"「ぐはーははーっ、間抜けめえっ！##殺したつもりだったろうが、##俺はただでは死なん……っ！　ぐははっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「う、ううっ、こんな……奴に……っ」","type":"TXT","id":"v_R-ev332_0012","src":"/img/common/voice/ogg/v_R-ev332_0012.16f94ff9e570313d2ca968b8cd932179.ogg"},{"name":"","text":"　いかにも愚鈍な、しかも手負いの##魔物に遅れを取った自分が情けなく、##怒りがこみ上げてくる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぜんぶ……っ、ふうまのせいだ……っ！##あの男のせいで、なにもかも##変わってしまった……！」","type":"TXT","id":"v_R-ev332_0013","src":"/img/common/voice/ogg/v_R-ev332_0013.08dbcb5d5d7e708f646b9570db3e1bd7.ogg"},{"name":"","text":"　ミストと呼ばれ、##敵からも味方からも恐れられた自分が、","type":"TXT"},{"name":"","text":"　こんな愚鈍な魔物相手に殺されるのか……##腹の奥を締めつけるような思い。","type":"TXT"},{"name":"【ユーリヤ】","text":"「これで……終わりなのか……ふうま、##……ふうまっ！　ふうまぁ！」","type":"TXT","id":"v_R-ev332_0014","src":"/img/common/voice/ogg/v_R-ev332_0014.80cf1bcde482a97a57fedae3cdea073c.ogg"},{"name":"","text":"　自分でも自覚がないままにユーリヤは自分を##こんな境遇に陥れた男の名を繰り返し##呼んでいた。それを聞いた魔物がまた嗤う。","type":"TXT"},{"name":"【魔物】","text":"「ぐっは、ぐははっ、##怖いかっ、怖いか……っ？」","type":"TXT"},{"name":"【ユーリヤ】","text":"「怖いものか……っ、##私は……な、なに……っ？」","type":"TXT","id":"v_R-ev332_0015","src":"/img/common/voice/ogg/v_R-ev332_0015.400d999580e45950b5460c7444333c48.ogg"},{"name":"","text":"　言い返しかけて、ユーリアは下腹に当たる##異様な感触に気づいた。服越しにもそれと##わかるほど熱い、棒状の感触。武器？","type":"TXT"},{"name":"【ユーリヤ】","text":"「おまえ……なにを……っ、##なんだこれは……なにをする気だっ」","type":"TXT","id":"v_R-ev332_0016","src":"/img/common/voice/ogg/v_R-ev332_0016.d1062c6484a0d60063a65b0d7f92d693.ogg"},{"name":"【魔物】","text":"「俺は……死ぬっ！##だがただでは死なんっ！」","type":"TXT"},{"name":"","text":"　魔物が叫んで、ぐいと腰を押しつけてくる。##例の棒状の物体もさらに強くユーリアの##下腹に食い込んできた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ま……まさかこれ……っ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0017","src":"/img/common/voice/ogg/v_R-ev332_0017.65a2f3fa5a48037ed8c7fd416e799c37.ogg"},{"name":"【魔物】","text":"「孕ませてやるっ！　俺の仔を、産めっ！##俺が死ぬまで……っ、##犯りまくって……孕ませるっ！」","type":"TXT"},{"name":"","text":"　魔物がぐいぐいと##彼女に腰を押しつけてきた。","type":"TXT"},{"name":"","text":"　ようやく棒状の物体の正体を知った##ユーリアはおぞましさに思わず##声をあげていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「やめろっ！　やめ……やめてえ！##あああっ！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0018","src":"/img/common/voice/ogg/v_R-ev332_0018.73a80957b412fce6b9899a31bd3139a7.ogg"},{"name":"【魔物】","text":"「ぐはっ、ぐはっ、ぐはははっ！##孕ませるっ、孕ませるうっ！」","type":"TXT"},{"name":"","text":"　魔物はまるですでにユーリアの##膣に挿入しているかのように##がくがくと腰を使ってくる。","type":"TXT"},{"name":"","text":"　長大な牡槍が彼女の身体をこすっていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「気持ちわるいっ！##いやだ、こんな……離せっ、離せぇっ！」","type":"TXT","id":"v_R-ev332_0019","src":"/img/common/voice/ogg/v_R-ev332_0019.da9e3e8746bd751969bcdbcbae2ad480.ogg"},{"name":"【魔物】","text":"「孕ませるっ、孕ませるっ！##ぐはっ、ぐははっ！」","type":"TXT"},{"name":"","text":"　本来ユーリヤが与えた傷は、##致命的なダメージになっているはずだった。","type":"TXT"},{"name":"","text":"　しかしその傷がかえって魔物に##断末魔のエネルギーを与えていた。","type":"TXT"},{"name":"【魔物】","text":"「ぐははーっ！　ははーっ！##ぐひっ、ぐひいっ！　俺のっ、子種を……っ、##喰らえっ、喰らえぇっ！」","type":"TXT"},{"name":"","text":"　あきらかに理性を失った魔物は##早くも興奮の極に達しつつあるようだった。","type":"TXT"},{"name":"","text":"　あるいは理性など最初から##持っていないのかもしれないが。","type":"TXT"},{"name":"【ユーリヤ】","text":"「くそっ、こんな……こんなの……っ、##に、逃げなきゃっ」","type":"TXT","id":"v_R-ev332_0020","src":"/img/common/voice/ogg/v_R-ev332_0020.2ee2e8ddf9c29b4952b84b796231281b.ogg"},{"name":"","text":"　まだほんとうに犯された##わけではない今のうちに、##この戒めから脱出しなければならない。","type":"TXT"},{"name":"","text":"　だが死の際に瀕した魔物の力は##あまりに強い。","type":"TXT"},{"name":"【魔物】","text":"「ぐははーっ、ぐははーっ！　孕め、孕めっ！##俺の、子種で……ぇっ、##ぐおっ、ぐおおおっ！」","type":"TXT"},{"name":"","text":"　ユーリヤが逃げられないでいるあいだに、##魔物はひとりで欲望の絶頂へと##駆け上っていってしまった。","type":"TXT"},{"name":"【魔物】","text":"「ぐおっおっ、おおおおおっおおーっ！」","type":"TXT"},{"name":"","text":"　強く下腹に押しつけられた魔物の牡槍が##びくんびくんと脈打ち、同時に大量の精液が##ユーリヤの身体に噴き出した。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev332b","src":"/img/pc/hello_script/ev/M/R-ev332b.14de4cd8ea2997d058f81c717633bfb3.jpg"},{"name":"【魔物】","text":"「ぐはっぐほおああああぁぁぁぁっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「いやっ##いやああああああああぁぁぁぁーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0021","src":"/img/common/voice/ogg/v_R-ev332_0021.bdeb1dc46d0ad4114786d33751772164.ogg"},{"name":"","text":"　射精は常軌を逸した量だった。人間の男の##何十回分にも及ぶ大量の精液がユーリヤの##下腹から顔の方向へ向かって噴出する。","type":"TXT"},{"name":"","text":"　液体、というよりは##ある種の軟体動物ででもあるかのような##濃厚な精液は、","type":"TXT"},{"name":"","text":"　まるで襲いかかるかのように##ユーリヤの身体を汚していった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひいいいーっ、ひぐっ、うぶうっ！##ひゃあああっ、あひいいーっ！」","type":"TXT","id":"v_R-ev332_0022","src":"/img/common/voice/ogg/v_R-ev332_0022.cfd24d2569d9117ac2728779282a9d67.ogg"},{"name":"","text":"　下腹から、腹、さらには乳房の膨らみそして##顔に髪にまでも大量の精液がまき散らされた。##そしてその一部は悲鳴をあげる口にも。","type":"TXT"},{"name":"【ユーリヤ】","text":"「えげっ、げっ、げふっ！##うええっ！　うええっ！」","type":"TXT","id":"v_R-ev332_0023","src":"/img/common/voice/ogg/v_R-ev332_0023.0e4e78a6ddb13c996e5caa37a138b078.ogg"},{"name":"","text":"　口のなかにはいってきた##熱い粘液のおぞましさに、","type":"TXT"},{"name":"","text":"　ユーリヤはえずき、##どうにか逃れようと顔をそむけたが、##その頬にさらに精液が注がれる。","type":"TXT"},{"name":"","text":"　やけどしそうな熱さと、##強烈な青臭い臭気、さらに苦味が舌に刺さる。","type":"TXT"},{"name":"","text":"　そしていったん口にはいった精液は##粘膜に絡んで容易に吐き出せない。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「うええええっ！　げええっ、##げええっ！　ひいいっ！　ひいいっ！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0024","src":"/img/common/voice/ogg/v_R-ev332_0024.54ea9438a2b797614260cf32dd08c402.ogg"},{"name":"","text":"　想像をはるかに超える##おぞましい精液の襲来に、","type":"TXT"},{"name":"","text":"　これまで幾多の修羅場をくぐってきた##ユーリヤはただの少女のように##悲鳴をあげていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「いやっ、いやああっ、##やめてえ、やめ……##うげええっ、えぶっ、うえええっ！」","type":"TXT","id":"v_R-ev332_0025","src":"/img/common/voice/ogg/v_R-ev332_0025.68b79b89d2ffb9c913f7abb903be0890.ogg"},{"name":"","text":"　その口に、新たな精液が飛び込んできて、##口のなかを、のどをふさいでいく。","type":"TXT"},{"name":"","text":"　おぞましさと窒息の恐怖が##歴戦の暗殺者を恐慌に陥れていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んぐえええっ、えげええっ！　し……死ぬっ##死んじゃ……ぅげええっ、えげっ、##げっ、げぶうっ！　うぐううっ！」","type":"TXT","id":"v_R-ev332_0026","src":"/img/common/voice/ogg/v_R-ev332_0026.65c34a1375a2c144972e03bcb349e0e8.ogg"},{"name":"","text":"　口のなかに溜まった精液を吐き出そうにも、##仰向けになった状態では限界がある。","type":"TXT"},{"name":"","text":"　暗殺者の鍛えた肺からもついに##酸素が尽きようとしていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ん……っぎゅ、んぐっ、んぐうっ！##ずっ、ずぢゅうううっ、ぢゅるるううっ、##んぐっ、んぐっ、んぐううっ！」","type":"TXT","id":"v_R-ev332_0027","src":"/img/common/voice/ogg/v_R-ev332_0027.ce86ebcfea83cd939a34bafcdc8f792b.ogg"},{"name":"","text":"　暗殺者ののどが鳴る。吐き出すことが##できない大量の精液を、ユーリヤはついに##呑みこみはじめていた。","type":"TXT"},{"name":"","text":"　だが濃厚過ぎる魔物の精液は、呑み込むに##してもあまりに濃い。ナメクジを飲んでいる##ような感触がのどの内側を這い落ちていく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「んぐえええっ、んぐっ、んぐううっ、##ぢゅっぢゅっ、ぢゅるうううっ、##うえっ、えげっ、げっ、げえええっ！」","type":"TXT","id":"v_R-ev332_0028","src":"/img/common/voice/ogg/v_R-ev332_0028.cee0a0fcc959c001efda4d87f3ed9b6b.ogg"},{"name":"","text":"　ようやく呼吸ができるようになっても、##まだ精液は口の粘膜に貼りついている。","type":"TXT"},{"name":"","text":"　息をするたびにそれが気道に##流れ込んで彼女をえずかせた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev332c","src":"/img/pc/hello_script/ev/M/R-ev332c.96d680e21a6bad06cdd40831803d31f6.jpg"},{"name":"【ユーリヤ】","text":"「はひぃぃっ、ひーっ、ひーっ、##えぐっ、えぐっ、げふうっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0029","src":"/img/common/voice/ogg/v_R-ev332_0029.c160d337668f39fcb5fb3c26dd5fd36c.ogg"},{"name":"","text":"　ようやく魔物の射精が終わりどうにか呼吸が##できるだけ口のなかの精液を飲み干して##しまっても、ユーリヤはまだえずいていた。","type":"TXT"},{"name":"","text":"　飲み込んだ精液はあまりに大量だった。","type":"TXT"},{"name":"","text":"　腹のなかが精液でいっぱいになって##しまったかのように重苦しい。##気を抜けば逆流してきそうだった。","type":"TXT"},{"name":"【魔物】","text":"「ぐうううっ、ぐは、ぐはああっ。##孕ませる……孕ませるうっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ほ、本気なの。##本気で私を妊娠させる気なの……」","type":"TXT","id":"v_R-ev332_0030","src":"/img/common/voice/ogg/v_R-ev332_0030.bff4e41cd04dab50a69c226194eef5ad.ogg"},{"name":"","text":"　聞いても、魔物はうめくばかりで答えない。","type":"TXT"},{"name":"","text":"　すでに答えるだけの知性を失っているのか。##うめきながらまだ半萎えのものを##こすりつけてくる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「こんな精液……膣内射精されたら、##ほんとうに妊娠してしまう……」","type":"TXT","id":"v_R-ev332_0031","src":"/img/common/voice/ogg/v_R-ev332_0031.a5945fea15933ed618155c4f282af4f7.ogg"},{"name":"","text":"　ユーリヤは自分の顔がこわばっているのを##感じた。以前なら、自分の身体のことなど##さして拘泥しなかった彼女だ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「や、やめなさい、もう充分でしょう、##充分満足したはず……」","type":"TXT","id":"v_R-ev332_0032","src":"/img/common/voice/ogg/v_R-ev332_0032.b9b7228b717c58d7533e8f817570aafe.ogg"},{"name":"","text":"　仮に敵に捕らわれ、犯され、妊娠したと##しても、医学的処置を施してしまえばいいと##考えたはずだ。ミストだったときの彼女なら。","type":"TXT"},{"name":"【魔物】","text":"「ぐははっ、孕ませるっ、孕ませるうっ。##俺の……仔っ、孕ませるうっ」","type":"TXT"},{"name":"","text":"　しかし腹にすりつけられる牡槍が再び硬さを##取り戻し始めるのを感じたとき言いようのない##嫌悪がユーリヤのなかに湧き上がっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「やめてっ、やめなさいっ！##もういいでしょうっ、これ以上は##……いやっ、いやよっ！　やめてえっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0033","src":"/img/common/voice/ogg/v_R-ev332_0033.e0f5df91ad068b55604710d368931a5b.ogg"},{"name":"【魔物】","text":"「ぐほほほっ、ぐはっ、ぐはああっ。##孕ませるうっ、孕ませるううっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「離してっ、この死にぞこないっ！##いやっ、いやっ、いやあ！」","type":"TXT","id":"v_R-ev332_0034","src":"/img/common/voice/ogg/v_R-ev332_0034.8be43904a717ae71a5d2569cc36821ff.ogg"},{"name":"","text":"　かつての冷徹な暗殺者の姿は##そこにはなかった。","type":"TXT"},{"name":"","text":"　いまユーリヤは、暗殺者ミストではなく、##陵辱と妊娠の恐怖に怯える少女に##過ぎなかった。","type":"TXT"},{"name":"【魔物】","text":"「ぐはっ、孕ませるうっ、マンコに##……挿れるうっ！」","type":"TXT"},{"name":"","text":"　深い傷に死を目前にしながらも一度の射精で##持ち合わせの少ない知性を取り戻したか、##魔物はユーリヤの股間を覆う布に手をかけた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひっ、それは……だめっ！　だめだからっ！##いやっ、はいっちゃう、挿れないでっ、##挿れてはだめええっ」","type":"TXT","id":"v_R-ev332_0035","src":"/img/common/voice/ogg/v_R-ev332_0035.73b2de1adab8b0f451133c01d2a1ef53.ogg"},{"name":"","text":"　肌にフィットしていた##布地を魔物は力任せに引っ張って、##ユーリヤの秘裂を露出させた。","type":"TXT"},{"name":"","text":"　尖った爪が肌を裂いたが##構ってはいられなかった。","type":"TXT"},{"name":"【魔物】","text":"「ぐはっ、ぐはっ、マンコっ、##マンコぉっ、ぐははあっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「いやだっ、いやっ、このっ、離せっ、##離してっ！　いやなのっ、いやなのぉっ！##ひいっ、いやああっ！」","type":"TXT","id":"v_R-ev332_0036","src":"/img/common/voice/ogg/v_R-ev332_0036.8c93ad53399e043412ca838bdd133156.ogg"},{"name":"","text":"　大量の精液にまみれて全身がぬめり、滑る。##泥の中で暴れているような有様になりながら、##ユーリヤは必死に抵抗をした。しかし。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev332d","src":"/img/pc/hello_script/ev/M/R-ev332d.e860aeb637539ac3d6215c685a669f44.jpg"},{"name":"【ユーリヤ】","text":"「ひぐ……っ！##やっ、あああああぁぁーっ、いやああーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0037","src":"/img/common/voice/ogg/v_R-ev332_0037.be54a23f47a330257e6dc0aebd84cd99.ogg"},{"name":"","text":"　ついに魔物の牡槍は、##ユーリヤの秘裂を押し割り、##膣穴に強引に侵入してきた。","type":"TXT"},{"name":"","text":"　大量の精液が愛液の代わりとなって##挿入を手助けしてしまう。","type":"TXT"},{"name":"【ユーリヤ】","text":"「やだ……やああっ、はいって、##はいってくる、はいってきちゃうううーっ！##ひぐっ、やっ、やあああああぁぁっ」","type":"TXT","id":"v_R-ev332_0038","src":"/img/common/voice/ogg/v_R-ev332_0038.e1326aa294d386819c3547aa2c91b488.ogg"},{"name":"","text":"　子供の腕ほどもある魔物の長大な牡槍が、##ユーリヤの膣を無理矢理に押し開き、骨盤を##きしませながらぐいぐい奥へとはいってくる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「や……やめ、裂ける、壊れる……ぅっ、##あがっ、うあああぁ！」","type":"TXT","id":"v_R-ev332_0039","src":"/img/common/voice/ogg/v_R-ev332_0039.4cf926e02514646b49492234645fa2da.ogg"},{"name":"","text":"　大きすぎる異物の侵入による苦痛はそのまま##侵入者にとっては快感となる。魔物は鼻息も##荒くさらなる快感を求め腰を押し出してきた。","type":"TXT"},{"name":"【魔物】","text":"「ぐほおっ、ぐはっ、ぐはあっ、お、おっ、##マンコっ、マンコぉっ、ぐほおおっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひぐっ、ひっ、いぎ……っ、##やだ、なか……壊れ……っ、##こんなの……無理ぃ……っ！」","type":"TXT","id":"v_R-ev332_0040","src":"/img/common/voice/ogg/v_R-ev332_0040.9f479d8b35f72132c8490d7e8ce1af41.ogg"},{"name":"","text":"　身体を内側から破壊される恐怖がユーリヤの##心臓をわしづかみにする。だが、魔物の牡槍は##いよいよ彼女の胎内深く押し入ってくる。","type":"TXT"},{"name":"【ユーリヤ】","text":"「こんなの……嘘っ、ふうまより……##大きいのにっ、なんで、ふうまと同じ##ところまで……っ、あぐ、ひ……ひいっ」","type":"TXT","id":"v_R-ev332_0041","src":"/img/common/voice/ogg/v_R-ev332_0041.34ab94648bb011edc48992dbb1cbf16d.ogg"},{"name":"【魔物】","text":"「ぐおっ、ぐおおっ！　おおおっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「はいって、こないでっ、ふうまと##同じところに……っ、こんな、いやっ、##いやあっ！　あがっ、ひ、ひぐうっ！」","type":"TXT","id":"v_R-ev332_0042","src":"/img/common/voice/ogg/v_R-ev332_0042.4c263589caa96e679e1ffd993cc901ee.ogg"},{"name":"","text":"　挿れるだけ、奥に押し込んできた魔物は、##今度は腰を前後に使い始めた。力まかせの、##乱暴なだけの抽送がユーリヤの膣を蹂躙する。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひいーっ！　ひっ、あうっ、あぐう！##ひいいぃーっ！　ひぃ、##引きずり出されるうっ！　いやああっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0043","src":"/img/common/voice/ogg/v_R-ev332_0043.bd174ca0d451c4da4e4abdce1bb725b3.ogg"},{"name":"【ユーリヤ】","text":"「おなかっ、引きずり出されるっ、##うああああっ、ああーっ！」","type":"TXT","id":"v_R-ev332_0044","src":"/img/common/voice/ogg/v_R-ev332_0044.6421db494c6495be7025ccaab8bc94b9.ogg"},{"name":"","text":"　大きすぎる魔物の牡槍は、引き抜くときに##ユーリヤの膣肉を巻き込んで、##思い切り引きずっていく。","type":"TXT"},{"name":"","text":"　実際に秘裂から、真っ赤な膣内粘膜が##抽送のたびに大きく引き出され、##見え隠れした。","type":"TXT"},{"name":"【ユーリヤ】","text":"「こわ……れるっ、ぐひっ！##ぐひい！　ひぎいいいーっ！」","type":"TXT","id":"v_R-ev332_0045","src":"/img/common/voice/ogg/v_R-ev332_0045.2b2c6344e9c2bddefb26ad509e329936.ogg"},{"name":"","text":"　そして膣肉ごと引き抜くだけ##引き抜いた牡槍が、##魔物の体重を乗せて突きこまれる。","type":"TXT"},{"name":"","text":"　ユーリヤには木の杭を##打ち込まれているようなものだ。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ぐひいいーっ！　ひいいーっ！##おなかっ、つぶれるうっ、##子宮が……つぶれるううっ！」","type":"TXT","id":"v_R-ev332_0046","src":"/img/common/voice/ogg/v_R-ev332_0046.5a9989c7dcaac1016dab4b84eace8a25.ogg"},{"name":"","text":"　そんなことになったら、ユーリヤを孕ませる##ことなどできなくなるのだが、理性を失った##魔物にはそんな加減ができるはずもない。","type":"TXT"},{"name":"","text":"　ただただ衝動にまかせた全力の突きが##ユーリヤの下半身に叩きつけられていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひーっ！　ひいいーっ！　し、死ぬ……っ、##死ぬうっ！　私……あぎゅうっ！##死んじゃううっ！」","type":"TXT","id":"v_R-ev332_0047","src":"/img/common/voice/ogg/v_R-ev332_0047.b94373f3b211fb88476f19c254f218f3.ogg"},{"name":"【ユーリヤ】","text":"「いやだっ、やめてっ！##もう……っ、やめ……ひいいーっ！」","type":"TXT","id":"v_R-ev332_0048","src":"/img/common/voice/ogg/v_R-ev332_0048.331fe8628a932f9091b496d54d966b7b.ogg"},{"name":"","text":"　それはもう女の中心に##直接加えられる拷問だった。","type":"TXT"},{"name":"","text":"　物理的な苦痛と、##女であることを破壊されてしまうかもしれない##恐怖がユーリヤを苛む。","type":"TXT"},{"name":"","text":"　だが。並の神経なら耐えきれずに##発狂してしまいそうな苦痛のなか、ユーリヤは##それだけでないものを感じ始めていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あううっ、あ……ああっ、んうううーっ。##あっ、あっ、ひい……っ、いや……##やめ……てえっ、あっ、あっ、あああ……っ」","type":"TXT","id":"v_R-ev332_0049","src":"/img/common/voice/ogg/v_R-ev332_0049.e0f5d77bc5d813b5a17d9e7bc44a6b66.ogg"},{"name":"【ユーリヤ】","text":"「もうやめ……やめて……ぇ、##ふうま……ふうまぁ……っ」","type":"TXT","id":"v_R-ev332_0050","src":"/img/common/voice/ogg/v_R-ev332_0050.62bbee5637d3331dde22b99cfe48903a.ogg"},{"name":"","text":"　ユーリヤは自分でも気づかぬままに、##またしても仇敵の名を口にしていた。かつて##自分を犯し、快楽の深淵に落とした男の名を。","type":"TXT"},{"name":"【ユーリヤ】","text":"「ふうま……ぁ、おなかかき回されるう……っ##子宮っ、あうう！　突き上げ……ひぐっ、##ひぐうっ！　うあっ、あっ、あううーっ」","type":"TXT","id":"v_R-ev332_0051","src":"/img/common/voice/ogg/v_R-ev332_0051.0d40125b921603665d4834bcec854d48.ogg"},{"name":"【ユーリヤ】","text":"「うあっ、ああっ、ち……チンポ……っ、##おっきなチンポぉぉっ、おなかで……##暴れてえ……っ、あうっ、うっ、あはああっ」","type":"TXT","id":"v_R-ev332_0052","src":"/img/common/voice/ogg/v_R-ev332_0052.2abd32f2dd6354d36008bc1f40a94688.ogg"},{"name":"","text":"　長大な牡槍で犯され続けるうちに、##苦痛だけでないなにかが、##ユーリヤの声のなかに現れ始めていた。","type":"TXT"},{"name":"","text":"　いや、声だけではない。長大な牡槍で##繰り返し、胎内を蹂躙されるうちにいつか覚え##させられた官能が彼女の身体を変化せていた。","type":"TXT"},{"name":"","text":"　甘く煮上げた甘露のような快楽が、##ユーリヤの身体を徐々に蝕んでいく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「だ……めぇ、こんなの、##だめえ……こんなので私……」","type":"TXT","id":"v_R-ev332_0053","src":"/img/common/voice/ogg/v_R-ev332_0053.6c501edd2fea43fd67895e62eb6910d2.ogg"},{"name":"【ユーリヤ】","text":"「こんなので、感じちゃ……##気持ちよくなっちゃ……だめ、##こんなのありえないのにい……っ」","type":"TXT","id":"v_R-ev332_0054","src":"/img/common/voice/ogg/v_R-ev332_0054.691eebd359c76d076715884693d854db.ogg"},{"name":"","text":"　ふうまによって開発された、ユーリヤの女の##悦びが、魔物の暴力そのものの抽送に##よって体内に蘇ってきつつあった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はあっ、んあああっ、ああーっ、##ふうま、ふうまぁ……っ、##うあっ、あっ、ああっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0055","src":"/img/common/voice/ogg/v_R-ev332_0055.230e71ca300c59747f5683bb56cb0c94.ogg"},{"name":"【ユーリヤ】","text":"「も、突かないで……子宮、子宮が……ぁっ、##あひっ、あっ、ああっ、ああっ、##あっあああんっ」","type":"TXT","id":"v_R-ev332_0056","src":"/img/common/voice/ogg/v_R-ev332_0056.e26f8c9478a69f025f2e44dcb5a620d0.ogg"},{"name":"","text":"　奇妙なことに、乱暴一辺倒だった魔物の##抽送も、どこか技巧的なものに##変化していた。","type":"TXT"},{"name":"","text":"　いよいよ命が尽きかけて##力が入らないのかもしれない。","type":"TXT"},{"name":"","text":"　いずれにせよ、魔物の抽送は最初無理矢理に##火をつけられたユーリヤの官能を、##絶妙に高めていくことになったのだ。","type":"TXT"},{"name":"【魔物】","text":"「ぐほおおっ、ぐっ、おおっ、##孕ませる、孕ませるう……っ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「いやっ、いやっ、##妊娠は……あっ、はあんっ！##いやぁっ、あっ、あっ、ああんっ」","type":"TXT","id":"v_R-ev332_0057","src":"/img/common/voice/ogg/v_R-ev332_0057.021b7aafccf7c7d6ec2fdc5df54347dc.ogg"},{"name":"","text":"　いつのまにか、##牡槍が出入りするユーリヤの秘裂から、##ぬめった生々しい音が立ち始めていた。","type":"TXT"},{"name":"","text":"　抽送のたびに新たに愛液が湧き出してくる。","type":"TXT"},{"name":"","text":"　それがさらに、ユーリヤの官能を高め、##燃え上がらせていく。いまや魔物に向かって##ユーリア自身から腰を使い始めてさえいた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「はあんっ、あっあっ！　ひいっ、いや、##いやあ。こんな……どうして、私……ぃっ、##ああっ、ありえない、こんなの……あああっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0058","src":"/img/common/voice/ogg/v_R-ev332_0058.0b2279cf741e5a95cb3f6ae242004c24.ogg"},{"name":"【ユーリヤ】","text":"「こんなの感じるなんて、気持ちいいなんて##……おかしいっ、おかしいのっ、##いやよ、いや……っ、ふうま、ふうまぁっ」","type":"TXT","id":"v_R-ev332_0059","src":"/img/common/voice/ogg/v_R-ev332_0059.f379539fed59139af2e96005ae3ee981.ogg"},{"name":"【ユーリヤ】","text":"「ああっいいっオマンコいいのっ！　ふうまっ##ふうまのせいよぉっ、ふうまがオマンコ私に##教えるから、気持ちいいの教えるから」","type":"TXT","id":"v_R-ev332_0060","src":"/img/common/voice/ogg/v_R-ev332_0060.9bb6e23a523d44090c162c22d11c5fe0.ogg"},{"name":"【ユーリヤ】","text":"「オマンコ、チンポでかき回されるの##気持ちいいってふうまが私に教えたから……っ##だからぁっ、あっ、ひっ、いいっ！」","type":"TXT","id":"v_R-ev332_0061","src":"/img/common/voice/ogg/v_R-ev332_0061.8e26bbcd0780a07409bbd64b8f8f3c89.ogg"},{"name":"【ユーリヤ】","text":"「ふうまが、ふうまがいっぱいイカせるからっ##射精するからぁっ、ふうまっ、ふうまっ！##ザーメン気持ちいいって教えるからあっ」","type":"TXT","id":"v_R-ev332_0062","src":"/img/common/voice/ogg/v_R-ev332_0062.8aaf2bcb9510716d1ad44b1c942e05f8.ogg"},{"name":"【ユーリヤ】","text":"「だから私がこんなになっちゃうのおおっ、##ふうまのせいでっ、ふうまのせいでぇぇっ、##あっ、いっ、いいっ、いいーっ！」","type":"TXT","id":"v_R-ev332_0063","src":"/img/common/voice/ogg/v_R-ev332_0063.2ef3888064eaee8e649337fb3e462e93.ogg"},{"name":"","text":"　ユーリヤが急速に快楽を高めていくなか、##彼女を犯す魔物の方も、##二度目の射精に達しようとしていた。","type":"TXT"},{"name":"","text":"　腰の動きが小刻みに変わっていく。","type":"TXT"},{"name":"【魔物】","text":"「ぐっぐほっ、ぐほおっ！　孕ませっ、##孕ませるっ、うおっ、おっ、おおおっ」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ああっ、ああっ、孕むっ、私孕むのっ！##ふうまじゃないこんな奴に孕まされるのおっ##ふうまっ、ふうまぁぁっ！」","type":"TXT","id":"v_R-ev332_0064","src":"/img/common/voice/ogg/v_R-ev332_0064.2d3f7e38d921c25fd54db3134ce77340.ogg"},{"name":"【ユーリヤ】","text":"「いやなのにっいやなのにいっ！　オマンコが##子宮がっ、ザーメン欲しがってるのよおおっ##ふうまのザーメンじゃないのいいい！」","type":"TXT","id":"v_R-ev332_0065","src":"/img/common/voice/ogg/v_R-ev332_0065.acbb8c554a5b6957fe7e3f1da30edfb6.ogg"},{"name":"【魔物】","text":"「ぐおおおっ、おっおおおお、##ぐおおおおーっ！」","type":"TXT"},{"name":"【ユーリヤ】","text":"「ひい、ひぐうっ！」","type":"TXT","id":"v_R-ev332_0066","src":"/img/common/voice/ogg/v_R-ev332_0066.1ec4d18f9f63dda2f03e5b09e3023e5b.ogg"},{"name":"","text":"　膣内を圧する牡槍がひときわ大きく膨らんで##苦しさにユーリヤがうめいた直後、##二度目の射精が始まった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"R-ev332e","src":"/img/pc/hello_script/ev/M/R-ev332e.f85395e0baa0d002448f8092fce30740.jpg"},{"name":"【ユーリヤ】","text":"「ひぎいっ！　んひ、ひいいいぃぃーっ！##しゃ、射精ぇぇぇーっ！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0067","src":"/img/common/voice/ogg/v_R-ev332_0067.d015cbd7c8efa462a1bff596a66f367b.ogg"},{"name":"","text":"　強烈な精液の噴出。膣奥に押し寄せる大量の##精液に、ユーリヤの子宮口はあっさりと屈し、##濁流が子宮内へとなだれ込み、蹂躙していく。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あはああっ！　はいってはいってくるうっ！##ザーメンっ、子宮にぃっ！　やだああっ、##孕むっ、こんなの孕むううぅぅーっ！」","type":"TXT","id":"v_R-ev332_0068","src":"/img/common/voice/ogg/v_R-ev332_0068.63a7fe9989be38de1bc1a3a70568e3f9.ogg"},{"name":"【ユーリヤ】","text":"「やめて、子宮に射精するのは……ぁっ！##うあっ、あっあああーっ！」","type":"TXT","id":"v_R-ev332_0069","src":"/img/common/voice/ogg/v_R-ev332_0069.47116fcbbba3d38605ae84a22fe7afc1.ogg"},{"name":"【ユーリヤ】","text":"「しきゅ、子宮がイクっ、ザーメンで##子宮イッちゃうのおおおお！」","type":"TXT","id":"v_R-ev332_0070","src":"/img/common/voice/ogg/v_R-ev332_0070.2f4d864320f9868e114440976db409ac.ogg"},{"name":"","text":"　子宮を、膣内を灼く魔物の濃厚で##熱い精液に、ユーリヤは一挙に絶頂へと##追い上げられていた。","type":"TXT"},{"name":"","text":"　膣が強く収縮して勃起最後の##一滴を搾りとる。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユーリヤ】","text":"「いぐっ、いぐううっ！　妊娠しちゃう、##孕んじゃうぅっ、こんなにイッたら私ぃぃっ！##あっ、あっ、は、孕むううううぅぅー！」","effect":"ef02","type":"TXT","id":"v_R-ev332_0071","src":"/img/common/voice/ogg/v_R-ev332_0071.332b69437dff50189d4d3551953d798b.ogg"},{"name":"","text":"　長い射精はいつ果てるともしれなかった。##そして、それが終わったとき、##魔物はついに動かなくなっていたのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"R-ev332f","src":"/img/pc/hello_script/ev/M/R-ev332f.d77770c8a933049a7e9b461a133f1a92.jpg"},{"name":"【ユーリヤ】","text":"「死んだ……の？　う、ううっ」","type":"TXT","id":"v_R-ev332_0072","src":"/img/common/voice/ogg/v_R-ev332_0072.fa5cb085fd9e251a3d0b8a8c6248b0d5.ogg"},{"name":"","text":"　ユーリヤは快感にしびれた身体を、##のしかかる巨大な肉塊の下から##逃がそうともがいた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「うく、重い……っ。##この……な、なんで……抜けないのっ」","type":"TXT","id":"v_R-ev332_0073","src":"/img/common/voice/ogg/v_R-ev332_0073.3f4ba3b120273b4f95e8a8e9d7f1cfca.ogg"},{"name":"","text":"　その重さもさることながら、大量の射精を##放ったのにも関わらず魔物の牡槍は大きさと##硬度を保ったままでユーリアの膣内にあった。","type":"TXT"},{"name":"","text":"　その肉槍が、##まるで杭のように、ユーリヤの身体を##その場に縫い止めてしまっていた。","type":"TXT"},{"name":"【ユーリヤ】","text":"「この……このっ、どうして……みんな、##ふうまが……いけないの……っ、##あっ、ん……ああっ」","type":"TXT","id":"v_R-ev332_0074","src":"/img/common/voice/ogg/v_R-ev332_0074.580cf2a71e870d7cef5bb77a3287a725.ogg"},{"name":"","text":"　そう言ってもがくユーリヤの声はどこか##うわずって、その動きはいつしか膣内の牡槍で##自らの快感を汲み出すそれに変わっていった。","type":"TXT"},{"name":"【ユーリヤ】","text":"「あ、ああんっ、掻き出さなきゃ……そうよ、##こんなに子宮に流し込まれたんだから、##掻き出さなくちゃ、妊娠しちゃうから……っ」","type":"TXT","id":"v_R-ev332_0075","src":"/img/common/voice/ogg/v_R-ev332_0075.120cc1d6c7bb58af8304f975bed0217d.ogg"},{"name":"【ユーリヤ】","text":"「だから……なの、こうすると、##気持ちいいからじゃ、ないの……っあっ、いっ##ああ！　仕方ないことなの……あっんくう！」","type":"TXT","id":"v_R-ev332_0076","src":"/img/common/voice/ogg/v_R-ev332_0076.c4466e4805c7cc292e8e8286dd1dec66.ogg"},{"name":"【ユーリヤ】","text":"「あ……いっ、また、またイクっ、##イッちゃう……イク……イクう……ぅぅっ」","effect":"ef02","type":"TXT","id":"v_R-ev332_0077","src":"/img/common/voice/ogg/v_R-ev332_0077.681fbbe57fac67738c4eaf444517d07a.ogg"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"name":"【ユーリヤ】","text":"「ああ、掻き出しても、掻き出しても、##まだ出てくる……これも……ぜんぶ、##ふうまのせい。ふうまのせい」","type":"TXT","id":"v_R-ev332_0078","src":"/img/common/voice/ogg/v_R-ev332_0078.c749d03ae8d3a78ebbf497ac16005fdd.ogg"},{"name":"【ユーリヤ】","text":"「必ずつかまえてこいつの代わりに射精させる##……でないと、魔物の仔を孕まされちゃうから##……だから責任を取らせるのよ」","type":"TXT","id":"v_R-ev332_0079","src":"/img/common/voice/ogg/v_R-ev332_0079.878a9386e54ca17fc75e94893f4fb345.ogg"},{"name":"【ユーリヤ】","text":"「私のオマンコ、あいつのザーメンで##いっぱいにして、責任取らせなくちゃ……必ず##そうさせてやるから、ふうま……ふうま……」","type":"TXT","id":"v_R-ev332_0080","src":"/img/common/voice/ogg/v_R-ev332_0080.4904e29aa3952cd5f07711b2626f01ce.ogg"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=671373469","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c973",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR682a","src":"/img/pc/hello_script/ev/M/SR682a.283802f54fe0e53757e2f793f21bd037.jpg"},{"name":"【俺】","text":"「うぐっ……！」","type":"TXT"},{"name":"","text":"　軽い衝撃とともに、##身体がベッドに倒れ込む。","type":"TXT"},{"name":"","text":"　身体の上には、程よい重み。##その重さの主は、双子のユフィとソフィだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ、捕まえた♪」","type":"TXT","id":"v_ySR682_0000","src":"/img/common/voice/ogg/v_ySR682_0000.c44e7f660911c85548cac20f6aea845f.ogg"},{"name":"【ソフィ】","text":"「これでもう、おじさんは逃げられないよ♪」","type":"TXT","id":"v_sSR682_0000","src":"/img/common/voice/ogg/v_sSR682_0000.e0a3a4a46dbb321b4bb19b0faabefd55.ogg"},{"name":"","text":"　身体の上に覆い被さってきたふたりは、##悪戯っぽい笑みを浮かべてそう言った。","type":"TXT"},{"name":"","text":"　彼女たちは人工的な存在のはずなのだが、##その笑みはどこか蠱惑的で、##性的な魅力を感じさせる。","type":"TXT"},{"name":"","text":"　こうして見れば普通の少女にしか見えない##ふたりだが、彼女たちの本性を知れば、##そんな幻想は一瞬で打ち砕かれることだろう。","type":"TXT"},{"name":"【俺】","text":"「はぁ……お前たち、##まだ俺を解放してくれないのか……」","type":"TXT"},{"name":"","text":"　思わずこぼれたのは、ため息だった。","type":"TXT"},{"name":"","text":"　見てくれだけはかなりいい部類に入る##ユフィとソフィに組み伏せられるなんて、","type":"TXT"},{"name":"","text":"　世の男からしてみれば##垂涎ものの状況だろう。","type":"TXT"},{"name":"","text":"　しかし、朝から散々振り回され、体力も##限界になった時に身体を求められたら？##それこそ、興奮するどころじゃない。","type":"TXT"},{"name":"【ユフィ】","text":"「ええ、もちろん♪　むしろ私たちにとって、##これからが本番でしょう？」","type":"TXT","id":"v_ySR682_0001","src":"/img/common/voice/ogg/v_ySR682_0001.8b11b445e38936a12bcf773275bdb439.ogg"},{"name":"","text":"　やけに妖艶な口調で返答してきたのは、##姉のユフィだ。","type":"TXT"},{"name":"","text":"　戦闘時、ユフィは回復と防御を受け持ち、##基本的には表だって戦うことはしない。","type":"TXT"},{"name":"","text":"　だが、戦えないというわけではなく、##必要があれば前に出るらしい。","type":"TXT"},{"name":"","text":"　彼女が本気を出す時は閉じているまぶたが##開かれるのだが、その姿を見て生き残ったのは##妹のソフィしか居ないという……。","type":"TXT"},{"name":"【ソフィ】","text":"「うんうん、お姉ちゃんの言う通りっ♪##せっかくおじさんをどくせんできるんだもん♪##今日はてってーてきに搾り取っちゃうよ〜♪」","type":"TXT","id":"v_sSR682_0001","src":"/img/common/voice/ogg/v_sSR682_0001.bbfe605165bb94069a42ec5520b5a5d2.ogg"},{"name":"","text":"　無邪気に怖いことを言い放つのは、##妹のソフィ。","type":"TXT"},{"name":"","text":"　ソフィは姉のユフィとは違って活発で、##戦闘では常に最前線で敵とやり合う肉体派。","type":"TXT"},{"name":"","text":"　ソフィの戦闘センスは抜きん出ており、##彼女ひとりで軍の一個師団を##壊滅させてしまったほど。","type":"TXT"},{"name":"","text":"　全く、人類はとんでもない存在を##生み出してしまったものだ。","type":"TXT"},{"name":"【俺】","text":"「……そんな最悪の兵器が、海でこんな風に##無邪気に遊んでるんだから妙なモノだな」","type":"TXT"},{"name":"【ソフィ】","text":"「ん？　おじさん、何か言った？」","type":"TXT","id":"v_sSR682_0002","src":"/img/common/voice/ogg/v_sSR682_0002.9a9f898b22f43de40e84e455bab46da0.ogg"},{"name":"【俺】","text":"「……いや、なんでもない」","type":"TXT"},{"name":"","text":"　彼女たちが本気を出せば、##世界中の至るところを破壊することなど、##簡単なことだろう。","type":"TXT"},{"name":"","text":"　その証拠に、##つい最近までユフィとソフィは、","type":"TXT"},{"name":"","text":"　軍や国の送ってくる鎮圧部隊を相手に##激しい戦闘を何度も繰り返し、##その全てで圧勝している。","type":"TXT"},{"name":"","text":"　だが今の彼女たちは比較的安定していて、##大きな戦闘も起きていない。……彼女たちが##こうして自分と遊ぶようになってからは。","type":"TXT"},{"name":"【俺】","text":"（……ある意味、##世界の命運は俺に掛かってるのかもな）","type":"TXT"},{"name":"","text":"　冗談みたいな考えだったが、##あながち間違っていないのが笑えない。","type":"TXT"},{"name":"","text":"　このスク水を身に纏った可愛らしいふたりが##こちらの手を離れ自由に暴れ回り始めたら、##もう誰も手を付けられないのだから。","type":"TXT"},{"name":"【ユフィ】","text":"「…………じさん？　おじさん？」","type":"TXT","id":"v_ySR682_0002","src":"/img/common/voice/ogg/v_ySR682_0002.73f0eb9ef818783ab8e3d6c0e42608a6.ogg"},{"name":"【俺】","text":"「ん……？　なんだ、ユフィ」","type":"TXT"},{"name":"【ユフィ】","text":"「何をぼうっとしているの？　これから、##私たちと気持ちいいことをするというのに」","type":"TXT","id":"v_ySR682_0003","src":"/img/common/voice/ogg/v_ySR682_0003.33c3ff2533a81d2c7e0964477b218d0b.ogg"},{"name":"【俺】","text":"「まぁその、なんだ……朝から連れ回されて、##さすがに疲れてるんだよ」","type":"TXT"},{"name":"","text":"　彼女たちとは違って、こちらは##無限の体力を持ってるわけじゃない。","type":"TXT"},{"name":"","text":"　急に海に行きたいと言い出したふたりに##半ば拉致同然に連れ出され、ひたすらに##遊び回った後こうしてベッドに押し倒された。","type":"TXT"},{"name":"","text":"　最早、体力は限界だ。できれば、##すぐにでも寝てしまいたいのだが……。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ♪　だから、朝からいっぱい##付き合ってくれたおじさんには、ご褒美を##あげるのよ♪　有り難く、受け取りなさい？」","type":"TXT","id":"v_ySR682_0004","src":"/img/common/voice/ogg/v_ySR682_0004.1331d0374a704cc5c1b77aab7f79eacd.ogg"},{"name":"【俺】","text":"「はぁ……まさか、ご褒美ときたか……」","type":"TXT"},{"name":"","text":"　これほど、##貰って嬉しくないご褒美も珍しい。","type":"TXT"},{"name":"","text":"　今貰って一番嬉しいご褒美は、##温かいシャワーと快適な睡眠だ。","type":"TXT"},{"name":"","text":"　それを解さず、セックスこそが最高の##ご褒美だと言い張るところは、","type":"TXT"},{"name":"","text":"　彼女たちの中に欠落したものが##あるのではと思わざるを得ない。","type":"TXT"},{"name":"【ソフィ】","text":"「おじさん、##早く寝かせてくれーって思ってるでしょ？」","type":"TXT","id":"v_sSR682_0003","src":"/img/common/voice/ogg/v_sSR682_0003.c8753200a14ba92bf46d560dc5179b57.ogg"},{"name":"【ソフィ】","text":"「でもそんなの、絶対にダメだからねー♪##今日は朝まで付き合ってもらうから♪」","type":"TXT","id":"v_sSR682_0004","src":"/img/common/voice/ogg/v_sSR682_0004.4f4ae553e4d30a6c6c18be22e047ec8f.ogg"},{"name":"【ユフィ】","text":"「そうね、ソフィ。##人間は疲れている時が一番多く##射精できるそうじゃない？」","type":"TXT","id":"v_ySR682_0005","src":"/img/common/voice/ogg/v_ySR682_0005.8fd607c32fd436cc936179d6f261a810.ogg"},{"name":"【ユフィ】","text":"「今夜は、どれだけおじさんを##射精させられるか、楽しみだわ♪」","type":"TXT","id":"v_ySR682_0006","src":"/img/common/voice/ogg/v_ySR682_0006.9ebe4eb5e8191ad773e1d9d9d0f6365d.ogg"},{"name":"","text":"　……前言撤回。彼女たちは、こちらが##限界まで疲れているのを理解した上で、##あえて行為に及ぼうとしている。","type":"TXT"},{"name":"","text":"　まさに、鬼の所行。結局のところ、##ふたりは自分のことを単なる玩具としか##見ていないのだろう。","type":"TXT"},{"name":"【俺】","text":"「はぁ……わかったよ。ヤらないと解放して##くれないのなら、自由にするがいいさ。どうせ##俺はお前たちからは逃げられないんだし」","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ、ちゃんと解っているじゃない♪##私たちに目を付けられて逃げ切れる##人間なんて、この世には存在しないわ♪」","type":"TXT","id":"v_ySR682_0007","src":"/img/common/voice/ogg/v_ySR682_0007.451901719ba31080b039c72c559177d1.ogg"},{"name":"【ソフィ】","text":"「そーだね、お姉ちゃん♪　もし逃げても、##地のはてまで追いかけちゃうから♪」","type":"TXT","id":"v_sSR682_0005","src":"/img/common/voice/ogg/v_sSR682_0005.305b5cfde523bb4499edb4f1ee8934f5.ogg"},{"name":"","text":"　このふたりが言うと、冗談に聞こえない。##本当に、そのくらいのことは##やってのけてしまいそうだから恐ろしい。","type":"TXT"},{"name":"","text":"　ともかく、彼女たちには逆らわない方が##身のためだ。","type":"TXT"},{"name":"","text":"　身体は凄まじい疲労感に悲鳴を上げているが##なんとか、気力で耐えるとしよう。","type":"TXT"},{"name":"【ソフィ】","text":"「それじゃ、始めちゃおっか♪##ね、最初はソフィから入れていいよね？」","type":"TXT","id":"v_sSR682_0006","src":"/img/common/voice/ogg/v_sSR682_0006.9dfff64d0cb3d89f27cf4027d0447331.ogg"},{"name":"","text":"　ソフィの言葉はこちらではなく、##身体を密着させるように寝そべっている、##姉のユフィへ向けられたもの。","type":"TXT"},{"name":"","text":"　そんなソフィの言葉にユフィは静かに頷いて##ニヤリと口元を歪める。","type":"TXT"},{"name":"【ユフィ】","text":"「ええ、いいわよソフィ。どうせ今夜は、##数え切れないくらいおじさんと##セックスするんだもの♪」","type":"TXT","id":"v_ySR682_0008","src":"/img/common/voice/ogg/v_ySR682_0008.bc430e6ee7f881e53ec94fc2c009de78.ogg"},{"name":"【ユフィ】","text":"「それを考えれば、##順番なんて気にするほどのことじゃないわ♪」","type":"TXT","id":"v_ySR682_0009","src":"/img/common/voice/ogg/v_ySR682_0009.d2d0bb246fc30a92186e27463ffde91f.ogg"},{"name":"【ソフィ】","text":"「ふふっ、それもそうだねー♪##どれだけおじさんのせーしを##搾り取れるか、楽しみだなぁ♪」","type":"TXT","id":"v_sSR682_0007","src":"/img/common/voice/ogg/v_sSR682_0007.3ae846eae0f6439799356b68e46a5cb4.ogg"},{"name":"","text":"　双子は天使のような笑みを浮かべて、##悪魔のような会話を繰り広げている。##全く、こいつらは……。","type":"TXT"},{"name":"","text":"　しかし、それを咎めたところで##聞く耳を持つような相手じゃないことは、##よく知っている。","type":"TXT"},{"name":"","text":"　諦める。それしかない。そもそも、##彼女たちに捕まってしまったのが##運の尽きなのだから……。","type":"TXT"},{"name":"【ソフィ】","text":"「それじゃあいくよー？　まずはこの、##まだおっきくなってないおちんちんを、##刺激してあげるねー♪」","type":"TXT","id":"v_sSR682_0008","src":"/img/common/voice/ogg/v_sSR682_0008.6a1a57958c0c45198444aa4b7caa7c7d.ogg"},{"name":"","text":"　ソフィは無邪気にそう言って、水着に##覆われた股間を押しつけるようにして##動かし、肉棒に擦り付け始めた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR682b","src":"/img/pc/hello_script/ev/M/SR682b.4c5a77b814592ac5c749b22e0669b192.jpg"},{"name":"【ソフィ】","text":"「ぁんっ……♪　あぁんっ♪　ほら、ソフィの##アソコで、おちんちん擦ってるよ？　これ、##すまたっていうんだよね？　気持ちいい？」","effect":"ef02","type":"TXT","id":"v_sSR682_0009","src":"/img/common/voice/ogg/v_sSR682_0009.f69be7678a980e9357a7242e9e54a61b.ogg"},{"name":"","text":"　ソフィはそう言って、##前後運動を繰り返していく。","type":"TXT"},{"name":"【俺】","text":"「まぁな……。それなりに、感じてるよ……」","type":"TXT"},{"name":"","text":"　彼女が腰を前後させる度、##スク水のざらついた生地が股間に擦れ、##程よい刺激をもたらしてくれる。","type":"TXT"},{"name":"","text":"　また、体重のかけ方も絶妙で、それが疲労で##萎えきっていたペニスに活力を##与えてくれた。","type":"TXT"},{"name":"","text":"　しかしそれでも身体の疲労は無視できず、##ソフィに対しては素っ気ない返事を##してしまう。","type":"TXT"},{"name":"【ソフィ】","text":"「んー？　なんだか、あんまり気持ちよく##なさそう？　せっかくソフィがスマタしてるん##だからー。もっと気持ちよさそうにしてよー」","type":"TXT","id":"v_sSR682_0010","src":"/img/common/voice/ogg/v_sSR682_0010.cd0f6594c4f805795fe9da86eb1c0c3e.ogg"},{"name":"【俺】","text":"「そう言われてもな……」","type":"TXT"},{"name":"","text":"　確かにソフィの素股は心地いいが、##彼女たちと違って、こちらはもうろくに##体力も残っていないのだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィ？　おじさんを感じさせたければ、##実力行使をすればいいじゃない♪」","type":"TXT","id":"v_ySR682_0010","src":"/img/common/voice/ogg/v_ySR682_0010.2340654755f3d022952f629b41ed1ecd.ogg"},{"name":"【ユフィ】","text":"「ようは、もっと刺激を与えてあげれば、##おじさんも反応してくれるわよ♪」","type":"TXT","id":"v_ySR682_0011","src":"/img/common/voice/ogg/v_ySR682_0011.e53fd685aaa0083b9300629663f85dc0.ogg"},{"name":"【ソフィ】","text":"「あっ、そっかー！　それもそうだねー♪##それじゃ、もうちょっと強くするよー？」","effect":"ef02","type":"TXT","id":"v_sSR682_0011","src":"/img/common/voice/ogg/v_sSR682_0011.a2d685d403db51bce6c3ef25497a675c.ogg"},{"name":"","text":"　姉に入れ知恵されたソフィは、##そこから腰の前後運動を激しくしていった。","type":"TXT"},{"name":"","text":"　それは単純極まりない行動だったが、##刺激が増加したのは事実。","type":"TXT"},{"name":"","text":"　腰をグラインドさせるような動きで、##何度も股間を擦り付けられたペニスは、##次第にその大きさを増していった。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　これは、効くなっ……」","type":"TXT"},{"name":"","text":"　増加していく快感に、##思わず声が漏れてしまう。","type":"TXT"},{"name":"","text":"　それを見て、素股をしているソフィは##満足げな笑みを浮かべるのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「あはは♪　ぁんっ♪　見て見てお姉ちゃん！##おじさんのおちんちん、##おっきくなってきたよ♪」","type":"TXT","id":"v_sSR682_0012","src":"/img/common/voice/ogg/v_sSR682_0012.215774fa3615d5814a09bd5a4f33ed85.ogg"},{"name":"【ユフィ】","text":"「ええ、そうみたいね♪　ふたりとも、##すごく気持ちよさそう……♪」","type":"TXT","id":"v_ySR682_0012","src":"/img/common/voice/ogg/v_ySR682_0012.97b348ed4cbf6a2187461d1d419e4780.ogg"},{"name":"","text":"　妹の言葉に、##姉のユフィは熱っぽい声で答えた。","type":"TXT"},{"name":"","text":"　彼女もまた、素股で感じているふたりの姿に##興奮しているのだろう。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ……♪　ふたりだけでそんなに##感じられると、少し妬けるわね♪　さて、##そろそろ私も混ぜて貰おうかしら……♪」","type":"TXT","id":"v_ySR682_0013","src":"/img/common/voice/ogg/v_ySR682_0013.687f9f68ed6bcda37c92bafd245f4ee0.ogg"},{"name":"","text":"　そう告げるユフィはただでさえ密着している##身体をさらにくっつけて、##こちらの乳首に舌を伸ばしてきた。","type":"TXT"},{"name":"【ユフィ】","text":"「ぁ、ん……♪　んちゅ、ちゅば、##ちゅう……♪　んちゅ、ちゅぶぅっ♪」","type":"TXT","id":"v_ySR682_0014","src":"/img/common/voice/ogg/v_ySR682_0014.adc3dd1287f9b6bb168e8e423c10cc9a.ogg"},{"name":"","text":"　ユフィは舌先で乳首を転がすようにして、##ねっとりとした仕草で舐めてくる。","type":"TXT"},{"name":"【俺】","text":"「ぁ、くっ……！　おい、まじかよ……。##ふたり同時なんて、聞いてないぞ」","type":"TXT"},{"name":"","text":"　股間と乳首、両方から伝わってくる快感に、##言葉を詰まらせてしまう。","type":"TXT"},{"name":"","text":"　双子による責めは息がぴったりで、##休む暇なくどこまでも##快感を高められていくのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「あぁ、んぁっ♪　んくっ、あぁんっ♪##んふふっ……♪」","effect":"ef02","type":"TXT","id":"v_sSR682_0013","src":"/img/common/voice/ogg/v_sSR682_0013.c099f8ed535768c46946b92361abdbdd.ogg"},{"name":"【ソフィ】","text":"「おじさんのおちんちん、ビクビクって##震えながら大きくなってる……♪」","type":"TXT","id":"v_sSR682_0014","src":"/img/common/voice/ogg/v_sSR682_0014.16cb2d7c255e393cc728dbf1efebe761.ogg"},{"name":"【ユフィ】","text":"「こっちもよ、ソフィ♪　おじさんの乳首、ど##んどん硬くなって……今はもう、すっかりビン##ビンになってるわ♪」","type":"TXT","id":"v_ySR682_0015","src":"/img/common/voice/ogg/v_ySR682_0015.c24ecec5640e8916a412bc839f972f18.ogg"},{"name":"","text":"　ふたりの責めによって、先ほどまで##萎えきっていたペニスも、乳首も、##すっかり勃起させられてしまった。","type":"TXT"},{"name":"","text":"　最初は性の知識すらほとんどなかった##彼女たちが、ここまでのテクニックを##身につけるほどになるとは……。","type":"TXT"},{"name":"","text":"　世の中、わからないものだ。","type":"TXT"},{"name":"【ユフィ】","text":"「さぁ、おじさん……？　もっと、##気持ちよさそうな声で鳴いて頂戴？　私は、##おじさんの喘ぎ声を聞きたいの……♪」","type":"TXT","id":"v_ySR682_0016","src":"/img/common/voice/ogg/v_ySR682_0016.8a895f76e4718b0f642437db9fdc49eb.ogg"},{"name":"","text":"　そう言ってユフィは、舌で乳首を舐めながら##こちらの身体に手を這わせ、##肌をくすぐるように動かし始めた。","type":"TXT"},{"name":"","text":"　触れるか触れないかのフェザータッチは、##強い快感ではないもののゾワゾワとした快感を##もたらし、意識せずとも背筋が震えてしまう。","type":"TXT"},{"name":"【俺】","text":"「くあっ、あぁっ……！##これも、なかなか……！」","type":"TXT"},{"name":"【ユフィ】","text":"「んふっ……♪　いい鳴き声よ♪　おじさんの##気持ちよさそうな声を聞くと、##私もゾクゾクするわ♪」","type":"TXT","id":"v_ySR682_0017","src":"/img/common/voice/ogg/v_ySR682_0017.5140697cbe630d6bbd22546d5b98df6b.ogg"},{"name":"","text":"　耳元で囁かれるのは、ユフィの妖艶な声。","type":"TXT"},{"name":"","text":"　脳が甘く蕩けるような声に快楽中枢を##刺激され、ますます快感が##高まっていくのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「あぁっ♪　んくっ、あっ、あぁん♪##おじさんのチンポ、すごいっ……♪##もう、パンパンに膨らんでるよっ♪」","type":"TXT","id":"v_sSR682_0015","src":"/img/common/voice/ogg/v_sSR682_0015.8bec8264c1f1a6514c6e9af2090de0d9.ogg"},{"name":"","text":"　高まる快感を股間に当たるペニスから##感じ取ったソフィは、悦びの声を上げた。","type":"TXT"},{"name":"","text":"　そして、ソフィはより強い快感を与えようと##徐々に股間を擦り付ける強さを増やしていく。","type":"TXT"},{"name":"【俺】","text":"「う、あぁっ……！」","type":"TXT"},{"name":"","text":"　どうしようもなく快感は高まり、##口からは勝手に呻き声が漏れ出してしまう。","type":"TXT"},{"name":"【ユフィ】","text":"「うふふっ♪　いいわよ、その声♪##とっても感じてるのが、##よく伝わってくるわ……♪」","effect":"ef02","type":"TXT","id":"v_ySR682_0018","src":"/img/common/voice/ogg/v_ySR682_0018.f24bdfa72ec1ed7a0ac37165ee8a46b1.ogg"},{"name":"","text":"　ユフィはうっすらと微笑み、##そのままゆったりとした刺激を続けた。","type":"TXT"},{"name":"","text":"　途切れることのない刺激は確実に身体を蝕み##途方もない快楽のせいで、##心臓は早鐘を打つ。","type":"TXT"},{"name":"","text":"　このままでは、挿入すらしないまま##果ててしまいそうだ。そう思った瞬間――##不意に彼女たちは口を開いた。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　おじさん、##かなり感じてるみたいだけど、##まだまだこんなものじゃないよ？」","type":"TXT","id":"v_sSR682_0016","src":"/img/common/voice/ogg/v_sSR682_0016.d0932757eabeb804e29a5fa8682d607b.ogg"},{"name":"【ユフィ】","text":"「ええ、そうね♪　私たちの責めが、##この程度で終わる訳がないもの……♪」","type":"TXT","id":"v_ySR682_0019","src":"/img/common/voice/ogg/v_ySR682_0019.06ae35c01ae7c92785a41464a3b2aed3.ogg"},{"name":"","text":"　双子は責める手を休め、##無邪気な表情で恐ろしいことを言い放った。","type":"TXT"},{"name":"","text":"　まさか、これ以上の快感を##与えようというのか。すでに、こちらは##限界に近いというのに……。","type":"TXT"},{"name":"【ソフィ】","text":"「ねぇねぇお姉ちゃん♪##アレ、貸してー？」","type":"TXT","id":"v_sSR682_0017","src":"/img/common/voice/ogg/v_sSR682_0017.ec89cde547b4e38da48532cbfff9b194.ogg"},{"name":"【ユフィ】","text":"「うふっ♪　ええ、いいわよ♪##……はい、ソフィ。これを使いなさい」","type":"TXT","id":"v_ySR682_0020","src":"/img/common/voice/ogg/v_ySR682_0020.4054fd10420a2885ba1ea160ae1f7557.ogg"},{"name":"","text":"　そう言って、ユフィがソフィに手渡したのは##ドロドロの液体が入ったボトル。","type":"TXT"},{"name":"","text":"　その物体には、嫌というほど見覚えがある。##いわゆる、ローションと呼ばれるもの。","type":"TXT"},{"name":"【ソフィ】","text":"「んふふっ♪　これをー、##ソフィとおじさんの身体にかけて、##もっと気持ちよくしてあげるねー♪」","type":"TXT","id":"v_sSR682_0018","src":"/img/common/voice/ogg/v_sSR682_0018.5f234607cbba38363daef27ee0c3e758.ogg"},{"name":"","text":"　ソフィは子供が新しい玩具を手に入れた時の##ように目を輝かせながらそう言っておもむろに##ドロドロのローションを身体に垂らし始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR682c","src":"/img/pc/hello_script/ev/M/SR682c.55a348e374a1847956b1beebd8dc84cb.jpg"},{"name":"【俺】","text":"「くっ……！」","type":"TXT"},{"name":"","text":"　ローションのひんやりとした感触に、##思わず身体を強ばらせてしまう。","type":"TXT"},{"name":"","text":"　しかし、ソフィはそんなことを気にする##様子もなく、嬉々として##ローションを塗りたくっていく。","type":"TXT"},{"name":"【ソフィ】","text":"「わー！　これすごい！　ヌルヌルだー！##ねぇお姉ちゃん、これすごいよ！」","effect":"ef02","type":"TXT","id":"v_sSR682_0019","src":"/img/common/voice/ogg/v_sSR682_0019.c69572e665d04478f780c4a33ca1973e.ogg"},{"name":"【ユフィ】","text":"「ふふっ、そうね♪　これがあれば##滑りがよくなって、どんなに強く擦っても##大丈夫になるのよ……♪」","type":"TXT","id":"v_ySR682_0021","src":"/img/common/voice/ogg/v_ySR682_0021.d232bd9c911e315a02586ddc99ea33f3.ogg"},{"name":"","text":"　初めてローションを触るのか、##ソフィはその感触に感動しているようだった。","type":"TXT"},{"name":"","text":"　その横で、ユフィはローションの効能を##説明しつつ、自らの手と身体で擦るようにして##ヌルヌルの液体を塗り広げていく。","type":"TXT"},{"name":"【ソフィ】","text":"「ぁ、んっ……♪　これ、ヌルヌルしてて、##面白いな……♪　それに、水着がテカテカして##ちょっとエッチかも……♪」","type":"TXT","id":"v_sSR682_0020","src":"/img/common/voice/ogg/v_sSR682_0020.9868cf01f2e010b7ca8778de68961a97.ogg"},{"name":"","text":"　双子が協力して塗っているせいで、##３人の身体はすっかり##ローションまみれになっていた。","type":"TXT"},{"name":"","text":"　その結果ふたりのスクール水着はより##深い色になり、テラテラと淫らに##光を反射してしまっているのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　おじさんったら、テカテカに##なったスク水を見て興奮しているの？##なんだかおちんちんがピクピクしてるよー♪」","type":"TXT","id":"v_sSR682_0021","src":"/img/common/voice/ogg/v_sSR682_0021.84456ef03c8357912956930b3d8a2910.ogg"},{"name":"【ユフィ】","text":"「あら、確かに鼻息が荒くなっているわ♪##おじさんって、意外とそういう趣味が##あったのね……♪」","type":"TXT","id":"v_ySR682_0022","src":"/img/common/voice/ogg/v_ySR682_0022.da8440ac32d7eb8f1d875545861c26ea.ogg"},{"name":"【俺】","text":"「い、いや、そういうわけでは……」","type":"TXT"},{"name":"","text":"　咄嗟に否定してしまったが、彼女たちの##卑猥な姿に興奮しているのは事実だった。","type":"TXT"},{"name":"","text":"　どうしてこう、##濡れたスクール水着というのは、##男の劣情に激しく訴えかけてくるのだろうか。","type":"TXT"},{"name":"【ソフィ】","text":"「まぁどっちにしても、おじさんが##悦んでくれてるのなら、この水着を##選んでよかったなー♪」","type":"TXT","id":"v_sSR682_0022","src":"/img/common/voice/ogg/v_sSR682_0022.a98feac5494c269ea89aa5ba3db72c0a.ogg"},{"name":"【ユフィ】","text":"「ふふっ……♪　私は、おじさんがスク水好き##なのは気付いていたわよ？　昼間、あなたは##ずっと私たちのことを見ていたものね……？」","type":"TXT","id":"v_ySR682_0023","src":"/img/common/voice/ogg/v_ySR682_0023.ac1ee4d0722e49bc316b299c605088f0.ogg"},{"name":"【俺】","text":"「う……そ、それはだな……お前たちが、##何かまずいことを##しでかさないかと心配で……」","type":"TXT"},{"name":"【ユフィ】","text":"「あらあら……♪　おじさん、##嘘はよくないわよ？　うふふっ♪」","type":"TXT","id":"v_ySR682_0024","src":"/img/common/voice/ogg/v_ySR682_0024.7dba4c6d5d5e5f429b8d585b825f71d6.ogg"},{"name":"","text":"　ユフィは全てを見透かしているかのように##そう言って、ローションで濡れた指先で##乳首を弄ってきた。","type":"TXT"},{"name":"","text":"　すると、##痺れるような快感が全身を駆け巡る。","type":"TXT"},{"name":"【俺】","text":"「うくっ、あぁっ……！！　わ、わかった、##認める！　俺は、お前たちの##スク水姿に見とれてたよ……！」","type":"TXT"},{"name":"","text":"　不意に襲ってきた強烈な快楽に耐えきれず、##言わずにおいていたことを暴露してしまう。","type":"TXT"},{"name":"","text":"　スク水はその性質上、##肌の露出が少なくなりがちだが、","type":"TXT"},{"name":"","text":"　深い紺色の布地から伸びる褐色の肌との##コントラストが絶妙だった。","type":"TXT"},{"name":"","text":"　また、サイズがあってないせいで##少しだぶついていたこともあり、","type":"TXT"},{"name":"","text":"　隙間から局部が見えそうになるのが、##余計に視線を集中させたのだった。","type":"TXT"},{"name":"【ユフィ】","text":"「うふふ……♪　やっぱり、おじさんは##スク水フェチだったのね♪　なんだか、##変態さんみたい……♪」","type":"TXT","id":"v_ySR682_0025","src":"/img/common/voice/ogg/v_ySR682_0025.717a88e86bcebe3b90a8753a58cf7950.ogg"},{"name":"【ソフィ】","text":"「あはっ♪　へんたーい♪##へんたーい♪」","type":"TXT","id":"v_sSR682_0023","src":"/img/common/voice/ogg/v_sSR682_0023.7b142093475afffd06f2d3b4c84f47e6.ogg"},{"name":"","text":"　ユフィがねっとりとした声でなじってくる##一方、ソフィは子供じみた調子で囃し立てる。","type":"TXT"},{"name":"","text":"　しかし、それでもソフィはこちらの##ペニスを刺激することを忘れておらず、","type":"TXT"},{"name":"","text":"　身体を跳ねさせるようにして##股間を擦り付けてくるのだった。","type":"TXT"},{"name":"【俺】","text":"「ぅ、くっ……ったく、お前らな……」","type":"TXT"},{"name":"","text":"　彼女たちを叱ろうにも、快感で声すらろくに##出ない。これでは、威厳も##何もあったものではない。","type":"TXT"},{"name":"","text":"　ユフィはそれを察しているのか、##彼女は妹に、さらにこちらを追い詰めるような##指示を出すのだった。","type":"TXT"},{"name":"【ユフィ】","text":"「ほら、ソフィ？　スク水フェチで変態の##おじさんのおちんちんを、##もっと擦ってあげなさい？」","type":"TXT","id":"v_ySR682_0026","src":"/img/common/voice/ogg/v_ySR682_0026.a47778e8240bf1dd5cb7acc71ca19fa6.ogg"},{"name":"【ユフィ】","text":"「そしたらおじさん、##きっと泣いて悦ぶわよ♪」","type":"TXT","id":"v_ySR682_0027","src":"/img/common/voice/ogg/v_ySR682_0027.c11e602bab022625f6fbadafe3313c88.ogg"},{"name":"【ソフィ】","text":"「うん、わかったよー♪##このまま、ガンガンおじさんを##感じさせてあげちゃうからね♪」","type":"TXT","id":"v_sSR682_0024","src":"/img/common/voice/ogg/v_sSR682_0024.8c7843b53a2e7e4482ed0e9ab64e173d.ogg"},{"name":"","text":"　姉の指示を受けたソフィは、##より水着の感触を堪能させようと、##さらに体重をかけて腰を動かし始める。","type":"TXT"},{"name":"","text":"　ソフィによってペニスは圧迫され、##さらにローションの効果も相まって、##その動きは素早い。","type":"TXT"},{"name":"","text":"　猛烈な勢いでスク水を擦りつけられた肉棒は##ビクビクと跳ねて先走り液を##放出してしまう始末だった。","type":"TXT"},{"name":"【俺】","text":"「うっ、あがっ……！　お、おいっ！##これはちょっと、激しすぎる……！！」","type":"TXT"},{"name":"","text":"　脳が痺れそうなほどの快楽に襲われ、##ペニスや腰は反射的に何度も痙攣した。","type":"TXT"},{"name":"【ユフィ】","text":"「あらあら♪　おじさんってば、震えるほど##感じているのね？　でも……もっと、##気持ちよくなってもいいのよ？」","type":"TXT","id":"v_ySR682_0028","src":"/img/common/voice/ogg/v_ySR682_0028.647fc3c706eda4c5b2629fc6aab4b504.ogg"},{"name":"","text":"　横で満足げに眺めていたユフィは、##そう言って再び、乳首や肌に手を伸ばした。","type":"TXT"},{"name":"","text":"　そしてユフィはローションの付いた指先を##巧みに動かし、刺激してくる。","type":"TXT"},{"name":"【俺】","text":"「うっ、うぐぅっ……！##さ、さすがにこれは、まずいぞっ……！」","type":"TXT"},{"name":"","text":"　またしても始まった、##股間と乳首への猛烈な責め。","type":"TXT"},{"name":"","text":"　その刺激はローションのヌメリによって##強化され、より激しい快感となって##襲いかかってくる。","type":"TXT"},{"name":"","text":"　全身を駆け巡る快感は強烈で、##身体を強ばらせながら、##何度も情けない声を上げてしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「あぁんっ♪　んふっ♪　すごいよおじさん♪##おちんちん、信じられないくらい##震えてるっ♪　んあっ、ぁ、ん♪」","effect":"ef02","type":"TXT","id":"v_sSR682_0025","src":"/img/common/voice/ogg/v_sSR682_0025.0dffede28f732bdf93d86cdf4b748e2f.ogg"},{"name":"【ソフィ】","text":"「でも、まだまだ出しちゃダメだからねー？##ちゃんと、がまんしなきゃだよ？##それそれー♪」","type":"TXT","id":"v_sSR682_0026","src":"/img/common/voice/ogg/v_sSR682_0026.115e2177d29410de035e6713a1619e86.ogg"},{"name":"","text":"　ソフィは我慢しろと言いつつ、##そこからまた腰の動きを速くしていった。","type":"TXT"},{"name":"","text":"　腰の動きに勢いがついたこともあり、##ソフィが股を擦り付ける度にヌチャヌチャと##粘液質な水音が響き、興奮を煽り立ててくる。","type":"TXT"},{"name":"【ソフィ】","text":"「んっ、あっ、あぁっ♪　い、いいよぉ♪##おちんちん、擦れてっ……いっぱい、##エッチな音がしてる♪」","type":"TXT","id":"v_sSR682_0027","src":"/img/common/voice/ogg/v_sSR682_0027.a246e2ff2a5c01daf600a7c3cea21e36.ogg"},{"name":"【ユフィ】","text":"「んっ、んんっ♪　そうね……♪##この音を聞いていると……なぜだか、##身体が熱くなってしまうわ……♪」","type":"TXT","id":"v_ySR682_0029","src":"/img/common/voice/ogg/v_ySR682_0029.1ed7de1dff7924845d418118ab16bf4a.ogg"},{"name":"","text":"　この音に興奮しているのは自分だけではなく##彼女たちも同様に、音を聞いて気持ちが##昂ぶってきたようだ。","type":"TXT"},{"name":"","text":"　次第にふたりの呼吸は乱れ、##額には大粒の汗が浮かんでは滴り落ちていく。","type":"TXT"},{"name":"","text":"　そうして、永遠に続くかと思われた##素股による責めは、不意に終わりが訪れた。","type":"TXT"},{"name":"【ソフィ】","text":"「んっ、はぁ、はぁっ……！　ふふっ♪##おじさんもかなりこーふんしてきたみたいだし##そろそろ、おちんちんを食べてあげるっ♪」","type":"TXT","id":"v_sSR682_0028","src":"/img/common/voice/ogg/v_sSR682_0028.0667327c4de68c8bf68e74c437ad9ed2.ogg"},{"name":"","text":"　激しい素股の末に息が乱れたソフィは、##にこやかにそう言って自らの水着をずらした。","type":"TXT"},{"name":"","text":"　そして彼女は、限界まで勃起したペニスを、##自らの膣内へと招き入れる。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR682d","src":"/img/pc/hello_script/ev/M/SR682d.2b580b89e3c76f71d6936a5e06965308.jpg"},{"name":"【ソフィ】","text":"「や、んっ、あぁっ……♪##お、おちんちん、入ってくるうぅぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_sSR682_0029","src":"/img/common/voice/ogg/v_sSR682_0029.1a482558c9f67a563b618f6a76e616ed.ogg"},{"name":"","text":"　おもむろに挿入を開始したソフィは、##狭い膣内へと無理矢理に##肉棒を押し込んでいく。","type":"TXT"},{"name":"","text":"　普通ならサイズが違いすぎて簡単には##入らないが、","type":"TXT"},{"name":"","text":"　ローションと愛液の力を借りたこともあり、##ペニスは思いの外すんなりと##奥まで挿入されていった。","type":"TXT"},{"name":"【ソフィ】","text":"「や、んっ、あぁっ……♪　んふっ♪##おじさんのおちんちん、##おまんこに入っちゃった♪」","type":"TXT","id":"v_sSR682_0030","src":"/img/common/voice/ogg/v_sSR682_0030.aadad6e7aa354798323b9796f0b8bb16.ogg"},{"name":"【ソフィ】","text":"「やっぱりおじさんのはすっごく大きい……♪##おまんこの中、おじさんのでぎゅうぎゅうに##なっちゃってるよ♪　んっ、あぁっ……♪」","type":"TXT","id":"v_sSR682_0031","src":"/img/common/voice/ogg/v_sSR682_0031.94fe4eef4017e4e57f939cbcb6b24676.ogg"},{"name":"","text":"　ソフィは妙に淫靡な表情で互いの##結合部を見つめ、甘ったるい声を上げた。","type":"TXT"},{"name":"","text":"　どういう訳か、それを見ていたユフィも、##悩ましげなため息を吐くのだった。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁ……♪　さっきはああ言ったけれど、##やっぱり、羨ましいわ……♪」","type":"TXT","id":"v_ySR682_0030","src":"/img/common/voice/ogg/v_ySR682_0030.892e3b60d47b7c96f103e62808f508b9.ogg"},{"name":"【ソフィ】","text":"「もう。何回だってできるんだから、##楽しんだら、ちゃんとお姉ちゃんに##交代するって」","type":"TXT","id":"v_sSR682_0032","src":"/img/common/voice/ogg/v_sSR682_0032.46f6c93442492f70f2ab2300d898fefa.ogg"},{"name":"【ユフィ】","text":"「ええ、そうね……。##楽しみにしているわ……♪」","type":"TXT","id":"v_ySR682_0031","src":"/img/common/voice/ogg/v_ySR682_0031.81f15c8d770db030e069d56778252a7c.ogg"},{"name":"【ソフィ】","text":"「うんっ♪　それじゃおじさん、##動かしていくからねー？」","type":"TXT","id":"v_sSR682_0033","src":"/img/common/voice/ogg/v_sSR682_0033.3eaff4c9cff5a8d50f813dc056b30087.ogg"},{"name":"","text":"　こちらの意見を欠片も聞こうとはしない##会話が終わると、ソフィは容赦なく##抽送運動を開始した。","type":"TXT"},{"name":"","text":"　その動きは先ほどと同じようにリズミカルで##ソフィが腰を落とす度に、##卑猥な水音が響き渡る。","type":"TXT"},{"name":"【俺】","text":"「く、ぅっ！　はぁ、はぁっ……！##この締め付けは、かなり、キツいなっ……！」","type":"TXT"},{"name":"","text":"　限界まで張り詰めたペニスは彼女の膣には##大きすぎて、それがとてつもない##締め付けを生んでいる。","type":"TXT"},{"name":"","text":"　そのせいで、##こちらは射精を我慢するのに必死な状況。##いつ、暴発してもおかしくはない。","type":"TXT"},{"name":"","text":"　そんな中、ソフィは容赦なく強烈に##締め付ける膣で、肉棒を##刺激し続けてくるのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「あんっ、んんっ♪　んくっ、あぁっ♪##はぁ、はぁ♪　これ、気持ちいいよぉっ♪##おじさんのおちんちん、太くて最高だよぉ♪」","type":"TXT","id":"v_sSR682_0034","src":"/img/common/voice/ogg/v_sSR682_0034.5963c2a23aa969a256649b403bf19df1.ogg"},{"name":"【俺】","text":"「ぁ、あぁっ……！　ソフィ！##お前のマンコも、馬鹿みたいにキツくて、##気持ちいいぞっ……！」","type":"TXT"},{"name":"","text":"　繰り返される抽送運動は、##ふたりの快感を急激に高めてくれた。","type":"TXT"},{"name":"","text":"　粘膜が絡みつく感触は互いの快楽中枢を##刺激し、ふたりして声を上げて##感じてしまう。","type":"TXT"},{"name":"","text":"　そんなふたりを、##一旦納得したはずのユフィが##羨望の眼差しで見つめている。","type":"TXT"},{"name":"【ユフィ】","text":"「あぁっ♪　ふたりとも、すごく気持ちよさ##そうな声を上げてる……♪　私も早くソフィと##同じような快感を味わいたいわ……♪」","type":"TXT","id":"v_ySR682_0032","src":"/img/common/voice/ogg/v_ySR682_0032.b0b531cc6b007d975ee9d8743c054db1.ogg"},{"name":"【ユフィ】","text":"「私も手伝ってあげるから……ねぇおじさん♪##早くイッて、私に代わって頂戴？##ん……ちゅう、れろ、んちゅう……♪」","type":"TXT","id":"v_ySR682_0033","src":"/img/common/voice/ogg/v_ySR682_0033.e791b28d9252d5263c96b5df96efb3e2.ogg"},{"name":"","text":"　やはり一刻でも早くセックスしたいのか、##ユフィはそう言って、##またしても乳首を刺激してきた。","type":"TXT"},{"name":"【俺】","text":"「くっ、うぅぅっ！##こ、これは、さすがにまずいぞっ……！」","type":"TXT"},{"name":"","text":"　身体を強く押しつけられ、##そして同時に乳首を舐められたことにより、##膨大な快楽が押し寄せてきた。","type":"TXT"},{"name":"","text":"　その快感にペニスは敏感に反応し、##ソフィの膣内でビクビクと##跳ね回ることになってしまう。","type":"TXT"},{"name":"【ソフィ】","text":"「えっ？　ちょっと待って？##おじさん、ソフィよりお姉ちゃんの##責めで感じてるのっ？」","type":"TXT","id":"v_sSR682_0035","src":"/img/common/voice/ogg/v_sSR682_0035.8456eb819ac4a7ee913b19c335e94478.ogg"},{"name":"【ソフィ】","text":"「や、んあっ……！　そ、それなら、##ソフィも奥の手を使うよー！　これなら、##おじさんもソフィでこーふんするでしょっ？」","effect":"ef02","type":"TXT","id":"v_sSR682_0036","src":"/img/common/voice/ogg/v_sSR682_0036.55cc93413c81eb3ad0e2911d625d9c0e.ogg"},{"name":"","text":"　そう言ってソフィは、##自らの手で肩紐をずらし、けして豊満とは##言えない乳を露出させる。","type":"TXT"},{"name":"","text":"　そしてソフィは水着の布地を使って、##いつの間に勃起した自身の乳首を##刺激していくのだった。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR682e","src":"/img/pc/hello_script/ev/M/SR682e.7d0b21b7ebbff5bd9d3d49517f19d141.jpg"},{"name":"【ソフィ】","text":"「ぁ、んっ、あぁっ♪　んっ♪##ほら見て、おじさん……♪」","type":"TXT","id":"v_sSR682_0037","src":"/img/common/voice/ogg/v_sSR682_0037.c2d05f8c45648aa2e1ae35cb7b259744.ogg"},{"name":"【ソフィ】","text":"「自分で乳首を弄るソフィ……##す、すっごく、エッチでしょ？##んっ、あぁんっ♪」","type":"TXT","id":"v_sSR682_0038","src":"/img/common/voice/ogg/v_sSR682_0038.c390e4d807353401e1cac737129f000d.ogg"},{"name":"","text":"　ソフィが言うように、##その姿はとても扇情的だった。","type":"TXT"},{"name":"","text":"　しかし特筆すべきはその姿ではなく、##ソフィが自らの乳首を弄る度に##キツくなる締め付けだ。","type":"TXT"},{"name":"【俺】","text":"「あがっ……！？　お前、##まだ強く締め付けられるのかよっ……！」","type":"TXT"},{"name":"","text":"　どこまでも強くなるソフィの締め付けに、##たまらず悶えてしまう。","type":"TXT"},{"name":"","text":"　正直、このままの快感を与え続けられたら、##頭がおかしくなってしまいそうだ。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　あぁぁ、んっ♪##おじさんのおちんちんっ、##おまんこの中で跳ねちゃってる♪」","type":"TXT","id":"v_sSR682_0039","src":"/img/common/voice/ogg/v_sSR682_0039.aa5fc807d594b652321b1fb5136c43a6.ogg"},{"name":"【ソフィ】","text":"「やっぱり、ソフィの責めの方が##気持ちいいでしょ？」","type":"TXT","id":"v_sSR682_0040","src":"/img/common/voice/ogg/v_sSR682_0040.a834469739032baa1315b7bcc91c2bb5.ogg"},{"name":"【ソフィ】","text":"「んくっ、あぁっ♪　ほらほら、おじさん♪##ソフィのおまんこで、##いっぱい感じてよね〜♪」","type":"TXT","id":"v_sSR682_0041","src":"/img/common/voice/ogg/v_sSR682_0041.413fbfb1a713c5094358388293789c8b.ogg"},{"name":"","text":"　ペニスが反応したことに気をよくした##ソフィは、膣をきつく締め付けたまま##激しい抽送を繰り返していく。","type":"TXT"},{"name":"【俺】","text":"「うあぁっ！　はぁ、はぁっ！##こ、こんなの、気持ちよすぎるぞっ……！！」","type":"TXT"},{"name":"","text":"　精力を全て搾り取るかのような##ソフィの締め付けに、最早為す術はない。","type":"TXT"},{"name":"","text":"　できることはただひとつ。##この地獄のような快楽に、##脳を焼かれないよう耐えるだけだ。","type":"TXT"},{"name":"【ユフィ】","text":"「うふふっ♪　あぁ……♪　ふたりとも、##とても心地よさそうな声を上げてる♪##妬ましい、妬ましい」","type":"TXT","id":"v_ySR682_0034","src":"/img/common/voice/ogg/v_ySR682_0034.2e8518fb51c487f3c9f3616871c01465.ogg"},{"name":"【俺】","text":"「うがっ、あぁっ！　ゆ、ユフィ！##羨ましいのはわかるが、乳首を##つねるんじゃ……！　うあぁっ！」","type":"TXT"},{"name":"","text":"　ただでさえ押し寄せる快感に耐えるので##精一杯なのにユフィは乳首を摘まむようにして##刺激してきた。","type":"TXT"},{"name":"","text":"　それは本来ならば痛みを伴うほどに##強い刺激だったが、ここまで感度を高められた##今となっては、それは快感でしかなかった。","type":"TXT"},{"name":"","text":"　ユフィとソフィ。この双子の責めによって、##全身を駆け巡る快感は膨張を続け、##それはやがて限界を迎えてしまう。","type":"TXT"},{"name":"【俺】","text":"「あっ、あぁぁっ！！　も、もうダメだっ！##で、出るっ……！！」","type":"TXT"},{"name":"","text":"　これ以上耐えられないと判断し、##双子に射精を宣言する。","type":"TXT"},{"name":"","text":"　実際、ペニスは限界を超えて膨張しており、##先ほどから小刻みな痙攣を##繰り返しているような状況だった。","type":"TXT"},{"name":"【ソフィ】","text":"「んっ、んくっ♪　おじさん、##もうイキそうなんだっ？　じゃあ、##ソフィと一緒にいこっ♪」","effect":"ef02","type":"TXT","id":"v_sSR682_0042","src":"/img/common/voice/ogg/v_sSR682_0042.00ca6ef3f344b36e281bc1992cc74c6d.ogg"},{"name":"","text":"　射精を予感したソフィは、##そこから一気にスパートをかけていく。","type":"TXT"},{"name":"","text":"　同時に姉のユフィも、ソフィに##合わせるようにして、乳首への##刺激を強くしていった。","type":"TXT"},{"name":"【ソフィ】","text":"「んっ、あぁっ♪　ひあっ、あぁっ♪　ねぇ、##おじさんっ♪　いっぱい、ソフィのおまんこに##せーしを注ぎ込んでいいからねっ♪」","type":"TXT","id":"v_sSR682_0043","src":"/img/common/voice/ogg/v_sSR682_0043.af0031125583ac68f124bdb84e6ad08b.ogg"},{"name":"【ソフィ】","text":"「そしたら、ソフィもイッちゃうから♪　ほら##ほらっ♪　イッて♪　イッてよおじさんっ♪##あっ、んっ、んあぁぁっ♪」","type":"TXT","id":"v_sSR682_0044","src":"/img/common/voice/ogg/v_sSR682_0044.612eab8ecbe0a7401d016fcf9273fea4.ogg"},{"name":"","text":"　限界まで速くなる、ソフィの腰つき。##気が狂いそうになる快楽の果てに、##ついにその瞬間は訪れた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR682f","src":"/img/pc/hello_script/ev/M/SR682f.229c7e7ca665193b27c5029ac7118ca0.jpg"},{"name":"【ソフィ】","text":"「ひあぁぁっ♪##あんっ♪　んあぁぁぁっ♪」","effect":"ef02","type":"TXT","id":"v_sSR682_0045","src":"/img/common/voice/ogg/v_sSR682_0045.5599c98d7d01457c2f82f41c086ac42c.ogg"},{"name":"【俺】","text":"「くっ！　うぐうぅっ……！！」","type":"TXT"},{"name":"","text":"　まるで、脳髄が焼けるような感覚だった。","type":"TXT"},{"name":"","text":"　彼女が一気にペニスを膣奥まで挿入した瞬間##己の理性という名のたがが外れ、##射精してしまった。","type":"TXT"},{"name":"","text":"　極限まで快楽を高められたペニスは##狂ったように痙攣し、ソフィの膣内へと##白濁液を放出していく。","type":"TXT"},{"name":"【ソフィ】","text":"「あっ、あぁぁっ♪　で、出てるよぉぉっ♪##おちんちんビクビクして、せーしが##出てるうぅっ♪」","type":"TXT","id":"v_sSR682_0046","src":"/img/common/voice/ogg/v_sSR682_0046.6b010c7dae1da009b08ad1ee2189b597.ogg"},{"name":"","text":"　精液を受け止めるソフィは、##嬉しそうに甘ったるい声を上げて##絶頂していた。","type":"TXT"},{"name":"","text":"　彼女も相当な快楽を感じているのか、##全身をビクビク震わせながら潮を噴いていた。","type":"TXT"},{"name":"","text":"　その横で、ユフィは##自身も感じているかのような、##うっとりとした表情を浮かべている。","type":"TXT"},{"name":"【ユフィ】","text":"「んっ、あぁっ♪　ふたりとも、##すごく感じてるのね……♪##痛いくらいに、伝わってくるわ♪」","effect":"ef02","type":"TXT","id":"v_ySR682_0035","src":"/img/common/voice/ogg/v_ySR682_0035.55fa307446a1a2902b6c401fd1d2225f.ogg"},{"name":"【俺】","text":"「ぜえ……ぜえ……俺は、気持ちいいを##通り越して……く、苦しいぞ……##さすがに、もう出ないな……」","type":"TXT"},{"name":"","text":"　双子は満足げにしているが、##大量に精液を搾り取られたこっちは##たまったものではない。","type":"TXT"},{"name":"","text":"　絶頂を繰り返す度に収縮する膣に##ペニスを締め上げられ、","type":"TXT"},{"name":"","text":"　膨大な量の精液を吐き出すことに##なったせいで、息も絶え絶えの##状態なのだ。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　気持ちよかったよ、おじさん♪##でも、まだまだ終わりじゃないから♪」","type":"TXT","id":"v_sSR682_0047","src":"/img/common/voice/ogg/v_sSR682_0047.b79223a414fb5475abe11ab219fbf6cb.ogg"},{"name":"","text":"　ソフィはそう言って、再び膣を締め上げる。","type":"TXT"},{"name":"","text":"　すると、きつく締まる膣に刺激され、##射精を終えたペニスがビクンと##跳ねてしまった。","type":"TXT"},{"name":"【ソフィ】","text":"「ぁ、んっ♪　もう出ないとか##言っておきながら、チンポは元気じゃん♪」","type":"TXT","id":"v_sSR682_0048","src":"/img/common/voice/ogg/v_sSR682_0048.bb086888e2aec56308c3225ed058b71d.ogg"},{"name":"【ソフィ】","text":"「まだまだアソコはカチカチだし、##全然無理なんかじゃないよっ♪」","type":"TXT","id":"v_sSR682_0049","src":"/img/common/voice/ogg/v_sSR682_0049.4c75b893b9529f740039e466531f3fb3.ogg"},{"name":"","text":"　そう言ってソフィが微笑みかけたのは、##姉のユフィだった。","type":"TXT"},{"name":"","text":"　あくまで、##こちらの意見は聞かないつもりらしい。","type":"TXT"},{"name":"【ユフィ】","text":"「そう？　ふふっ、それはよかった……♪」","type":"TXT","id":"v_ySR682_0036","src":"/img/common/voice/ogg/v_ySR682_0036.bf02f82883ec99428ff5dce544061dc4.ogg"},{"name":"【ユフィ】","text":"「ねぇ、おじさん♪##じゃあ、次は私に……あなたの、##濃厚な精液を頂戴……♪」","type":"TXT","id":"v_ySR682_0037","src":"/img/common/voice/ogg/v_ySR682_0037.f03918f210fac742010ecfcef51dc507.ogg"},{"name":"","text":"　ユフィはゾクゾクするような声で##そう囁きながら、そっと、##こちらの首元に触れてきた。","type":"TXT"},{"name":"","text":"　どうせ拒否権はない。##彼女の誘いを受けるほかないだろう。","type":"TXT"},{"name":"","text":"　問題は、いつまで体力が持つかだが……。##今、それを考えても仕方のないことだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=670004991","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c974",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"EV","id":"SR683a","src":"/img/pc/hello_script/ev/M/SR683a.0f5de860b7e9017f4b746eaa8baf6730.jpg"},{"name":"【ユフィ】","text":"「ぁ、んくっ……♪　んぁ、あぁぁ♪##あぁ、すごいっ♪　おちんちん、##入ってきてるわ……♪」","type":"TXT","id":"v_ySR683_0000","src":"/img/common/voice/ogg/v_ySR683_0000.7f5cce3b5d76cc0ddb860e818a881b62.ogg"},{"name":"","text":"　ソフィとの行為が終わってすぐ。##先ほどの興奮冷めやらぬ中、##ユフィともヤることになった。","type":"TXT"},{"name":"","text":"　今度は身体を入れ替え、##仰向けになったユフィに、正常位の体勢で##彼女の膣内に挿入しているところ……。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　やっぱり、ユフィも妹と同じで##かなりアソコがキツいっ……」","type":"TXT"},{"name":"","text":"　少し挿入しただけだというのに、##すでに亀頭にはかなりの圧力が掛かっていた。","type":"TXT"},{"name":"","text":"　射精直後で敏感になっていることもあり、##その刺激は相当な快感となって##押し寄せてきている。","type":"TXT"},{"name":"【ユフィ】","text":"「や、んあっ♪　あぁ、んぁっ♪##でも、今の私のアソコは、##愛液でトロトロになってるから……」","type":"TXT","id":"v_ySR683_0001","src":"/img/common/voice/ogg/v_ySR683_0001.adef2c4b9dac6c863c249301fe2f8fa4.ogg"},{"name":"【ユフィ】","text":"「そんなに、入れづらくはないでしょう？##あ、んっ♪」","type":"TXT","id":"v_ySR683_0002","src":"/img/common/voice/ogg/v_ySR683_0002.bfef0d30160b543b6ef9f8540916b5d3.ogg"},{"name":"【俺】","text":"「まぁ、なっ……」","type":"TXT"},{"name":"","text":"　確かにユフィの言う通り、##彼女の膣内は大量の愛液で濡れそぼっていた。","type":"TXT"},{"name":"","text":"　恐らく、妹とのセックスを間近で##見せつけられて、興奮していたのだろう。","type":"TXT"},{"name":"","text":"　そんなユフィの愛液の力を借りて、##そのまま膣奥へと一気に肉棒を##侵入させていった。","type":"TXT"},{"name":"【ユフィ】","text":"「ひあっ、あぁぁっ♪##くっ、んうぅっ……♪　はぁ、はぁ……♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0003","src":"/img/common/voice/ogg/v_ySR683_0003.242c3665f20df3934c07fb43f2e4e47e.ogg"},{"name":"【ユフィ】","text":"「お、おちんちん……ちゃんと、奥まで、##入ってきたわ……♪　ぁ、あぁっ、んくっ♪」","type":"TXT","id":"v_ySR683_0004","src":"/img/common/voice/ogg/v_ySR683_0004.35dbe1d4e6349f3d7108e2dc7a0fc948.ogg"},{"name":"","text":"　甘い声を上げて、ユフィは彼女の膣には##不釣り合いなほどに大きい肉棒を受け入れた。","type":"TXT"},{"name":"","text":"　膣奥まで挿入したことにより、##ペニスへの締め付けは##さらに強力になるのだった。","type":"TXT"},{"name":"【俺】","text":"「く、あぁっ……！##ユフィっ……お前の膣内も、##恐ろしいくらいにキツいな……」","type":"TXT"},{"name":"","text":"　この締め付けは、まさに異常だった。","type":"TXT"},{"name":"","text":"　少しでも油断すれば、己の精力を##搾り取られてしまいそうで、##このまま抽送するのを躊躇してしまう。","type":"TXT"},{"name":"","text":"　そうやって腰を動かせないでいると、##うっとりとした表情でこちらを##見ていたソフィが口を開く。","type":"TXT"},{"name":"【ソフィ】","text":"「いいなー、お姉ちゃん。##気持ちよさそう……♪」","type":"TXT","id":"v_sSR683_0000","src":"/img/common/voice/ogg/v_sSR683_0000.747df5f6c217d1d35bb1400a4cbd1c94.ogg"},{"name":"【ソフィ】","text":"「でも、動いてあげたらもっと##気持ちよくなるのに。おじさんどうしたの？##ぼうっとしてないで早く動いてあげなよー♪」","type":"TXT","id":"v_sSR683_0001","src":"/img/common/voice/ogg/v_sSR683_0001.2fe14ab95d8e3729fca9cf9f596a576b.ogg"},{"name":"【ユフィ】","text":"「ええ……ソフィの言う通りだわ♪##挿入は済んだのだから、そろそろ、##腰を振ったらどう……？」","type":"TXT","id":"v_ySR683_0005","src":"/img/common/voice/ogg/v_ySR683_0005.a26907e4566778248500819b861313b9.ogg"},{"name":"","text":"　ソフィの煽りに乗っかるように、##ユフィも早く抽送を始めろと囃し立ててくる。","type":"TXT"},{"name":"","text":"　そう言われても、無理なものは無理なのだ。","type":"TXT"},{"name":"【俺】","text":"「くっ……焦るなよ、ふたりとも。##せっかくの極上の締め付けだ。##少しくらい、楽しませてくれ」","type":"TXT"},{"name":"","text":"　口元には精一杯の笑みを浮かべて、##強がりを言った。","type":"TXT"},{"name":"","text":"　本当はユフィの締め付けがキツすぎて##動けないだけなのだが、それを悟られては、##ますますこの双子から見くびられてしまう。","type":"TXT"},{"name":"","text":"　ふたりにはすでに舐められているような##気もするが……だからといって、威厳を##取り戻すことを諦めたわけではないのだから。","type":"TXT"},{"name":"【ソフィ】","text":"「もー、そんなこと言って。##本当は、お姉ちゃんのおまんこが##気持ちよすぎて、動けないだけでしょ？」","type":"TXT","id":"v_sSR683_0002","src":"/img/common/voice/ogg/v_sSR683_0002.cf80214176ad23cd187f561ab09e8d2e.ogg"},{"name":"【ソフィ】","text":"「まだ一回出しただけなのに、##なさけないなー」","type":"TXT","id":"v_sSR683_0003","src":"/img/common/voice/ogg/v_sSR683_0003.febe682c4649a846629e0d483d8b22bf.ogg"},{"name":"【俺】","text":"「うっ……うるさいぞ。勝手に決めつけるな」","type":"TXT"},{"name":"","text":"　自分では隠し通せていたつもりだったが、##ソフィには完全に##バレてしまっていたようだった。","type":"TXT"},{"name":"","text":"　世間のことなどはろくに知らないくせに、##どうしてこういうことに関しては敏感なのか。##不思議でならない。","type":"TXT"},{"name":"【ユフィ】","text":"「まぁまぁ、ソフィ……♪　あまり、##おじさんを追い詰めるものじゃないわ♪」","type":"TXT","id":"v_ySR683_0006","src":"/img/common/voice/ogg/v_ySR683_0006.6bccf9be4830541a992888b3cbcf2a2a.ogg"},{"name":"【ユフィ】","text":"「確かに……ぁん♪　おじさんに腰を動かして##もらいたいけれど……♪　おちんちんを##挿入されたこの状態も悪くはないわよ……♪」","type":"TXT","id":"v_ySR683_0007","src":"/img/common/voice/ogg/v_ySR683_0007.93f99bfe8930fb1f65f4ddf254cc2868.ogg"},{"name":"","text":"　一方、ユフィはこちらを気遣うようなことを##言いつつ、腰をくねらせて膣内のペニスの##感触を楽しんでいるようだった。","type":"TXT"},{"name":"【俺】","text":"「そうか……そう言ってもらえると、##俺もありがたいな」","type":"TXT"},{"name":"","text":"　ユフィの様子を見る限り、##もうしばらくは動かないままでいても##問題はなさそうだ。","type":"TXT"},{"name":"","text":"　そう思って、安心していたのだが……。","type":"TXT"},{"name":"【ユフィ】","text":"「でも……これ以上動かないでいたら、##私の気が変わってしまうかも##しれないけれど……♪　んふ♪」","type":"TXT","id":"v_ySR683_0008","src":"/img/common/voice/ogg/v_ySR683_0008.bbae6f8776947a6abab9a69801b68b6d.ogg"},{"name":"【俺】","text":"「……気が変わったら、##どうするって言うんだ？」","type":"TXT"},{"name":"【ユフィ】","text":"「さぁ……？　どうしてあげようかしら？##とりあえず、おじさんの想像以上に酷いことが##起きるのは確かでしょうね♪」","type":"TXT","id":"v_ySR683_0009","src":"/img/common/voice/ogg/v_ySR683_0009.da5053e954555af2476a2b1bad96d25d.ogg"},{"name":"","text":"　ユフィの発言に、思わず息が詰まる。##そして、背筋には悪寒が走った。","type":"TXT"},{"name":"","text":"　今のは、明らかな脅迫……。","type":"TXT"},{"name":"","text":"　このまま動かなければ、##腹いせに街ひとつを吹き飛ばすくらいの##ことをしでかしてもおかしくはない。","type":"TXT"},{"name":"","text":"　彼女たちには、##それができるだけの力があるのだから……。","type":"TXT"},{"name":"【ソフィ】","text":"「ほらほらー。早く腰を動かしなよー。##もし出ちゃっても、もう一回すれば##いいだけなんだしさー」","type":"TXT","id":"v_sSR683_0004","src":"/img/common/voice/ogg/v_sSR683_0004.bb5ce232e21f796bf61ecc4608c79b8b.ogg"},{"name":"【ソフィ】","text":"「早くしないと、本当にお姉ちゃんの##気が変わっちゃうかもだよー？」","type":"TXT","id":"v_sSR683_0005","src":"/img/common/voice/ogg/v_sSR683_0005.0558f721839714d0264235febc1413c9.ogg"},{"name":"","text":"　最悪の事態を想像していると、##またしてもソフィが横やりを入れてきた。","type":"TXT"},{"name":"","text":"　恐らくもう、時間はあまりない。##己の本能が、決断を急げと告げていた。","type":"TXT"},{"name":"【俺】","text":"（全く……。このまま抵抗し続けていたら、##こいつらは何をしでかすかわからないからな##……仕方ない、か……）","type":"TXT"},{"name":"","text":"　結局、この双子にはどうあっても##抵抗できないのだ。","type":"TXT"},{"name":"","text":"　彼女たちの要求を拒否する権利など、##初めから与えられていなかったことに、##改めて気付かされる。","type":"TXT"},{"name":"【俺】","text":"「……わかった。動かすよ。##ただし、予想外に早く射精しても##文句は言うなよ？」","type":"TXT"},{"name":"【ユフィ】","text":"「ええ、いいわよ……♪　その分、##おじさんには何度も出してもらうから♪」","type":"TXT","id":"v_ySR683_0010","src":"/img/common/voice/ogg/v_ySR683_0010.e9730d88f9b173dcceeb7231eea3cccc.ogg"},{"name":"","text":"　この辺りが、互いに折り合いの付く##ラインか。正直、何度も射精するのは##体力的にきついが、仕方ない。","type":"TXT"},{"name":"【俺】","text":"「よし、いくぞっ……！」","type":"TXT"},{"name":"","text":"　自らの頬を叩いて気合いを入れ直してから、##勢いよく抽送運動を開始した。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR683b","src":"/img/pc/hello_script/ev/M/SR683b.4ba3ca51b51d7c14dc6723b3c9f0abee.jpg"},{"name":"【ユフィ】","text":"「んっ、んあぁぁっ♪　あんっ♪##んっ、んくっ♪　あぁぁっ……♪##あっ、あぁぁぁんっ♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0011","src":"/img/common/voice/ogg/v_ySR683_0011.6af91309c3ba8da7e18081281de15d9f.ogg"},{"name":"【ユフィ】","text":"「んぐっ、んんっ♪　はぁ、はぁ♪　あぁっ、##いいわっ♪　おちんちん、動いてっ……♪##くっ、んっ！　とっても、気持ちいいっ♪」","type":"TXT","id":"v_ySR683_0012","src":"/img/common/voice/ogg/v_ySR683_0012.734da598462a588de098445e5fe72997.ogg"},{"name":"","text":"　突然開始した抽送によって感じているのか、##ユフィは甘ったるい声で喘ぐ。","type":"TXT"},{"name":"","text":"　腰を前後させる度に彼女の膣はますます##強く締まり、肉のヒダがねっとりと##ペニスに絡みついてくる。","type":"TXT"},{"name":"【俺】","text":"「くっ、はぁ、はぁっ……！##この締め付け、冗談じゃねぇぞ！##まだまだ締まるのかよ……！」","type":"TXT"},{"name":"","text":"　万力のようにペニスを締め付けられ、##まだ抽送を開始して少ししか経っていないにも##関わらず、すでに呼吸は乱れてきていた。","type":"TXT"},{"name":"","text":"　狂おしい程の快感に襲われ、抽送を##止めてしまいたい欲求に襲われるが、それを##実行に移すことは絶対に許されなかった。","type":"TXT"},{"name":"","text":"　今やるべきことは、沸き上がる射精感を##抑え込みつつ、ひたすらに##腰を振り乱すことだけだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ひぁっ♪　あんっ、んっ、んあぁっ♪##んくっ、あぁっ♪　おちんちん、##中でピクピクしてるわ……♪」","type":"TXT","id":"v_ySR683_0013","src":"/img/common/voice/ogg/v_ySR683_0013.4b5b62e2d32ee24eb32bf60eb7f9b385.ogg"},{"name":"【ユフィ】","text":"「あぁぁ、や、んんっ♪　おじさん、##私のおまんこで感じてるのね♪##私、嬉しいわ……♪　ぁ、んっ♪」","type":"TXT","id":"v_ySR683_0014","src":"/img/common/voice/ogg/v_ySR683_0014.087756b21426d9919785721683884d4c.ogg"},{"name":"","text":"　ユフィは膣内の感触を敏感に感じ取り、##恍惚の声を上げた。","type":"TXT"},{"name":"","text":"　快楽に喘ぐ姉の姿を眺めていたソフィは、##陶然とした表情を浮かべているのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　お姉ちゃん、すっごく##気持ちよさそうな声出しちゃってる……♪」","type":"TXT","id":"v_sSR683_0006","src":"/img/common/voice/ogg/v_sSR683_0006.032a33fbf0a2946d81517574bf623462.ogg"},{"name":"【ソフィ】","text":"「でもきっと、こんなんじゃまだまだ##足りないと思うなー。ほらもっと、##奥の方を突いてあげないとー♪」","type":"TXT","id":"v_sSR683_0007","src":"/img/common/voice/ogg/v_sSR683_0007.d102e059bcf6944927d52e1edbf40068.ogg"},{"name":"","text":"　羨ましそうに姉の姿を眺めているだけなら##いいのだが、ソフィはわざわざそうやって##口を出してくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……そんなのは、わかってる。##こっちだって、精一杯やってるんだ」","type":"TXT"},{"name":"","text":"　言われなくても、##できる限りのことはやっている。","type":"TXT"},{"name":"","text":"　本来ならば、今以上に抽送を##激しくすることくらいは、##どうということはない。","type":"TXT"},{"name":"","text":"　ただそうしないのは、ユフィの膣が##キツすぎて、深く突き上げた瞬間に##精液を搾り取られそうだからだ。","type":"TXT"},{"name":"【ユフィ】","text":"「ぁぁ、んくっ♪　や、んあぁぁっ♪##ね、ねぇ、おじさんっ♪　もっと、##もっと激しく突いて頂戴♪」","type":"TXT","id":"v_ySR683_0015","src":"/img/common/voice/ogg/v_ySR683_0015.05adcb06ff76bc58a817b9a01592a0b8.ogg"},{"name":"【ユフィ】","text":"「ソフィの言うようにっ……♪##ぁ、んんっ♪　おまんこの奥の奥まで、##しっかり、突き上げてきてぇ♪」","type":"TXT","id":"v_ySR683_0016","src":"/img/common/voice/ogg/v_ySR683_0016.a1bf30d1e78bffde5b1c52dde3283f3f.ogg"},{"name":"","text":"　妹の言葉を聞いたユフィは、##更なる快楽を求めておねだりをしてくる。","type":"TXT"},{"name":"","text":"　その仕草は非常に扇情的に映り、##己の劣情が高まっていくのを感じた。","type":"TXT"},{"name":"【俺】","text":"「う、くぅっ……！　わ、わかったよ。##もっと、激しく動かせばいいんだろっ？##ぅ、あぁぁっ……！！」","type":"TXT"},{"name":"","text":"　叫び声を上げて自らを鼓舞しながら、##より強く、より深く腰を振り上げていく。","type":"TXT"},{"name":"","text":"　結局、彼女たちの希望通りになったわけだが##……それは仕方ない。この双子には、##逆らえないのだから。","type":"TXT"},{"name":"","text":"　いつ暴発するかもわからない己の肉棒を##必死に抑え込みつつ、狂ったように##ユフィの膣を突き上げる。","type":"TXT"},{"name":"【ユフィ】","text":"「ひっ、んあぁぁっ♪　あひっ、んんっ♪##んっ、ああぁぁぁぁっ♪##んくっ、んうぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0017","src":"/img/common/voice/ogg/v_ySR683_0017.c6a71647ea60539f9b0d6b45be412a34.ogg"},{"name":"【ユフィ】","text":"「んっ、あぁぁっ♪　い、いいわっ♪##おちんちん、ズブズブ奥まで入ってきてっ♪」","type":"TXT","id":"v_ySR683_0018","src":"/img/common/voice/ogg/v_ySR683_0018.d679c7c386e7c62e743b1b3c44b280c3.ogg"},{"name":"【ユフィ】","text":"「し、子宮に、コツンって##当たってるのが、伝わってくるっ……♪」","type":"TXT","id":"v_ySR683_0019","src":"/img/common/voice/ogg/v_ySR683_0019.7c993bf1cff73ab356e347edb3ee2df4.ogg"},{"name":"【ユフィ】","text":"「はぁ、はぁっ……！　あんっ、んんっ♪##で、でもっ、まだ足りないっ♪　もっと、##気持ちよくなりたいのぉっ……♪」","type":"TXT","id":"v_ySR683_0020","src":"/img/common/voice/ogg/v_ySR683_0020.1f53facfb4e4215f136617a23c745ff3.ogg"},{"name":"","text":"　叩きつけるようにして腰を振り上げる度、##卑猥な水音が鳴り響き、##ユフィが歓喜の声を漏らす。","type":"TXT"},{"name":"","text":"　だが、これでも足りないと言う彼女は、##こちらの抽送に合わるようにして##腰をくねらせ、","type":"TXT"},{"name":"","text":"　自身が最も感じる部分へと##誘導してくるのだった。","type":"TXT"},{"name":"【俺】","text":"「くぁっ……！　お、お前な、##少しは手加減ってものをしろよ……」","type":"TXT"},{"name":"","text":"　ユフィが腰を動かしたおかげで、##彼女の膣肉はより肉棒に絡みつき、##快楽が増幅してしまう。","type":"TXT"},{"name":"","text":"　不意に与えられた刺激によってペニスは##ビクビクと震え、##さらに射精へと近づいてしまう。","type":"TXT"},{"name":"【ユフィ】","text":"「ひあっ、あぁぁっ♪　んぐっ、んうぅっ、##んんっ♪　あぁぁ、お、おちんちん、##気持ちよさそうに震えてるわっ……♪」","type":"TXT","id":"v_ySR683_0021","src":"/img/common/voice/ogg/v_ySR683_0021.04a4841eefd744a93b2a436c58493011.ogg"},{"name":"【ユフィ】","text":"「あっ♪　んくっ♪　ねぇ、##もうイッちゃいそうなんでしょう……？」","type":"TXT","id":"v_ySR683_0022","src":"/img/common/voice/ogg/v_ySR683_0022.a023f993331c6081d9d3f0bb01cff725.ogg"},{"name":"【ユフィ】","text":"「なら、出していいわよ？　私の、##おまんこの中に、たっぷりとっ……♪」","type":"TXT","id":"v_ySR683_0023","src":"/img/common/voice/ogg/v_ySR683_0023.683f1d8555520856055dc8e7100f4d8f.ogg"},{"name":"【ユフィ】","text":"「んっ、はぁ、はぁっ♪　今から私が、##射精するための##お手伝いをしてあげるからっ……♪」","type":"TXT","id":"v_ySR683_0024","src":"/img/common/voice/ogg/v_ySR683_0024.5574df68414cff40f2220ce6eabc7281.ogg"},{"name":"【ユフィ】","text":"「思いっきり、射精して頂戴ね♪##んぐっ、ぁ、んあぁぁっ♪」","type":"TXT","id":"v_ySR683_0025","src":"/img/common/voice/ogg/v_ySR683_0025.fa097f0780a72fa1142bc0bfc7b4b598.ogg"},{"name":"","text":"　そう言ってうっすらと微笑んだユフィは、##ただでさえキツい締め付けをさらに強くした。","type":"TXT"},{"name":"","text":"　そして、高まった快楽によって、##彼女の膣はより卑猥に蠢き、##肉棒を絡め取っていく。","type":"TXT"},{"name":"","text":"　それによってもたらされる快楽は暴力的で、##最早、耐えられるようなものではなかった。","type":"TXT"},{"name":"【俺】","text":"「うっ、ぐうぅっ……！！##ま、まだ締まるのかよっ！？##さすがに、もう、限界だっ……！！」","type":"TXT"},{"name":"","text":"　身体の奥底から沸き上がる射精感に##突き動かされるように、##全力で腰を振り上げていく。","type":"TXT"},{"name":"【ユフィ】","text":"「あひっ♪　んあっ♪　あぁぁんっ♪##い、いいっ♪　おまんこ、##すっごく気持ちいいっ♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0026","src":"/img/common/voice/ogg/v_ySR683_0026.bd9816a8a59c5ee4a73cbf6ac0347ead.ogg"},{"name":"【ユフィ】","text":"「ほら、ほら、出してっ！##おまんこに、せーしぶちまけてぇ♪」","type":"TXT","id":"v_ySR683_0027","src":"/img/common/voice/ogg/v_ySR683_0027.95888b9040fda6c012b64bfdcf917a6c.ogg"},{"name":"【ソフィ】","text":"「んっ、あぁ♪##本当に、もうイッちゃいそうなんだ……♪」","type":"TXT","id":"v_sSR683_0008","src":"/img/common/voice/ogg/v_sSR683_0008.b8d023c1c8aa4ed3e8e85404794fd312.ogg"},{"name":"【ソフィ】","text":"「ねぇ、おじさん♪　ソフィに出した時と##おんなじくらい、たくさん##出してあげてよねっ♪」","type":"TXT","id":"v_sSR683_0009","src":"/img/common/voice/ogg/v_sSR683_0009.726c8914cb409d6dfc81725c8a0678d6.ogg"},{"name":"","text":"　遠のきかける意識の向こうで、##ふたりして中出しを求める声が聞こえた。","type":"TXT"},{"name":"","text":"　心臓は早鐘を打ち、##ペニスは破裂しそうなほどに膨張している。##早く、出してしまいたい……！","type":"TXT"},{"name":"【俺】","text":"「そんなことっ……！　言われなくても、##わかってる！　ほら、だ、出すぞっ！##……くっ、あぁぁっ！！」","type":"TXT"},{"name":"【ユフィ】","text":"「あんっ、んんっ♪　きてっ、きてぇ♪##私のおまんこ、おじさんの##ザーメンまみれにして頂戴っ……！！」","type":"TXT","id":"v_ySR683_0028","src":"/img/common/voice/ogg/v_ySR683_0028.b5f9c9d9e873b18feace8b730134cbb6.ogg"},{"name":"","text":"　絶叫にも似たユフィのおねだりが##聞こえた瞬間、一気に最奥まで##腰を振り上げる。","type":"TXT"},{"name":"","text":"　それと同時に、##自分の中で何かが弾けるのを感じた。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR683c","src":"/img/pc/hello_script/ev/M/SR683c.8a8bb3027f0aa7b124675eb5d94f6484.jpg"},{"name":"【ユフィ】","text":"「ひああぁぁっ！？##んっ♪　んぐっ！　んあぁぁっ！##んっ、んくううぅぅぅぅっ♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0029","src":"/img/common/voice/ogg/v_ySR683_0029.d60e996f982e406dc8d805614a267a14.ogg"},{"name":"【ユフィ】","text":"「ひぎっ、んっ、ああぁぁっ！　せ、せーし、##出てるわっ♪　おちんちん震えてっ、##ドクドクって、注ぎ込まれてるうっ……！！」","type":"TXT","id":"v_ySR683_0030","src":"/img/common/voice/ogg/v_ySR683_0030.5140b7474a24567cd806acd2cf4352b0.ogg"},{"name":"","text":"　子宮の最も深いところで精液を##ぶちまけられたユフィは、先ほどの妹と##同じように、盛大に潮を噴きながら絶頂する。","type":"TXT"},{"name":"","text":"　同時に、絶頂した彼女の膣は急激に収縮し、##より多くの精液を搾り取ろうと##してくるのだった。","type":"TXT"},{"name":"【俺】","text":"「うおぉっ……！　ここにきて、##まだ締まるのかよっ！　こんなの、##どうかしてるぞっ……！！」","type":"TXT"},{"name":"","text":"　猛烈に締まる彼女の膣に刺激され、##意識せずとも腰は跳ね、ペニスは##次々と白濁液を吐き出していく。","type":"TXT"},{"name":"","text":"　思ったよりも大量に射精させられたせいで、##ユフィの膣はすぐにいっぱいになり、##溢れた分はその奥まで入り込んでいく。","type":"TXT"},{"name":"【ユフィ】","text":"「ひっ、んあぁぁっ♪　いぎっ、んいぃぃっ！##せ、せーし、入ってきてるうぅぅっ……！！」","effect":"ef02","type":"TXT","id":"v_ySR683_0031","src":"/img/common/voice/ogg/v_ySR683_0031.febd8922afe0f67167aed4997e921688.ogg"},{"name":"【ユフィ】","text":"「おまんこ、パンパンになって……！##赤ちゃんできちゃうとこまで、せーしで##いっぱいにされちゃってるうぅぅっ♪」","type":"TXT","id":"v_ySR683_0032","src":"/img/common/voice/ogg/v_ySR683_0032.1abd99b5984d3732e845ea1bd3da8fb4.ogg"},{"name":"","text":"　ついに精液は子宮にまで入り込み、##ユフィはその感触に全身を跳ねさせて##歓喜するのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふふっ……♪　ふたりとも、##すっごく気持ちよさそうに##イッちゃってるね♪」","type":"TXT","id":"v_sSR683_0010","src":"/img/common/voice/ogg/v_sSR683_0010.82dd2ce2d1fe626a0d7c314303b889f5.ogg"},{"name":"","text":"　妹のソフィは、絶頂を続ける姉の様子を##楽しげな様子で眺めていた。","type":"TXT"},{"name":"","text":"　しかしどういうわけか、しばらくすると、##ソフィの表情が曇り始めてしまう。","type":"TXT"},{"name":"【ソフィ】","text":"「んー？　なんだかちょっと、ふたりとも##感じすぎじゃない？　せーしも、ソフィの##時よりも出てる気がするよー」","type":"TXT","id":"v_sSR683_0011","src":"/img/common/voice/ogg/v_sSR683_0011.8de5304a40dba5ae861c96c6f67737a0.ogg"},{"name":"","text":"　どうやらソフィは、先ほどよりも##射精量が多いのが気にくわないようだった。","type":"TXT"},{"name":"","text":"　さすがは双子。出てくる精液の量も、##同じではないと満足できないらしい。","type":"TXT"},{"name":"【俺】","text":"「くっ……そんなこと言っても仕方ないだろ。##出てくる量なんて、調整できないんだから」","type":"TXT"},{"name":"【ソフィ】","text":"「でもでもー。##なんかなっとくいかないのー！」","type":"TXT","id":"v_sSR683_0012","src":"/img/common/voice/ogg/v_sSR683_0012.043607313665f62e0392feef76efc266.ogg"},{"name":"","text":"　言葉で優しく諭しても、##ソフィは聞く耳を持たないようだった。","type":"TXT"},{"name":"","text":"　そうしている間にも、相変わらず強烈な##締め付けのせいで、ペニスからは##精液が溢れてしまう。","type":"TXT"},{"name":"【ユフィ】","text":"「んぐっ♪　あっ、あぁぁっ♪##ひあっ、んんっ♪　ま、まだ出てるっ♪」","type":"TXT","id":"v_ySR683_0033","src":"/img/common/voice/ogg/v_ySR683_0033.936ec3f72ea660622efafaa49a2615a3.ogg"},{"name":"【ユフィ】","text":"「こんなに出るなんてっ……♪##やっぱり、おじさんはすごいわね♪」","type":"TXT","id":"v_ySR683_0034","src":"/img/common/voice/ogg/v_ySR683_0034.495cf1e5219eb4afe81d12dfac4f65dd.ogg"},{"name":"","text":"　膣内から溢れてきそうな程の精液を##受け止めているユフィは、ソフィとは##違って満足げだった。","type":"TXT"},{"name":"","text":"　それからしばらく射精は続き、##ようやく終わった頃には、お互いの##呼吸はすっかり乱れてしまっていた。","type":"TXT"},{"name":"【ユフィ】","text":"「んっ、あぁぁっ……♪##あんっ、んっ♪　はぁ、はぁ……♪##あぁ、気持ちよかった♪」","type":"TXT","id":"v_ySR683_0035","src":"/img/common/voice/ogg/v_ySR683_0035.87228f3af0962febbf75a60a4a4687a0.ogg"},{"name":"【俺】","text":"「ぜぇ、ぜぇ……もう、出ないぞ……」","type":"TXT"},{"name":"【ユフィ】","text":"「んふっ♪　また、そんなことを言って……♪##おじさんなら、まだいけるでしょう？」","type":"TXT","id":"v_ySR683_0036","src":"/img/common/voice/ogg/v_ySR683_0036.db776dc65d716c2599f29d6cfcf4f681.ogg"},{"name":"","text":"　絶頂が終わり、##嬉しそうに微笑んでいたユフィ。","type":"TXT"},{"name":"","text":"　だがその笑みは挑戦的なそれに変わり、##彼女は腰をくねらせ、##再び膣を締め付けてくる。","type":"TXT"},{"name":"【俺】","text":"「おいおい、まじかよっ……！」","type":"TXT"},{"name":"","text":"　どうやらユフィは、##このまま二回戦目の開始を望んでいるらしい。","type":"TXT"},{"name":"【俺】","text":"（ちっ……。体力的にできなくはないが、##だがそれだとソフィとの##公平を欠いてしまう……）","type":"TXT"},{"name":"【俺】","text":"（ただでさえ射精の違いで不機嫌に##なってるのに、このまま始めれば間違いなく##ソフィの機嫌を損ねてしまうだろうな……）","type":"TXT"},{"name":"","text":"　それだけは、絶対に避けなければならない。","type":"TXT"},{"name":"","text":"　ユフィには悪いが、##ここで一旦ペニスを引き抜かせて##もらうことにした。","type":"TXT"},{"name":"【ユフィ】","text":"「ぁ、んくっ……！##ちょ、ちょっとおじさん？##急にどうして、引き抜こうとっ……！？」","effect":"ef02","type":"TXT","id":"v_ySR683_0037","src":"/img/common/voice/ogg/v_ySR683_0037.62547b6653b090a6848e4aff9f4a9cdb.ogg"},{"name":"【俺】","text":"「すまないが、これも世界平和のためだ」","type":"TXT"},{"name":"","text":"　この双子を相手にしている以上、##これはけして大げさな表現ではない。","type":"TXT"},{"name":"","text":"　ユフィの膣が完全に締まるよりも##早く肉棒を引き抜こうと、腰を動かす。","type":"TXT"},{"name":"","text":"　しかし……慌てて行動したために、ペニスは##膣からは抜けたものの、誤ってスク水の##フロントスカートの中に入り込んでしまう。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR683d","src":"/img/pc/hello_script/ev/M/SR683d.91f460b91e46ec68eccaa1fe8895100c.jpg"},{"name":"【ユフィ】","text":"「あっ、んんっ……♪　んっ♪　な、何、##これ……？　おまんこじゃなくて、##お腹の辺りが、温かく……」","type":"TXT","id":"v_ySR683_0038","src":"/img/common/voice/ogg/v_ySR683_0038.51559e8e30230eb53674cfa434a30a40.ogg"},{"name":"","text":"　不意にペニスと腹が擦れ合ったせいか、##ユフィは戸惑うように甘い声を上げた。","type":"TXT"},{"name":"","text":"　スク水の中に入り込んでしまったペニスは、##ざらざらとした布とユフィの肌に挟まれ、##ぴったりと密着している。","type":"TXT"},{"name":"","text":"　ペニスのせいで水着がもっこりと##膨れあがっており、","type":"TXT"},{"name":"","text":"　まるでユフィに男根が生えたようにも見え、##淫靡な雰囲気を醸し出している。","type":"TXT"},{"name":"【俺】","text":"「わ、悪い……。##スク水の中に入ってしまったみたいだ。##とりあえず、引き抜くからな」","type":"TXT"},{"name":"","text":"　これはこれでアリかもしれないと思いつつも##ユフィはお気に召さないだろうと思い、##引き抜きに掛かる。","type":"TXT"},{"name":"","text":"　しかし、今まで不機嫌そうにしていた##ソフィがそれを見て、水着の上から##肉棒を掴みかかってくる。","type":"TXT"},{"name":"【ソフィ】","text":"「待っておじさんっ！##引き抜いちゃダメだよー！」","effect":"ef02","type":"TXT","id":"v_sSR683_0013","src":"/img/common/voice/ogg/v_sSR683_0013.a1a062df8625b745f6b8a4671b58f81e.ogg"},{"name":"【俺】","text":"「うおっ！？　な、なんだよ、いきなり……」","type":"TXT"},{"name":"","text":"　急にペニスを掴まれ、##引き抜く手を止めてしまう。##……というより、止めざるを得なかった。","type":"TXT"},{"name":"","text":"　ソフィの馬鹿力で敏感な部分を##掴まれてしまってはもう、どうしようもない。","type":"TXT"},{"name":"","text":"　己の分身が暴力的な腕力で傷ついていないか##心配していると、やけに目を輝かせた##ソフィがこちらを向いてくる。……嫌な予感。","type":"TXT"},{"name":"【ソフィ】","text":"「ねぇねぇ、おじさん♪　せっかくだし、##このままやっちゃおうよー♪##その方がおもしろそーじゃん♪」","type":"TXT","id":"v_sSR683_0014","src":"/img/common/voice/ogg/v_sSR683_0014.99730f37cbe429382e59ae4d81774da5.ogg"},{"name":"【ユフィ】","text":"「ふふっ♪　私も、##それは面白いアイディアだと思うわ♪」","type":"TXT","id":"v_ySR683_0039","src":"/img/common/voice/ogg/v_ySR683_0039.53fa12be1180c51ae632eeee03a490ca.ogg"},{"name":"【俺】","text":"「わけがわからんぞ……」","type":"TXT"},{"name":"","text":"　結構な頻度で、この双子は妙なことを##言い出すことがある。##今回のこれもそうだろう。","type":"TXT"},{"name":"","text":"　別に水着でアソコを扱いたところで、##個人的にはなんの面白みも感じないのだが、##ソフィはその辺りの感覚がズレているようだ。","type":"TXT"},{"name":"【ソフィ】","text":"「ソフィはいいと思うなー♪」","type":"TXT","id":"v_sSR683_0015","src":"/img/common/voice/ogg/v_sSR683_0015.851c2c5280a8e812aa131768fbb0b8b1.ogg"},{"name":"【ソフィ】","text":"「それに、おじさんはこの水着が##好きなんでしょー？　つまり……！##これはチャンスだよっ、おじさんっ！」","type":"TXT","id":"v_sSR683_0016","src":"/img/common/voice/ogg/v_sSR683_0016.b5f839038dabba1d4337047a1a8519b1.ogg"},{"name":"【俺】","text":"「チャンスってなんだよ。##というか、俺は別にスク水が##滅茶苦茶好きというわけじゃ……」","type":"TXT"},{"name":"【ユフィ】","text":"「ソフィ、いいからやってしまいなさい♪##始めてしまえば、##こっちのものなのだから♪」","type":"TXT","id":"v_ySR683_0040","src":"/img/common/voice/ogg/v_ySR683_0040.9d6268e0f93d6182bf22ce6a5168322d.ogg"},{"name":"【ソフィ】","text":"「んふっ♪　そうと決まれば、##早速始めちゃおー♪##それそれー♪　シコシコー♪」","type":"TXT","id":"v_sSR683_0017","src":"/img/common/voice/ogg/v_sSR683_0017.9a0f2e10043590a89d3f5ce4419dc03e.ogg"},{"name":"","text":"　姉の後押しもあって、暴走機関車と化した##ソフィはこちらの話を欠片も聞かずに、##水着の上からペニスを扱き始める。","type":"TXT"},{"name":"【俺】","text":"「おいソフィ！　俺はまだ、##いいとは一言も……くぅっ！」","type":"TXT"},{"name":"","text":"　水着とユフィの腹が擦れる感触は、##膣内ほどではないが、かなりの刺激があり、##思わず呻いてしまう。","type":"TXT"},{"name":"","text":"　その快感は、ユフィに締め付けられた時ほど##強くはない。しかし、布のざらりとした##感覚は新鮮だった。","type":"TXT"},{"name":"","text":"　未知の快感に苛まれ、##射精したばかりのペニスは、##反射的にびくついてしまうのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふふっ♪　おちんちん、すっごく##嬉しそうに震えてるよー♪　やっぱりおじさん##この水着が大好きなんだねー♪」","effect":"ef02","type":"TXT","id":"v_sSR683_0018","src":"/img/common/voice/ogg/v_sSR683_0018.5f4f70248b8bde16e0af22e138f46b66.ogg"},{"name":"","text":"　痙攣するペニスを見て勝手に解釈した##ソフィは、笑いながら、なおも手を##動かしてペニスを刺激してくる。","type":"TXT"},{"name":"【俺】","text":"「くっ……！　だから俺は、別にそこまで##好きじゃないって……くぅっ！」","type":"TXT"},{"name":"","text":"　ソフィの勘違いをなんとか正そうとするも、##押し寄せてくる快感のせいで、##上手く喋れない。","type":"TXT"},{"name":"","text":"　先ほど垂らした、大量のローションによって##滑る布地の感触と、熱いくらいに##高いユフィの体温……。","type":"TXT"},{"name":"","text":"　そのふたつが相まって、##今はかなりの快楽を感じさせてくれている。","type":"TXT"},{"name":"【ユフィ】","text":"「んっ、あぁぁっ♪　ぁんっ、んくっ♪##もう、おじさんったら……♪##相変わらず、素直じゃないわね？」","type":"TXT","id":"v_ySR683_0041","src":"/img/common/voice/ogg/v_ySR683_0041.5096fbc84cb0ecba3546019f465ff530.ogg"},{"name":"【ユフィ】","text":"「こんなにも、おちんちんは##感じてるんだから……♪　あっ、んっ♪##素直に、認めてしまえばいいのに♪」","type":"TXT","id":"v_ySR683_0042","src":"/img/common/voice/ogg/v_ySR683_0042.dcb528011f0cf145258580b1810e221e.ogg"},{"name":"【ソフィ】","text":"「ほんと、そうだよねぇ。あっ、そうだ。##お姉ちゃんもちょっと手伝ってよ。##おじさんを感じさせるの♪」","type":"TXT","id":"v_sSR683_0019","src":"/img/common/voice/ogg/v_sSR683_0019.287f81bb7243298e2a2d8cf60d0a5f8e.ogg"},{"name":"【ユフィ】","text":"「くすっ……♪　ええ、いいわよ♪##じゃあ、私の方からも、##動くことにするわ」","type":"TXT","id":"v_ySR683_0043","src":"/img/common/voice/ogg/v_ySR683_0043.d568e852246435579f4e71950b071bf3.ogg"},{"name":"","text":"　ソフィにそそのかされたユフィは、##妹の手の動きに合わせ身体を上下に揺すり、##腹を擦り付けてくる。","type":"TXT"},{"name":"","text":"　そのせいでペニスに与えられる刺激は増加し##ますます肉棒は##ビクついてしまうのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふふっ♪　お姉ちゃんのおかげで、##またおじさんのおちんちんが##ビクって震えてるねー♪」","type":"TXT","id":"v_sSR683_0020","src":"/img/common/voice/ogg/v_sSR683_0020.643015bc930a60b88762deea9152421a.ogg"},{"name":"【ユフィ】","text":"「あっ、んっ……♪##ええ、そうみたいね♪」","type":"TXT","id":"v_ySR683_0044","src":"/img/common/voice/ogg/v_ySR683_0044.118841940313ef167e689039b03c56b4.ogg"},{"name":"【ユフィ】","text":"「でも、ちょっとしたことでここまで##感じるのだから、おじさんも腰を動かした方が##もっと気持ちよくなれるんじゃないかしら♪」","type":"TXT","id":"v_ySR683_0045","src":"/img/common/voice/ogg/v_ySR683_0045.c41b217a7a1ac6b5489cf70c5d458af0.ogg"},{"name":"【ソフィ】","text":"「あっ！　確かにそーだねっ♪##ねぇおじさんっ！　せっかくだし、##おじさんも動いてよっ！」","type":"TXT","id":"v_sSR683_0021","src":"/img/common/voice/ogg/v_sSR683_0021.2f7073a75795834d7d814ee275ec63d1.ogg"},{"name":"","text":"　少しの刺激で敏感にペニスが反応したのを##見た双子は、そんなことを提案してくる。","type":"TXT"},{"name":"【俺】","text":"（射精直後でアソコが敏感になってるから、##個人的には、できるだけ強い刺激を##避けたいのが本音だが……）","type":"TXT"},{"name":"","text":"　とは言え、ここでこのふたりに逆らうのは、##それはそれでリスクが高いのも事実。","type":"TXT"},{"name":"","text":"　つまるところ、##素直に彼女たちの言葉に従うしかない……。","type":"TXT"},{"name":"【俺】","text":"「はぁ……わかったよ。##動かせばいいんだろ？　動かせば」","type":"TXT"},{"name":"","text":"　半ば投げやりにそう言って、諦めのような##感情とともに、腰を動かし始める。","type":"TXT"},{"name":"","text":"　するとすぐに、ローションまみれの水着と##肉棒が擦れ合う、卑猥な音が##鳴り響き始めるのだった。","type":"TXT"},{"name":"【ソフィ】","text":"「あははっ♪　ねぇ、お姉ちゃん聞こえるっ？##これすごいよ！　水着の中で##クチュクチュいってる♪」","type":"TXT","id":"v_sSR683_0022","src":"/img/common/voice/ogg/v_sSR683_0022.06c7c47516c6415e15ee6039f3629295.ogg"},{"name":"【ユフィ】","text":"「んっ♪　くっんんっ♪　ふふっ……♪　ええ##そうね。水着の中で、おちんちんが蠢いて……##まるで、水着を犯しているみたいだわ……♪」","type":"TXT","id":"v_ySR683_0046","src":"/img/common/voice/ogg/v_ySR683_0046.b6b623d2d6266f6380683b238329c40d.ogg"},{"name":"","text":"　水着の中を勢いよく往復するペニスを見て、##ふたりは興奮気味に歓喜の声を上げる。","type":"TXT"},{"name":"","text":"　特にソフィはその様子をいたく##気に入ったようで、ペニスを扱く力が##次第に強くなっていった。","type":"TXT"},{"name":"【ソフィ】","text":"「あははっ、おもしろーい♪##ほらほらー！　もっと感じちゃえー！」","effect":"ef02","type":"TXT","id":"v_sSR683_0023","src":"/img/common/voice/ogg/v_sSR683_0023.493d69409166ad783766b794c20a60bb.ogg"},{"name":"","text":"　ソフィはペニスが前後に動くのに合わせて、##タイミングよく手を滑らせて##刺激を与えてくる。","type":"TXT"},{"name":"","text":"　そのおかげで予想以上に快楽が増幅し、##一旦は治まったと思っていた射精感が##ぶり返してきてしまう。","type":"TXT"},{"name":"【俺】","text":"「はぁ、はぁっ！　くっ！　お、おいっ！##これ以上したら、また、出るぞっ……！！」","type":"TXT"},{"name":"","text":"　下腹部から突き上げてくる感覚は強烈で、##背筋がゾクゾクと震えてしまうほど。","type":"TXT"},{"name":"","text":"　こんなにも早く射精感が戻ってくるとは##思っていなかっただけに、正直なところ、##戸惑いを隠せない。","type":"TXT"},{"name":"","text":"　しかし、この沸き上がる射精感は##どうしようもない。ならば、このまま最後まで##やってやろう。","type":"TXT"},{"name":"【ユフィ】","text":"「んっああぁっ♪　おちんちん、今まで以上に##ビクビク震えてるわ♪　本当に、射精して##しまいそうなのねっ♪　んっはぁはぁ……♪」","type":"TXT","id":"v_ySR683_0047","src":"/img/common/voice/ogg/v_ySR683_0047.e60ca100029d151bb85e9dbd23d4c65c.ogg"},{"name":"【ソフィ】","text":"「んふふっ……♪　おじさん、いいよっ♪##気持ちのいい汁、いっぱい出しちゃって♪」","type":"TXT","id":"v_sSR683_0024","src":"/img/common/voice/ogg/v_sSR683_0024.1699443aa93aec061fd57cb8784a8228.ogg"},{"name":"【ユフィ】","text":"「あぁぁ、んくっ♪　どこでも、いいわよっ♪##おじさんの、好きなところにっ♪##精子をぶちまけてっ♪」","type":"TXT","id":"v_ySR683_0048","src":"/img/common/voice/ogg/v_ySR683_0048.8101fd95d01ac7b34c2444ff3f804358.ogg"},{"name":"","text":"　こちらの限界が近づくごとに、##彼女たちの興奮も高まっていった。","type":"TXT"},{"name":"","text":"　それにつれて、ペニスに与えられる刺激も##強くなっていく。そうなれば自ずと、##終わりの瞬間はやってくる。","type":"TXT"},{"name":"【俺】","text":"「くっ！　や、やばいっ……！##もう、出るぞっ！」","type":"TXT"},{"name":"","text":"　ペニスを深く挿入した時だった。##煮えたぎるマグマのような快感が、##下腹部から伝わってきた。","type":"TXT"},{"name":"","text":"　あまりに強烈な快楽に襲われ、##思わず腰を引いてしまう。##……理性の糸が切れたのは、その瞬間だった。","type":"TXT"},{"name":"【俺】","text":"「くうぅぅぅっ……！！」","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR683e","src":"/img/pc/hello_script/ev/M/SR683e.f1c91b225261865856717826c0ed9d30.jpg"},{"name":"【ユフィ】","text":"「ひあっ……！？　あぁぁっ、んぐっ、##んっ……♪　あっ、あぁっ、熱いっ♪##熱いわぁっ♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0049","src":"/img/common/voice/ogg/v_ySR683_0049.f0afc0144c96ac1bad6a01b2ebe17864.ogg"},{"name":"【ソフィ】","text":"「ふえっ？　お、おちんちん、水着の中から##飛び出して……しゃせーしてるっ！？##しかも、めちゃくちゃ多いよー！」","type":"TXT","id":"v_sSR683_0025","src":"/img/common/voice/ogg/v_sSR683_0025.ade5368677a29668a063ee81607e0768.ogg"},{"name":"","text":"　勢い余って水着の中から出てきたペニスは、##ビクンビクンと跳ね回りながら、##大量の精液を放出する。","type":"TXT"},{"name":"","text":"　その量は三回目とは思えないほどに多く、##ユフィはそれを、全身をくねらせながら##受け止めている。","type":"TXT"},{"name":"","text":"　ソフィは溢れ出す精液の量に驚いているのか##興奮した様子で射精するペニスを##眺めている。","type":"TXT"},{"name":"【俺】","text":"「くぅっ！　と、止まらんっ……！！」","type":"TXT"},{"name":"","text":"　自分の意思に反してペニスは##痙攣を繰り返し、その度に先端から##白濁液をまき散らしていく。","type":"TXT"},{"name":"","text":"　それは強烈な快感を伴い、##少しでも気を抜けば、##頭が蕩けてしまいそうな程だった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"name":"【ユフィ】","text":"「あんっ♪　あぁぁ、んんっ♪　あぁ、##すごい……♪　こんなにもいっぱい、##精子を出してくれるなんて♪」","effect":"ef02","type":"TXT","id":"v_ySR683_0050","src":"/img/common/voice/ogg/v_ySR683_0050.4e14cacc28e8267f6047523c5365c186.ogg"},{"name":"【ソフィ】","text":"「ほんと、びっくりだよねぇ……♪##さすがは、おじさんだよー♪」","type":"TXT","id":"v_sSR683_0026","src":"/img/common/voice/ogg/v_sSR683_0026.420d56a3f24375b0f28fc2a0b226defa.ogg"},{"name":"","text":"　射精を続ける肉棒を、##双子はうっとりとした表情で眺めつつ、##甘い吐息を漏らした。","type":"TXT"},{"name":"","text":"　その間もペニスは射精を続け、##ふたりの身体をドロドロに汚していった。","type":"TXT"},{"name":"","text":"　よっぽど快感が強かったのか射精がようやく##終わった後もペニスは硬くそそり立ったまま、##ビクビクとしゃくりあげている始末だった。","type":"TXT"},{"name":"【ソフィ】","text":"「んふっ♪　おじさんのおちんちん、せーしで##汚れちゃってるねぇ♪　ソフィが、##きれいにしてあげるっ♪」","type":"TXT","id":"v_sSR683_0027","src":"/img/common/voice/ogg/v_sSR683_0027.bbe2f2f43b8befa021c72e60a0f08fc4.ogg"},{"name":"","text":"　ペニスを眺めていたソフィは不意に##そう言って、舌を伸ばしてきた。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR683f","src":"/img/pc/hello_script/ev/M/SR683f.45a767c0151e7c733781986185983e29.jpg"},{"name":"【ソフィ】","text":"「んっ……ちゅ、んちゅ、れろぉ♪　ちゅぷ、##ちゅ、んちゅ♪　ちゅばぁ、##れろっ、れろぉ……♪」","type":"TXT","id":"v_sSR683_0028","src":"/img/common/voice/ogg/v_sSR683_0028.1c71f0d930562119cf55da1c6bc3a454.ogg"},{"name":"【ソフィ】","text":"「んちゅ、じゅぷ……♪##あぁ、おいし♪　んふ♪」","type":"TXT","id":"v_sSR683_0029","src":"/img/common/voice/ogg/v_sSR683_0029.e33251e0a429df8bedae267cc8288bff.ogg"},{"name":"","text":"　ぺろぺろと舌を這わせながら、##ソフィは器用にこびりついた精液を##舐め取っていく。","type":"TXT"},{"name":"","text":"　一方ユフィはといえば、彼女も自分の身体に##ついた精液を指先ですくい集め、##舐め取っていた。","type":"TXT"},{"name":"【ユフィ】","text":"「んちゅ、んちゅ……♪　ちゅぷ、れろぉ♪##んふふっ♪　こっちも、##とっても美味しいわ……♪」","type":"TXT","id":"v_ySR683_0051","src":"/img/common/voice/ogg/v_ySR683_0051.61e530cb10445e09623dd09b3c26de0e.ogg"},{"name":"","text":"　ふたりとも、とびきりのご馳走でも##食べているかのように、味わって##精液を舐めている。","type":"TXT"},{"name":"","text":"　そんなふたりの姿は扇情的で、もうすでに##精液は空になったはずなのに、下腹部が##ムズムズするのを感じた。","type":"TXT"},{"name":"","text":"　そんな事情を知ってか知らずか、##双子はねっとりとした舌使いで、##ペニスを舐め上げていく。","type":"TXT"},{"name":"【ソフィ】","text":"「ちゅ、ちゅぶぅ……♪　んぁ、あぁ♪##ちゅ、んちゅうぅっ……♪」","type":"TXT","id":"v_sSR683_0030","src":"/img/common/voice/ogg/v_sSR683_0030.1dfe7b77282a0d13ac07921061b8199e.ogg"},{"name":"【ユフィ】","text":"「んっ、んぁ……♪　はぁ、ん♪##ちゅぱぁ、れろ、ちゅぶうぅ……♪」","type":"TXT","id":"v_ySR683_0052","src":"/img/common/voice/ogg/v_ySR683_0052.70503d245fba2493987fe0ba5914a004.ogg"},{"name":"","text":"　ソフィはわざと焦らすように、舌先だけで##ペニスの表面を舐め取り、ユフィは見せつける##ように吐息を漏らしながら白濁液を口に運ぶ。","type":"TXT"},{"name":"","text":"　そんな、もどかしい刺激と淫靡な光景は、##治まっていたはずの興奮を##呼び起こすには十分だった。","type":"TXT"},{"name":"","text":"　ふたりのお掃除が終わっても、##ペニスは萎えることなくその硬さを##維持し続けたのだった。","type":"TXT"},{"name":"【ユフィ】","text":"「ふふっ……♪　おじさんのおちんちん、##三回も出したのに、相変わらず硬いままね♪」","type":"TXT","id":"v_ySR683_0053","src":"/img/common/voice/ogg/v_ySR683_0053.87d5a66c1516496cb399b2c62ab7f44b.ogg"},{"name":"【ソフィ】","text":"「こんなに元気なら、##まだまだできるでしょ？　ねっ、おじさん？」","type":"TXT","id":"v_sSR683_0031","src":"/img/common/voice/ogg/v_sSR683_0031.3191fcdb2ef6600bf23622a3d7df81c4.ogg"},{"name":"","text":"　こびりついていた精液を全て舐め取った##ふたりは、無邪気な笑みを##浮かべてそう聞いてくる。","type":"TXT"},{"name":"【俺】","text":"「はぁ……。やっぱり、こうなるか……」","type":"TXT"},{"name":"","text":"　予想していたことではあるが、##実際にこれ以上ヤルとなると、##かなり気が重い。","type":"TXT"},{"name":"","text":"　だが、拒否しようとしても、双子はそれを##許さないだろう。それに、ペニスの勃起も##しばらく治まりそうにない。","type":"TXT"},{"name":"","text":"　他に手段もないため、##今夜はペニスが立たなくなるか、##双子が飽きるまで付き合うことにした……。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=670004991","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c975",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc692a","src":"/img/pc/hello_script/bg/M/srnc692a.66709cc7ecde5c72337bb800b593487b.jpg"},{"effect":"ef01","location":"","type":"OV","id":"SR_i692a","src":"/img/pc/hello_script/ov/M/SR_i692a.67d64e93eaf884962590f76f969c183e.png"},{"name":"【まり】","text":"「……夜の職員室……##誰もいないようですね……##よし、ならさっそく調査を開始しましょう」","type":"TXT","id":"v_SR692_0000","src":"/img/common/voice/ogg/v_SR692_0000.91c410eb5c6c53a2f50ea5e8c49fe388.ogg"},{"name":"","text":"　篠原まりは今、任務のために##とある学校に潜入していた。","type":"TXT"},{"name":"","text":"　情報によれば、なにやらこの学校は魔族との##つながりがあるのではないかという疑いがあり##その捜査を彼女は任されていたのだった。","type":"TXT"},{"name":"【まり】","text":"「……魔族とのつながりがないか……##それに関わる資料があれば……」","type":"TXT","id":"v_SR692_0001","src":"/img/common/voice/ogg/v_SR692_0001.6c4c24ac4f6880c87d79c604abd59f64.ogg"},{"name":"","text":"　職員室にある書類をいくつか##確認していくものの、それらしいものは##一向に見つからない。","type":"TXT"},{"name":"【まり】","text":"「もしかしたら、職員室にはないのかも……##だとしたら、べつのところに行って##探すしかないかなぁ……」","type":"TXT","id":"v_SR692_0002","src":"/img/common/voice/ogg/v_SR692_0002.7a81cb4e92d67a66a986893e86f3f53a.ogg"},{"name":"","text":"　一通り職員室内を捜査し終え、##けっきょくなにも見つからなかったため、##他の部屋を探そうと考える。","type":"TXT"},{"name":"【男Ａ】","text":"「よぉ……こんな時間に、職員室で##なにやってるのかなぁ？　まりちゃん」","type":"TXT"},{"name":"【まり】","text":"「っ！？」","effect":"ef02","type":"TXT","id":"v_SR692_0003","src":"/img/common/voice/ogg/v_SR692_0003.6814a4c527a98fdbdb68cab6f9828cf0.ogg"},{"name":"","text":"　突如、背後から声をかけられて##驚いてしまったまり。","type":"TXT"},{"name":"","text":"　振り返るとそこにいたのは、##捜査のために入学しているこの学校の、##クラスの学友であった。","type":"TXT"},{"name":"【まり】","text":"「ど、どうして……あなたがここに？」","type":"TXT","id":"v_SR692_0004","src":"/img/common/voice/ogg/v_SR692_0004.bb33091271e6fdfb24dd49081c4dc68d.ogg"},{"name":"","text":"　すでに外は暗く、下校時間などとっくに##過ぎているというのに、なぜ生徒が##この職員室にやってきたのか。","type":"TXT"},{"name":"","text":"　それに疑問を抱きながら、##彼女は身構える。","type":"TXT"},{"name":"【学友Ａ】","text":"「ふぅん、警戒してるみたいだけど……##そうするってことは、やっぱり##対魔忍ってことなのかなぁ？」","type":"TXT"},{"name":"【まり】","text":"「なっ！？　まさか、私の正体を知って##……はっ！？」","type":"TXT","id":"v_SR692_0005","src":"/img/common/voice/ogg/v_SR692_0005.55cab34d3d0c835cb78c5d6b26d5c69c.ogg"},{"name":"","text":"　そこでまりは、##自分が囲まれていることに気付いた。","type":"TXT"},{"name":"","text":"　周囲にはいつの間にか、##他の学友たちが集まっていて、彼女を##取り囲むように立っている。","type":"TXT"},{"name":"【まり】","text":"「くっ……いつの間に……あなたたちは##いったい……私の正体を知っていたのも##気になりますし……」","type":"TXT","id":"v_SR692_0006","src":"/img/common/voice/ogg/v_SR692_0006.8118c5ee24de3b7fe85eb9bcf0d74129.ogg"},{"name":"【男Ａ】","text":"「あんたの正体ははじめから知ってたぜ？##まぁ、実際見てみないとわからなかったが##見事に正解だったってわけだ」","type":"TXT"},{"name":"【男Ａ】","text":"「……あんたがなんでここに##来たのか探ってたんだがな……」","type":"TXT"},{"name":"【男Ａ】","text":"「もう待ちきれなくなっちまってよ……##探しものの見当もついたし」","type":"TXT"},{"name":"【まり】","text":"「いったいなにを言って……私の正体を##はじめから知っていた？　あなたたちは##いったい、何者なんですかっ！？」","type":"TXT","id":"v_SR692_0007","src":"/img/common/voice/ogg/v_SR692_0007.26bfe3cfa5a9d8959a30a30945d02c11.ogg"},{"name":"","text":"　問いかけるまりに、学友たちは##にやりと笑いながら答える。","type":"TXT"},{"name":"【男Ｂ】","text":"「俺たちは、ただの人間じゃないのさ」","type":"TXT"},{"name":"【男Ｃ】","text":"「その通り……人間でありながら、##魔族の身体を手に入れた存在だ」","type":"TXT"},{"name":"","text":"　彼らの言葉に、まりは驚愕する。","type":"TXT"},{"name":"【まり】","text":"「魔族の身体にっ！？　どうして……」","type":"TXT","id":"v_SR692_0008","src":"/img/common/voice/ogg/v_SR692_0008.f06c7f2678b8ac41b80741dbc119df7a.ogg"},{"name":"【男Ａ】","text":"「あんたはきっと、俺たち生徒が教師によって##魔族に売られているとでも##思ってたんだろうけど……」","type":"TXT"},{"name":"【男Ｂ】","text":"「俺たちは進んで魔族の身体を##手に入れていったんだよ」","type":"TXT"},{"name":"【まり】","text":"「ど、どうしてそんなことをしたんですか……##あなたたちは、自分たちがしていることを、##わかっているんですか！？」","type":"TXT","id":"v_SR692_0009","src":"/img/common/voice/ogg/v_SR692_0009.cac295b5b12e3577b1b6e689a8cc6f05.ogg"},{"name":"","text":"　本人たちの口から聞かされる事実に、##まりは驚きながら声をあげる。","type":"TXT"},{"name":"【男Ｃ】","text":"「わかっているよ？　でも俺たちは、##流行りに乗っただけさ」","type":"TXT"},{"name":"【まり】","text":"「は、流行り……？」","type":"TXT","id":"v_SR692_0010","src":"/img/common/voice/ogg/v_SR692_0010.9f0c87d975d511c55dd98f84ebe8dee6.ogg"},{"name":"【男Ａ】","text":"「そうだ。若者のトレンドでね……##戦闘能力もあるしカッコいいしな」","type":"TXT"},{"name":"【男Ｂ】","text":"「人間を超えた力が手に入るんだしな##……まったく最高だぜ」","type":"TXT"},{"name":"","text":"　軽い理由で人間をやめていた彼らの発言を、##まりはなかなか理解できなかった。","type":"TXT"},{"name":"","text":"　だが、目の前にいる彼らがすすんで##魔族になったという事実を得た以上、##無視することはできない。","type":"TXT"},{"name":"【まり】","text":"「……とにかくこの事実だけでも、##報告する必要がありそうですね……」","type":"TXT","id":"v_SR692_0011","src":"/img/common/voice/ogg/v_SR692_0011.b1f6191b516d5089a111de89a2c3e10f.ogg"},{"name":"【男Ａ】","text":"「おっと、そうはいかないぜ？##まりちゃんはここで、俺たちに##捕らえられるんだから……なぁっ！！」","type":"TXT"},{"name":"【まり】","text":"「くっ！？」","effect":"ef02","type":"TXT","id":"v_SR692_0012","src":"/img/common/voice/ogg/v_SR692_0012.b9bb3f2613d41e0fd05d743da3a767bd.ogg"},{"name":"","text":"　突如襲い掛かる学友の攻撃は、##魔族の身体であるためか##強力なものであった。","type":"TXT"},{"name":"","text":"　応戦するまりの攻撃を受けると普通の##人間のような反応をし、痛みを訴えるのに、##彼女は苦しそうな顔をする。","type":"TXT"},{"name":"【男Ａ】","text":"「隙ありっ」","type":"TXT"},{"name":"","text":"　一瞬、躊躇してしまった隙を突かれたまりは##そのまま学友たちの手によって、##羽交い絞めにされてしまう。","type":"TXT"},{"effect":"ef01","location":"","type":"OV","id":"del"},{"effect":"ef01","type":"EV","id":"SR692a","src":"/img/pc/hello_script/ev/M/SR692a.0c92380396c6c5f736db91c995be4ffc.jpg"},{"name":"【まり】","text":"「な、なに……をっ……くっ、##は、はなし、てっ！！##はなしてくださいっ！！」","type":"TXT","id":"v_SR692_0013","src":"/img/common/voice/ogg/v_SR692_0013.d78d646f22ba3bb1e1566afa096e6129.ogg"},{"name":"","text":"　羽交い絞めにされたまま、衣装を学友の##男たちによって破かれてしまうまり。","type":"TXT"},{"name":"","text":"　彼らの拘束から逃れようとするまりで##あったが、魔族のような力を手に入れており##振りほどくことができない。","type":"TXT"},{"name":"【男Ａ】","text":"「無駄だぜ？　あんたの力じゃ、魔族の力を##手にした俺たちの拘束から##逃れることはできないんだよ」","type":"TXT"},{"name":"【まり】","text":"「くっ、そんな……」","type":"TXT","id":"v_SR692_0014","src":"/img/common/voice/ogg/v_SR692_0014.6c9d7f568a992ef416307c707b372599.ogg"},{"name":"","text":"　まりは予想以上の力を発揮する学友たちに##必死の抵抗を続けるも、純粋な力の差で##脱出は非常に困難であった。","type":"TXT"},{"name":"","text":"　彼らは彼女の衣装を引き裂いて、##胸やマンコを露出させる。","type":"TXT"},{"name":"【まり】","text":"「いっ、いやっ！　なにをする気ですかっ！？##やめっ、見ないでっ！！##触らないでくださいっ！！」","effect":"ef02","type":"TXT","id":"v_SR692_0015","src":"/img/common/voice/ogg/v_SR692_0015.63f462de6714e71520e3a1fb3b6da7d3.ogg"},{"name":"【男Ｂ】","text":"「んん〜、すげぇやわらけぇなぁ……##こいつのおっぱい……へへっ」","type":"TXT"},{"name":"","text":"　あられもない恰好にさせられたまりは、##男たちによって弄ばれることとなる。","type":"TXT"},{"name":"","text":"　男の手が彼女の乳房を揉み、その感触を##堪能している間に、他の男が脇や膣の匂いを##嗅いで盛り上がっていく。","type":"TXT"},{"name":"【男Ｃ】","text":"「くんくん……なんだかいい匂いするなぁ、##ほんと……このままもっと嗅いでたくなるぜ」","type":"TXT"},{"name":"【まり】","text":"「や、やめ……て……##匂い嗅がないで、くださいっ##……くっ、うぅっ……」","type":"TXT","id":"v_SR692_0016","src":"/img/common/voice/ogg/v_SR692_0016.3982d2567b066082386330631cd98bfa.ogg"},{"name":"","text":"　恥じらうまりの様子は、余計に男たちを##興奮させることとなるだけだった。","type":"TXT"},{"name":"【まり】","text":"「はぁ……はぁ……はやく、##こんなことはやめて、くださいっ……」","type":"TXT","id":"v_SR692_0017","src":"/img/common/voice/ogg/v_SR692_0017.d7ff97b26c953359ab112772e0c51429.ogg"},{"name":"","text":"　興奮する彼らにやめるようにまりは##訴えるものの、その言葉が届くことは##どうやらない様子だった。","type":"TXT"},{"name":"【男Ａ】","text":"「さぁって、まりちゃんの処女でも##もらっちゃおうかなぁっ」","type":"TXT"},{"name":"【男Ｂ】","text":"「おい待てよ、こいつの処女を##奪うのは俺だからどいてろって」","type":"TXT"},{"name":"【男Ｃ】","text":"「いやいや、俺だろ」","type":"TXT"},{"name":"","text":"　彼女の言葉を聞かず、誰が処女を##もらうかの言い争いになりはじめる。","type":"TXT"},{"name":"","text":"　周りにいた他の男たちもその言い争いに##参加していき、誰一人としてまりの言葉を##聞く者はいない状況となった。","type":"TXT"},{"name":"【まり】","text":"「い、いったいなにを言ってるんですか……##あなたたちは、自分がなにを##やっているのか、わかって……」","type":"TXT","id":"v_SR692_0018","src":"/img/common/voice/ogg/v_SR692_0018.aa286496806b15c9b490fca2d01e0054.ogg"},{"name":"【男Ａ】","text":"「よっし、それじゃあ最初は俺でいいな！」","type":"TXT"},{"name":"","text":"　まりの訴える声を遮るように声をあげた男は##嬉しそうにしながら彼女に近寄っていく。","type":"TXT"},{"name":"【まり】","text":"「えっ、な……なにを……いや、やめて、##こないで……そんなっ、ま、まさか……」","type":"TXT","id":"v_SR692_0019","src":"/img/common/voice/ogg/v_SR692_0019.b2230357cf085296098917e8eb390c1c.ogg"},{"name":"【男Ａ】","text":"「くくっ、まりちゃんの処女は、##俺がもらってやるよ」","type":"TXT"},{"name":"【まり】","text":"「いや、こ、こないでっ！！　くぅっ」","effect":"ef02","type":"TXT","id":"v_SR692_0020","src":"/img/common/voice/ogg/v_SR692_0020.e1d18084b54d973715f27ddc393679fe.ogg"},{"name":"","text":"　彼女の処女をもらうことになった男が##近寄っていき、","type":"TXT"},{"name":"","text":"　勃起したチンポを取り出すとそれを、##あらわになったマンコに押し付けていく。","type":"TXT"},{"name":"【男Ａ】","text":"「さぁっ、存分に楽しませてもらう、よっ！」","type":"TXT"},{"name":"【まり】","text":"「くっ、うっ、うぅ……やっ、やめっ、##いれないでっ、そんなものをっ、##いれちゃ、だめぇええっ！！」","type":"TXT","id":"v_SR692_0021","src":"/img/common/voice/ogg/v_SR692_0021.844ad58ba348eff7cf7f3c7ae9b986ff.ogg"},{"effect":"ef00","type":"EV","id":"SR692b","src":"/img/pc/hello_script/ev/M/SR692b.ce098ed2b88925b317f448a18c08e50c.jpg"},{"name":"【まり】","text":"「あっ、あぁっ、くっ……##はぁっ、はぁっ……んっ、んんっ……##いっ……いやぁ……」","type":"TXT","id":"v_SR692_0022","src":"/img/common/voice/ogg/v_SR692_0022.c297e3d735fd08d149ccd224d11c86ec.ogg"},{"name":"","text":"　ずぷずぷと、##男の肉棒がまりの膣奥へと入り込んでいく。","type":"TXT"},{"name":"【男Ａ】","text":"「くぅ……久しぶりのマンコの感触……##いい気分だなぁ……あぁ〜、##すでに射精しちまいそうだぁ」","type":"TXT"},{"name":"【まり】","text":"「くっ、うぐっ……んっ……やめ、て##……ぬ、抜いてくだ、さい……」","type":"TXT","id":"v_SR692_0023","src":"/img/common/voice/ogg/v_SR692_0023.fb82773ba2585c22ec62eb4a4adb0e52.ogg"},{"name":"","text":"　苦しそうに呻くまりの表情に、##余計興奮する周りの男たち。","type":"TXT"},{"name":"","text":"　しかし、そんな中でチンポを挿入した男が、##あることに気付く。","type":"TXT"},{"name":"【男Ａ】","text":"「……ん？　おい、待てよ？　まりちゃん、##ひょっとしてあんた、##処女じゃなかったのか？」","type":"TXT"},{"name":"【まり】","text":"「……っ！」","effect":"ef02","type":"TXT","id":"v_SR692_0024","src":"/img/common/voice/ogg/v_SR692_0024.9c39ec57f12401b37e92535eb58cf45a.ogg"},{"name":"","text":"　その言葉に、周りにいた男たちが##驚いた様子を見せはじめる。","type":"TXT"},{"name":"【男Ｂ】","text":"「な、なんだって？　処女じゃないって……##ほんとかよ。真面目っぽいし、##こいうのは初めてだと思ってたのに……」","type":"TXT"},{"name":"【男Ｃ】","text":"「おいおい嘘だろ？　彼氏でもいたのか？##でもそんな話聞いたことないし……##見知らぬ男とやってたのか？」","type":"TXT"},{"name":"【まり】","text":"「……そ、それは……」","type":"TXT","id":"v_SR692_0025","src":"/img/common/voice/ogg/v_SR692_0025.08a9e557ca81fe926ab0d37a8a79dafe.ogg"},{"name":"","text":"　彼らは幻滅したような反応を示し、##まりに追求する。","type":"TXT"},{"name":"【男Ａ】","text":"「おい、いったい誰とやったんだ？##初めてはいったい、どこのどいつに##くれてやったんだ？　答えろよっ！」","type":"TXT"},{"name":"","text":"　彼女が非処女であったことに悪態をつき、##その詳細を聞き出そうと声を荒げる男たち。","type":"TXT"},{"name":"","text":"　だがまりは、自分がかつて、##誰に処女を奪われたのかを言うまいと##口をつぐむ。","type":"TXT"},{"name":"【男Ａ】","text":"「おいっどうなんだっ！？　お前はその童顔で##セフレ作って遊んでたのかっ！？##おら、とっとと答えやがれ！！」","type":"TXT"},{"name":"【まり】","text":"「わ、わたしは……そんなんじゃ、ないっ##……とにかく、抜いてっ……##はやくチンポ、抜いてくださいっ」","type":"TXT","id":"v_SR692_0026","src":"/img/common/voice/ogg/v_SR692_0026.8055bf4d4936986f1f46b750d2aa2d12.ogg"},{"name":"【男Ｂ】","text":"「話を逸らそうとすんじゃねぇっ！！」","type":"TXT"},{"name":"【男Ｃ】","text":"「意地でも答えねぇってんなら、##無理矢理その頑固な口を##割らせてやるよっ！！」","type":"TXT"},{"name":"","text":"　苛立った男たちが一斉に、##彼女に群がりはじめる。","type":"TXT"},{"name":"【まり】","text":"「なっ！？　今度はなにをっ！？##きゃっ！」","effect":"ef02","type":"TXT","id":"v_SR692_0027","src":"/img/common/voice/ogg/v_SR692_0027.63485965bf402c0187fbd69c98e75380.ogg"},{"effect":"ef00","type":"EV","id":"SR692c","src":"/img/pc/hello_script/ev/M/SR692c.c5dbbd730f04bbac7d96586cfa2e9041.jpg"},{"name":"","text":"　群がる男たちが、興奮でいきり立った己の##ペニスを、それぞれまりの口や手、胸などに##押し付けていく。","type":"TXT"},{"name":"【まり】","text":"「いっ、やめっ……くっ、うぅっ……」","type":"TXT","id":"v_SR692_0028","src":"/img/common/voice/ogg/v_SR692_0028.0bd17027c195577e719d1f07409ee4ac.ogg"},{"name":"","text":"　まりは抵抗も空しく、##男たちの欲望を押し付けられていく。","type":"TXT"},{"name":"","text":"　膣内に挿入された肉棒が動き、##内側で擦れる感触に彼女は、苦しそうに呻く。","type":"TXT"},{"name":"【まり】","text":"「んっ、んぐっ、あぅっ……くぅうっ、はぁっ##はぁっ……あぐっ、くっ、ふぅ##……ふぅ……んんっ！？」","type":"TXT","id":"v_SR692_0029","src":"/img/common/voice/ogg/v_SR692_0029.27db137c36404b478511a6d35151ccd6.ogg"},{"name":"【まり】","text":"「んぶっ、んっ、じゅっ、ちゅっ……けほっ、##こほっ、チンポ口に突っ込まないれっ、##んぶぅっ！？　んっ、んんっ！」","effect":"ef02","type":"TXT","id":"v_SR692_0030","src":"/img/common/voice/ogg/v_SR692_0030.b2af179ac14bb474b8dbf3eaa14b6a31.ogg"},{"name":"","text":"　奥まで押し込まれるだけでなく、##他にも身体に押し付けられたペニスの感触に、##嫌悪感を覚えるまり。","type":"TXT"},{"name":"","text":"　苦しさに表情を歪めるものの、##男たちの責めは容赦なく行われていく。","type":"TXT"},{"name":"【男Ａ】","text":"「ほら、ほらっ！　さっさと俺らの##質問に答えろよっ！！　ほらっ！」","type":"TXT"},{"name":"【まり】","text":"「んっぐぅうっ！？　くっ、はぁっ、はぁっ##……んあっ、ああっ……ぐっ……ふぅっ、##ふぅっ……くっ、ふぅっ、ふぅっ……」","type":"TXT","id":"v_SR692_0031","src":"/img/common/voice/ogg/v_SR692_0031.715b0f773b8f487172c13b33e14af388.ogg"},{"name":"【男Ｂ】","text":"「ちっ、まだ答えないみてぇだな……##ならもっと、責めたててやるだけだっ」","type":"TXT"},{"name":"","text":"　いつまでも質問に答えようとしない彼女の##態度に、男たちは##さらに責めを激しくしていく。","type":"TXT"},{"name":"【まり】","text":"「んぁっああっ！！　くっ、あっあっ、ああっ##……いやっ、チンポがっ、私の身体に##密着してきて……気持ち、悪いっ！！」","type":"TXT","id":"v_SR692_0032","src":"/img/common/voice/ogg/v_SR692_0032.09d2fccad1cf2e9502d701e13000e336.ogg"},{"name":"【まり】","text":"「やめて、くださいっ……いやっ、##くるっ、しいのっ……んっ、んんっ、はぁっ、##あっ、あぁああっ！　くぅううっ！！」","type":"TXT","id":"v_SR692_0033","src":"/img/common/voice/ogg/v_SR692_0033.ef544eb96fe7a3b2efaebfd44b9d7c59.ogg"},{"name":"","text":"　喘ぎながら、苦しそうに訴えるまり。","type":"TXT"},{"name":"","text":"　だが男たちがそんな言葉でやめるはずもなく##膣奥を突き上げる肉棒の抽送は##さらに激しさを増していく。","type":"TXT"},{"name":"【まり】","text":"「んっ、んんーっ！！　くっ、はぁっ、はぁっ##……あっ、ああっ！　んっ、ふぅっ、ふぅっ、##んっ、はぁあっ、あっ！」","type":"TXT","id":"v_SR692_0034","src":"/img/common/voice/ogg/v_SR692_0034.2f0a9782ba376e025a6121a1ab0ea2a9.ogg"},{"name":"","text":"　激しさを増す男たちの責めに、##まりは涙を浮かべながら声を漏らす。","type":"TXT"},{"name":"","text":"　その場にいる者でまりを気遣う者はなく、##そそり立った性欲の塊を##押し付けていくばかり。","type":"TXT"},{"name":"【まり】","text":"「んぶっ、んぐっ……くっ、ふぅっ……ふぅっ##……んっ、くっ、ふぅっ、んっ、##じゅっ、ちゅっ……んぐぅっ！」","type":"TXT","id":"v_SR692_0035","src":"/img/common/voice/ogg/v_SR692_0035.600475e62cae1eaed23181c0de52b9c1.ogg"},{"name":"","text":"　膣奥だけでなく口内も、##そして身体全体を犯される感触は、##まりの精神を徐々に追い詰めていく。","type":"TXT"},{"name":"【まり】","text":"「くっ、あっ、はぁっ……んぐっ、##ふぅっ、ふぅっ……んっ、んんっ！！##くっ、あっああっ、はぁっ、はぁっ！」","type":"TXT","id":"v_SR692_0036","src":"/img/common/voice/ogg/v_SR692_0036.77f682001fa77baf3f13efc26a95203d.ogg"},{"name":"【男Ｃ】","text":"「さっさと答えないと、どんどん##激しくしてってやるからな？　嫌だったら、##さっさと答えろよ」","type":"TXT"},{"name":"【男Ａ】","text":"「それとも処女なくした理由はただの##ヤリマンでチンポ大好きだから答えないのか？##だったらお望み通り弄んでやるっ！」","type":"TXT"},{"name":"","text":"　いつまでも答えないせいで、##男たちは勝手な解釈をしながら##まりの身体を弄んでいく。","type":"TXT"},{"name":"【まり】","text":"「ちっ、ちがっ……私は、そんな……くぅっ、##うっ……ヤリマンなんかじゃっ、ないっ、##んっ、んんっ、くぅっ！！」","type":"TXT","id":"v_SR692_0037","src":"/img/common/voice/ogg/v_SR692_0037.c739fd7664b58f99d5298ee203a689ab.ogg"},{"name":"","text":"　否定する彼女だが、##真実を答えないことには男たちは納得しない。","type":"TXT"},{"name":"","text":"　押し付けられた肉棒の先から先走り汁が溢れ##それが彼女の身体をぬちゃぬちゃと##音をたてながら汚していく。","type":"TXT"},{"name":"【まり】","text":"「くっ、んっ、いやっ……あっ、んぐっ、くっ##ふぅっ、ふぅっ、んんっ、くっ、##はぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR692_0038","src":"/img/common/voice/ogg/v_SR692_0038.7aa220bcac1525848aa3212b181219b7.ogg"},{"name":"","text":"　肉壺に入り込む男の逸物もまた、##抽送が激しくなり、##より強い刺激がまりを苦しめる。","type":"TXT"},{"name":"","text":"　まりは、これ以上は耐えられないから、##いっそ答えてしまおうと##思うようになっていく。","type":"TXT"},{"name":"【まり】","text":"「やめ……答え、ますからっ……##くっ、ふぅっ、うっ、うんっ、くっ、##だからっ、やめてっ」","type":"TXT","id":"v_SR692_0039","src":"/img/common/voice/ogg/v_SR692_0039.417c808fc64bb61b1cd8d736dd4bc63d.ogg"},{"name":"【男Ａ】","text":"「おっ、ようやく答える気になったのか？##だったら早く言えよ。##いったい誰に処女あげたんだ？」","type":"TXT"},{"name":"【まり】","text":"「そ、それは……んくっ、くっ……##お、オークに……襲われたんですっ……んっ」","type":"TXT","id":"v_SR692_0040","src":"/img/common/voice/ogg/v_SR692_0040.f946d9c63a2254c52735678e654fc09c.ogg"},{"name":"","text":"　ついに質問に答えたまりだが、##その真実に男たちは皆、##同じような反応を示す。","type":"TXT"},{"name":"【男Ｂ】","text":"「おいおいマジかよ、オークだってよ。##まさかまりちゃんの初めての相手は、##オークだったなんてなぁ」","type":"TXT"},{"name":"【男Ｃ】","text":"「無理矢理犯されたって感じだろうなぁ……##その様子を想像しただけで、##余計に興奮してきちまった」","type":"TXT"},{"name":"【男Ａ】","text":"「で、いったいどこで##オークに処女奪われたんだ？」","type":"TXT"},{"name":"","text":"　にやにやと笑みを浮かべながら、##そう尋ねてくる男に、まりは悔しそうに##表情を歪めながら答える。","type":"TXT"},{"name":"【まり】","text":"「に、任務中に……襲われ、ました……」","type":"TXT","id":"v_SR692_0041","src":"/img/common/voice/ogg/v_SR692_0041.3b88ab338373c3df83f07e018a566fed.ogg"},{"name":"【男Ｂ】","text":"「おおっ、やっぱそうなんだなぁ……へへっ、##果敢に挑んだ任務で、オークに##犯されるまりちゃんかぁ……そそるぜ」","type":"TXT"},{"name":"【まり】","text":"「うっ……くっ、うぅ……」","type":"TXT","id":"v_SR692_0042","src":"/img/common/voice/ogg/v_SR692_0042.b7f2288ddb8f45d702f150b316a26715.ogg"},{"name":"","text":"　あまりにも屈辱的な状況の中、男たちが##想像を膨らませて余計に興奮し、肉棒がさらに##硬くなっていくのを、肌と膣で感じるまり。","type":"TXT"},{"name":"【男Ａ】","text":"「まったく、おかげで余計興奮しちまったし、##そのオークに処女を捧げた淫乱マンコで、##発散させてもらうよっ」","type":"TXT"},{"name":"【まり】","text":"「えっ？　あぅっ、んぐぅっ！？##くっ、おっ、おぉっ、おっ、ぐっ、##くううっ！！　なっ、なんでっあっあっあっ」","effect":"ef02","type":"TXT","id":"v_SR692_0043","src":"/img/common/voice/ogg/v_SR692_0043.a1f300bbc4b508ae6ec16b653b4e20ad.ogg"},{"name":"","text":"　答えればこの苦しみから解放してくれると##思っていたまりだが、彼らはさらに動きを##激しくしていった。","type":"TXT"},{"name":"【男Ａ】","text":"「ん？　なんでって……べつに答えたからって##これをやめるとは言ってないだろ？##むしろ興奮させた責任をとってもらうぜっ」","type":"TXT"},{"name":"【まり】","text":"「おっんぉっ、おおっくっ、そんなっ、らめっ##オマンコのなか、激しくしないでくださいっ、##いっ、んぐっ、あっ、ああっ！」","type":"TXT","id":"v_SR692_0044","src":"/img/common/voice/ogg/v_SR692_0044.4d29cff744f809130128cb08e5a529d1.ogg"},{"name":"","text":"　彼女に対する男たちの責めはさらに##加速しはじめ、まりは肉棒によって意識を##揺さぶられるような感覚でいた。","type":"TXT"},{"name":"","text":"　突き上げられるペニスの感触が、##強い刺激を彼女の全身に与えていく。","type":"TXT"},{"name":"【まり】","text":"「くっ、んふっ、んっ、おっ、おぶっ、んっ、##じゅっ、おごっ、あっ、ああっ……##くっ、ふぅっ、んっ、んぶぅっ！」","type":"TXT","id":"v_SR692_0045","src":"/img/common/voice/ogg/v_SR692_0045.ec3a4d0c8df70d55b82216ce26865d38.ogg"},{"name":"","text":"　身体全体をペニスによって犯されるまりは、##その刺激に思わず、膣を引き締めてしまう。","type":"TXT"},{"name":"【男Ａ】","text":"「うおっ、こいつ急にマンコの締め付けが##強まってきやがって……この調子じゃ、##そろそろイっちまいそうだっ」","type":"TXT"},{"name":"","text":"　込み上げる射精感に、抽送の速度を##速めていく男と同じように、どうやら他の##男たちもまた、限界に達しようとしていた。","type":"TXT"},{"name":"【まり】","text":"「んぉっおっ、おぐっくっ……らっ、めぇっ！##んぉっ、おおおっ、んっ、じゅっ、##じゅぼっ、おっ、おおっ」","type":"TXT","id":"v_SR692_0046","src":"/img/common/voice/ogg/v_SR692_0046.11232bdc167fe991d91d00ffeda93d7e.ogg"},{"name":"【男Ｂ】","text":"「たまんねぇっ！　あの真面目なまりちゃんが##俺たちのチンポで汚されまくってるの##見てたら、もう我慢できねぇよっ」","type":"TXT"},{"name":"【男Ｃ】","text":"「あぁっ、このままみんなで、正直に##答えてくれたまりちゃんに##ご褒美として、大量にぶっかけてやろうぜっ」","type":"TXT"},{"name":"","text":"　全員の動きが激しくなっていき、先走り汁や##涎、そして膣から溢れる愛液などが##ぐちゃぐちゃと音をたてていく。","type":"TXT"},{"name":"【まり】","text":"「んぶっ、んっ、じゅぼっ、おっ……くっ、##はぁっ、はぁっ、あがっ、あっ……##いやっ、らめっ……だ、だめぇえっ！！」","effect":"ef02","type":"TXT","id":"v_SR692_0047","src":"/img/common/voice/ogg/v_SR692_0047.17db8a7c790c425a5a82e6c41857ebca.ogg"},{"name":"【まり】","text":"「くっ、んっ……んんっ、ふぅっ、ふぅっ、##んぐっ、くっ、はぁっ、あっあっああっ、##くっ、ふぅっ、んっ、んんーっ！！」","type":"TXT","id":"v_SR692_0048","src":"/img/common/voice/ogg/v_SR692_0048.afe807df1a18bede61f63182e1a94c70.ogg"},{"name":"","text":"　激しくなる行為の中で、##ついに男たちは限界を迎える。","type":"TXT"},{"name":"【男Ａ】","text":"「くっ、限界だっ……いくぞっ！」","type":"TXT"},{"name":"【まり】","text":"「んっ！？　んっ、いやっ、やぁぁああっ！」","type":"TXT","id":"v_SR692_0049","src":"/img/common/voice/ogg/v_SR692_0049.65f00bba95992db230440666b414a85d.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR692d","src":"/img/pc/hello_script/ev/M/SR692d.b9a3d63a189db8fc69547829e90859d8.jpg"},{"name":"","text":"　びゅっ、びゅるるっ、びゅるるるっ！","effect":"ef02","type":"TXT"},{"name":"【まり】","text":"「んっ、あっ……ああああっ！！##いっ、くうううっ！！　私までっ、##イカされっ、てっ……んっ、んああああっ！」","type":"TXT","id":"v_SR692_0050","src":"/img/common/voice/ogg/v_SR692_0050.6974634207451c84d8fa8de779b4d241.ogg"},{"name":"","text":"　男たちが射精する瞬間、##彼女もまた絶頂を迎えて痙攣してしまう。","type":"TXT"},{"name":"【まり】","text":"「あっ、あぁ……んっ……んぐっ、くっ……##あっ、あああっ！　はぁっ、はぁっ、##んっ、んごっ、おおっ」","type":"TXT","id":"v_SR692_0051","src":"/img/common/voice/ogg/v_SR692_0051.efae61fc4865d31a6a09336f6a55cc0c.ogg"},{"name":"","text":"　彼女を囲み、向けられた複数の肉棒から##ほぼ同時に、どっぷりと精液が##噴き出していく。","type":"TXT"},{"name":"","text":"　膣内を犯していた男もまた、##ペニスを引き抜いて彼女の身体を##白濁で汚していく。","type":"TXT"},{"name":"【まり】","text":"「んっ、んぐっ、くっ、いやっ、やめっ##……こんな、きたないっ、##んっ、くっ、ううっ！」","type":"TXT","id":"v_SR692_0052","src":"/img/common/voice/ogg/v_SR692_0052.ed7a8a812497910b2d5dc1f988450138.ogg"},{"name":"【まり】","text":"「す、すごい臭いっ……んぶっ、んぐぐぐっ、##ぐっ、口のなかにまでっ……せぃえきっ、##吐き出されてっ、んぶぅっ」","type":"TXT","id":"v_SR692_0053","src":"/img/common/voice/ogg/v_SR692_0053.9916b6207a988be4f6eca11e37097198.ogg"},{"name":"","text":"　口内を犯していた男だけはそのまま、##口にペニスを突っ込んだまま射精していき、##まりは息苦しさに呻き声をあげる。","type":"TXT"},{"name":"","text":"　まりはその全身を、男たちの精液によって##汚されるなかで、意識が##ぼんやりとしてきていた。","type":"TXT"},{"name":"【まり】","text":"「ん……あぁ……あぅっ、ぐっ……くっ、##うぅっ……ふぅっ、ふぅっ……んっ、んんっ」","type":"TXT","id":"v_SR692_0054","src":"/img/common/voice/ogg/v_SR692_0054.9ef35c4384ddffa17217991f55d14ff9.ogg"},{"name":"","text":"　男たちは皆、彼女のその姿を見て##鼻息を荒くしている。","type":"TXT"},{"name":"【男Ａ】","text":"「はぁ、はぁ……俺たちの精液たっぷり##浴びたまりちゃん、すげぇいやらしいな」","type":"TXT"},{"name":"【男Ｂ】","text":"「まったく、こんな姿を見せられたら、##また興奮してチンポ硬く##なってきたじゃねぇか」","type":"TXT"},{"name":"","text":"　彼らの性欲をぶつけられ、全身を##汚されたまりは、そのセリフに耳を疑った。","type":"TXT"},{"name":"【まり】","text":"「う、そ……ま、まだする気、なんですか##……だ、だめ、これ以上は、やめて##……ください……お願い、だから……」","type":"TXT","id":"v_SR692_0055","src":"/img/common/voice/ogg/v_SR692_0055.d99ee21addc0b2ce0b3c7a9e6882a58d.ogg"},{"name":"","text":"　しかし、まだまだやり足りないとすっかり##ペニスを再度硬くした男たちは、##まりの言葉など聞かずに動き始める。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR692e","src":"/img/pc/hello_script/ev/M/SR692e.022ec52315de2a56e0ffab329d22e108.jpg"},{"name":"【まり】","text":"「いっ、いやっ……やめ、てっ……こんなっ、##んぶっ、じゅっ……んぶっ、くっ、##ふぅっ、ふぅっ……んぐぅっ！」","effect":"ef02","type":"TXT","id":"v_SR692_0056","src":"/img/common/voice/ogg/v_SR692_0056.7ee7efdb01706a51f405680d740e436c.ogg"},{"name":"","text":"　男たちは再度、彼女の身体を犯しはじめるが##先程までとは違い、まりを感じさせようと##的確に責めていくのだった。","type":"TXT"},{"name":"【まり】","text":"「んぐっ、なっ、はぁっ、さ、さっきまでと、##ちがっ……うぅっ！？　くっ、なんで、##こんなっ、んぐっ、くっ、んんーっ！」","type":"TXT","id":"v_SR692_0057","src":"/img/common/voice/ogg/v_SR692_0057.88c94363799d52d9c1814c3984c45b39.ogg"},{"name":"【まり】","text":"「おまんこの奥っ、じんじんさせられっ……##くっ、チンポで乳首っ、つつかないでっ、##くださいっ、いぃっ！？」","type":"TXT","id":"v_SR692_0058","src":"/img/common/voice/ogg/v_SR692_0058.f216316161cd8616ce53a74f8da053be.ogg"},{"name":"","text":"　感じたくないと思いながらも、##彼らの的確な責めの前にどうしても##身体が震えてしまうまり。","type":"TXT"},{"name":"","text":"　その様子に男たちは笑みを浮かべながら、##もっと感じさせてやろうと動いていく。","type":"TXT"},{"name":"【男Ａ】","text":"「ほらほら、ちょっと動き方を##変えてあげただけでこんなに##気持ちよさそうにしちゃってさぁ……」","type":"TXT"},{"name":"【男Ａ】","text":"「まりちゃんもエッチだなぁ」","type":"TXT"},{"name":"【まり】","text":"「んぉっおっ、ぐっちがっ……いますっからっ##んっ、んぐぅっ、くっ、##んぼっ、おっ……おおっ」","type":"TXT","id":"v_SR692_0059","src":"/img/common/voice/ogg/v_SR692_0059.b7f93587b5aaf03a594b69d0cfa63fb2.ogg"},{"name":"","text":"　彼女は内心で、感じたくないと何度も##叫び続けるも、身体は素直にペニスによる##凌辱に昂っていくのがわかる。","type":"TXT"},{"name":"【男Ｂ】","text":"「ほんと、まりちゃんってば嫌がるわりには##身体が喜んでるのわかりやすいなっ」","type":"TXT"},{"name":"【男Ｃ】","text":"「まりちゃんがチンポ咥えながら、##白濁まみれで喘いでる姿、最高だよ」","type":"TXT"},{"name":"【まり】","text":"「んっ、んぉっ、おっ……くっ、んぶっ、##じゅるっ……んっ、ふぅ、ふぅっ……##ちがっ、うっ……感じて、なんかぁっ……」","type":"TXT","id":"v_SR692_0060","src":"/img/common/voice/ogg/v_SR692_0060.099078a1eac79aac30a9d8b9f715437c.ogg"},{"name":"","text":"　まりは自分の身体が男たちのチンポによって##どうしようもなく感じてしまっているのを、##認めたくなかった。","type":"TXT"},{"name":"","text":"　しかし彼らに対して誤魔化しが効かないのは##わかっており、事実その通りに、男たちは##まりが感じていると知って喜んでいる。","type":"TXT"},{"name":"【まり】","text":"「くっ、ふぅっ……んんっ、んぶっ、んっ、##あっ、ああっ、はぁっ、はぁっ、ふぅっ、##んじゅっ、じゅるるっ、ちゅっ、れろっ」","type":"TXT","id":"v_SR692_0061","src":"/img/common/voice/ogg/v_SR692_0061.e8cbd21163fa5721e9baca312af859b8.ogg"},{"name":"【男Ａ】","text":"「ははっ、またマンコの締まりがよくなった##みたいだな。そんなにチンポが欲しかったのか##絡みついてきてたまんねぇ」","type":"TXT"},{"name":"","text":"　自分の意思とは関係なしに、##男たちを喜ばせてしまっている##状況にまりは、絶望する以外になかった。","type":"TXT"},{"name":"【まり】","text":"「くっ、んっ……はぁっ、はぁっ、あっ、##んぶっ、くっ、いやっ、らめ……##もうっ、んぐっ、くっ、解放してぇっ……」","type":"TXT","id":"v_SR692_0062","src":"/img/common/voice/ogg/v_SR692_0062.e3d2ecb5e52ad9d1805b42e816bea779.ogg"},{"name":"","text":"　手足を押さえられたまま、##それを振りほどくこともできずに##犯され続けるまり。","type":"TXT"},{"name":"","text":"　否応なく快感の波が押し寄せてきて、##彼女はそれに脳を刺激され、##喘ぎ声をあげてしまう。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、んぶっ、んぐ、くぅっ！##くっ、んぁっ！　あっああっ、はぁっ、##あっ……あんっ、んっ、くぅううっ！！」","effect":"ef02","type":"TXT","id":"v_SR692_0063","src":"/img/common/voice/ogg/v_SR692_0063.5bbce882bf460c661797a363327fcee5.ogg"},{"name":"【まり】","text":"「いやっ、なのにっ……どうしてっ、##どうしてこんなにっ、身体がびくびくって##反応してっ……んっ、はぁっ、あああっ！」","type":"TXT","id":"v_SR692_0064","src":"/img/common/voice/ogg/v_SR692_0064.fdc6ab9ff5222fade2467919fec8c65f.ogg"},{"name":"","text":"　抗いようのない快感に戸惑いながら、##まりは無意識のうちに膣を引き締め、##喘ぎ声をあげ、男たちを喜ばせていく。","type":"TXT"},{"name":"【男Ｂ】","text":"「ほら、そんなに気持ちいいなら俺たちの##チンポの感触を、もっと味わえよっ」","type":"TXT"},{"name":"【まり】","text":"「くっ、はぁっ、あっああっ！？##あぅっ、んっ、んぶっ、ちゅっ##……はぁっ、はぁっ」","type":"TXT","id":"v_SR692_0065","src":"/img/common/voice/ogg/v_SR692_0065.1dfd56282d8ac2eff2fb37b72cdb3404.ogg"},{"name":"","text":"　先程イってしまったこともあってか、##全身の感度があがっているような##気がしてしまうまり。","type":"TXT"},{"name":"","text":"　そのせいで触れる肉棒の感触が、##より強く感じてしまうようになっており、##身体の昂りが抑えきれなくなってしまう。","type":"TXT"},{"name":"【まり】","text":"「あんっ、んっ、はぁっ、##あっ、あぐっ、くっ##……ふぅっ、ふぅっ、うんっ、んんーっ！！」","type":"TXT","id":"v_SR692_0066","src":"/img/common/voice/ogg/v_SR692_0066.aa3ec3e8c98c275084439ec397581020.ogg"},{"name":"","text":"　びくんびくんと身体が反応し、自分が##再度絶頂を迎えようとしているのに##気付いたまりは、焦りはじめる。","type":"TXT"},{"name":"","text":"　これ以上イカされたら、本当に意識が##保てなくなってしまいそうで、##その恐怖から必死の抵抗を再開する。","type":"TXT"},{"name":"【まり】","text":"「んっ、んーっ！！　んぐっ、んぶっ、##じゅっ、じゅるっ、はぁっ、はぁっ、ダメっ、##やめてっ、お願いだからっ、んぶぅっ！？」","effect":"ef02","type":"TXT","id":"v_SR692_0067","src":"/img/common/voice/ogg/v_SR692_0067.f72f2bb09f2ca88506a1af2c094568bd.ogg"},{"name":"","text":"　しかし、そんなことで男たちが##止まるわけがなく、むしろ彼女が達しようと##してるのに気づいて動きを加速させていく。","type":"TXT"},{"name":"【男Ａ】","text":"「お、またイクんだな？　いいよ、俺もまた、##イキそうだったんだ……ちょうどいい、##一緒に仲良くイこうっ」","type":"TXT"},{"name":"【まり】","text":"「いっ、いやですっ、こんなっ、んぐっ、##おっ、おごっ、ほぉっ、おっ、##んっ、んぶっ、はぁっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR692_0068","src":"/img/common/voice/ogg/v_SR692_0068.a4191cc58ec2b517753769584ecfe268.ogg"},{"name":"","text":"　彼女の態度は、男たちにとっては余計に##興奮させる材料にしかならず激しくなる彼らの##動きに、まりはいよいよ限界を迎えてしまう。","type":"TXT"},{"name":"【まり】","text":"「いっ、くっ……らめっ、らめらめっ、##このままじゃ、わらひっまたイっちゃいますっ##からぁっ！　あっ、あぁああっ、ああっ！！」","type":"TXT","id":"v_SR692_0069","src":"/img/common/voice/ogg/v_SR692_0069.afdb74f84fd8803bd7af3f53b2d931a4.ogg"},{"name":"【まり】","text":"「いっ、いいっ、##くううううううううううううううっ！！！！」","type":"TXT","id":"v_SR692_0070","src":"/img/common/voice/ogg/v_SR692_0070.243b1a36d084528309df5758353f750a.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR692f","src":"/img/pc/hello_script/ev/M/SR692f.49639c17f9a36a744bee67c6a9e6f113.jpg"},{"name":"","text":"　ぶしゃああああああっ！！","effect":"ef02","type":"TXT"},{"name":"【まり】","text":"「おっ、おおっ、くっ、はぁっ、はぁっ、##あぐっ、んっ、んぶぅっ、ぐっ、##ふぅっ、ふぅっ、んんーっ！！」","type":"TXT","id":"v_SR692_0071","src":"/img/common/voice/ogg/v_SR692_0071.e6ffb0a88edd75308530610eaafca3be.ogg"},{"name":"【男Ａ】","text":"「くっ、また一緒にイったみたいだね、##まりちゃん」","type":"TXT"},{"name":"【男Ｂ】","text":"「さらに精液浴びて……今のまりちゃん、##とってもいやらしい姿だよ」","type":"TXT"},{"name":"","text":"　容赦なく全身に精液を噴き出す男たちは、##皆一様に射精の解放感を味わいながら、##まりの姿を嘲笑う。","type":"TXT"},{"name":"【まり】","text":"「そ、そんっ、なぁっ、ああっ……くっ、##いやっ、なかで、あったかいの出てっ##……まさかっ、なかに出されて……んんっ」","type":"TXT","id":"v_SR692_0072","src":"/img/common/voice/ogg/v_SR692_0072.574955199e0f10b34e4d913ba9707a6e.ogg"},{"name":"【男Ａ】","text":"「その通りだよ。気持ちよ過ぎて##ついうっかり、中に突っ込んだまま##射精しちゃったよ」","type":"TXT"},{"name":"","text":"　びゅるびゅると、膣内に精液を##流し込まれていることに気付いたまりの##身体は、その感触にさえ反応して震えだす。","type":"TXT"},{"name":"【まり】","text":"「うそっ、いやっ、おぼっ、##んじゅっ、じゅるっ……ふぅっ、ふぅっ……##んっ、んぐっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR692_0073","src":"/img/common/voice/ogg/v_SR692_0073.31dfb61df4a2b1b57e5aa10620bd193d.ogg"},{"name":"","text":"　膣と口の両方に濃い白濁を流し込まれながら##全身に精液を再び浴びるまり。","type":"TXT"},{"name":"","text":"　絶頂を迎えて身体を痙攣させる彼女は、##すでに抵抗しようとする力さえ##残されてはいない状態になっていた。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR692_0074","src":"/img/common/voice/ogg/v_SR692_0074.51f391c45324f8f9c56dc0d4185a3e07.ogg"},{"name":"【男Ａ】","text":"「ふぅ……それにしても、##まりちゃんの身体がこんなに##気持ちいいなんてなぁ」","type":"TXT"},{"name":"【男Ｂ】","text":"「おい、一人で満足してんなよっ！##次は俺にもマンコ使わせろっ」","type":"TXT"},{"name":"【男Ｃ】","text":"「そうだ。俺はまだまだやり足りねぇぞ」","type":"TXT"},{"name":"","text":"　ここにいる男たちは、##まだまだ性欲をたぎらせていた。","type":"TXT"},{"name":"","text":"　まりは力なくその場に転がりながら、##男たちの性欲のはけ口として犯され続ける。","type":"TXT"},{"name":"【まり】","text":"「あぅっ……うっ……んんっ……」","type":"TXT","id":"v_SR692_0075","src":"/img/common/voice/ogg/v_SR692_0075.8809a20de934e1c09524a71b07ba1dc1.ogg"},{"name":"","text":"　彼女は抵抗することなく、##ぼんやりとした意識の中で、男たちの##性欲をぶつけられていくのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=674322134","type":"JUMP"},{"type":"END"}]
 },
 {
	"id":"c976",
	"script":[{"type":"START"},{"effect":"ef00","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"effect":"ef01","type":"BG","id":"srnc693a","src":"/img/pc/hello_script/bg/M/srnc693a.d57a062668aad04c6b589e7927053b46.jpg"},{"name":"【教師】","text":"「えぇーっと、篠原まりさんは##……今日も欠席ですか……」","type":"TXT"},{"name":"","text":"　学校はいつも通りに授業をするものの、##出席をとってもまりの姿はない。","type":"TXT"},{"name":"","text":"　彼女はここしばらく欠席となっており、##なにを理由に学校に来ていないのかの##理由さえも教師は知らない。","type":"TXT"},{"name":"【教師】","text":"「やれやれ、真面目な生徒だと##思っていましたが、残念ですね……##それでは授業をはじめますよ」","type":"TXT"},{"name":"","text":"　そう言って、教師はいつも通りに##授業をはじめる。","type":"TXT"},{"name":"","text":"　しばらく時間が経った頃、##授業中に席を立つ生徒がいた。","type":"TXT"},{"name":"【男】","text":"「センセー、お腹痛いんで##トイレ行ってきていいですかー？」","type":"TXT"},{"name":"【教師】","text":"「ん？　あぁ……べつに構わんよ」","type":"TXT"},{"name":"【男】","text":"「あざぁーっす」","type":"TXT"},{"name":"","text":"　そして男は教室を出ていき、##トイレへと向かった。","type":"TXT"},{"effect":"ef01","type":"EV","id":"SR693a","src":"/img/pc/hello_script/ev/M/SR693a.97bb73b7f377914db666236710f1aa96.jpg"},{"name":"【まり】","text":"「ふぅー……ふぅー……」","type":"TXT","id":"v_SR693_0000","src":"/img/common/voice/ogg/v_SR693_0000.e7c26d9fde57d476fbbf5b94a1e497ad.ogg"},{"name":"【男】","text":"「ははっ、すごい恰好だな……まったく、##あれからどれだけやったんだかね……」","type":"TXT"},{"name":"","text":"　篠原まりは、学校に来ていないわけではなく##ただ男子トイレの個室の一室にいた。","type":"TXT"},{"name":"","text":"　逃げられないように拘束され、","type":"TXT"},{"name":"","text":"　声を出して助けを呼ばれないようにと##口にはレザーリングギャグ、おまけに##鼻フックまでつけられている。","type":"TXT"},{"name":"【まり】","text":"「んっ……あっ……あぁ……あ……」","effect":"ef02","type":"TXT","id":"v_SR693_0001","src":"/img/common/voice/ogg/v_SR693_0001.84b8c8f787aed98cc45316dbce30b5e9.ogg"},{"name":"","text":"　それだけではなく、見れば彼女の身体は##いたるところに噛まれて青くなっている箇所も##あるようだった。","type":"TXT"},{"name":"","text":"　彼女は最初に凌辱されたあと、##散々男たちの手によって犯され、","type":"TXT"},{"name":"","text":"　最後は逃げられないように拘束されて##性処理便器扱いされている。","type":"TXT"},{"name":"【男】","text":"「やれやれ、対魔忍ともあろう者が、##惨めな姿になったもんだね……くくくっ」","type":"TXT"},{"name":"【まり】","text":"「わ……わらひ……は……あっ、あぅ……##んっ……はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR693_0002","src":"/img/common/voice/ogg/v_SR693_0002.de11c0c6b6ee0c4a5942514c1d2bf054.ogg"},{"name":"","text":"　毎日いつでも彼女は男たちに犯され、##身体中を精液まみれにさせられていた。","type":"TXT"},{"name":"","text":"　彼もまた、今日も彼女で性欲を発散しようと##思っていたものの、予想以上に犯されて##いるためか、いまだに痙攣を続けている。","type":"TXT"},{"name":"【まり】","text":"「んぁっ、あぁ……はぁ……はぁ……うっ、##うぅ……んっ、んんっ、##くぁ……はぁっ、はぁっ……」","type":"TXT","id":"v_SR693_0003","src":"/img/common/voice/ogg/v_SR693_0003.f48d21d7e7ef537c69a3c6ac9c677333.ogg"},{"name":"","text":"　びくんびくんと身体を震わせながら、##膣内から今まで吐き出されてきた##精液を溢れ出させていく。","type":"TXT"},{"name":"","text":"　この場所に立ち込める臭いからしても、##今までどれだけ性欲のはけ口に##されてきたのかがうかがえる。","type":"TXT"},{"name":"【男】","text":"「さてと……どうしたもんかね。このままじゃ##さすがに、気持ちよくはなれない##だろうしなぁ……っと、そうだ」","type":"TXT"},{"name":"","text":"　男はにやりと笑みを浮かべながら、##彼女に近づき、その手を膣穴へと##伸ばしていく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR693b","src":"/img/pc/hello_script/ev/M/SR693b.a3430f50bb8b8f10b3bbcf2dff37271d.jpg"},{"name":"【まり】","text":"「あっ、あはぁっ、あっ……はぅっ、うっ##……んぁっ、はぁっ、はぁっ、はぁっ##……ゆっ、ゆびぃ……いっ、ぁあっ」","effect":"ef02","type":"TXT","id":"v_SR693_0004","src":"/img/common/voice/ogg/v_SR693_0004.ff98ec5e573b68cfda60b5f061e6e8a1.ogg"},{"name":"","text":"　ぐちゅりと音をたてて、##男の指がまりの膣内へと入っていく。","type":"TXT"},{"name":"","text":"　彼女の膣中は温かく、そしてどろりとした##精液がたっぷりと溜まっているのがわかる。","type":"TXT"},{"name":"【まり】","text":"「んぉっ、おっ、おおっ……はぁっ、はぁっ##……んぁっ、なかっ、かきまぜ、ないれぇ##……んぁっ、はぁっ、んぁあああっ」","type":"TXT","id":"v_SR693_0005","src":"/img/common/voice/ogg/v_SR693_0005.4d61b00749b944f8abc6247490db3934.ogg"},{"name":"【男】","text":"「すごい量だな……指でかき出すだけで、##たっぷりと精液が溢れてくる……ったく、##オマンコ白濁まみれでいやらしい女だな」","type":"TXT"},{"name":"","text":"　続けて指で膣中から精液をかき出していく##男だが、ただかき出すだけでなく、彼女を##感じさせようと刺激しながら動かす。","type":"TXT"},{"name":"【まり】","text":"「んひぁっ、あっ、ああっ……くっ、らめっ、##またおまんこっ、ひりひりしてきて##……あっ、あぅっ……んぁっ」","type":"TXT","id":"v_SR693_0006","src":"/img/common/voice/ogg/v_SR693_0006.22928ac76aeedcc25d566c9fa5b98dbe.ogg"},{"name":"【まり】","text":"「はぁっ、はぁっ、んっ、ふぁっ、あっ##……くっ、はぁっ、はぁっ##……んひゃぁあっ！？」","type":"TXT","id":"v_SR693_0007","src":"/img/common/voice/ogg/v_SR693_0007.b81438186f4f05df0e9938642ef43b56.ogg"},{"name":"","text":"　ぴくぴくと腰が反応している様子のまりは、##徐々に呼吸も荒くなっていき、##男の指先の感触を膣で抱いていた。","type":"TXT"},{"name":"【まり】","text":"「あふっ、おっ、はぁっ、はぁっ、あっ、##あぁああっ、あっ……くっ、んぁあっ」","type":"TXT","id":"v_SR693_0008","src":"/img/common/voice/ogg/v_SR693_0008.0a10eebff753618c7bb9a75c9b62bd20.ogg"},{"name":"","text":"　男は彼女の反応を見ながら、##ほどよく感じられるように緩急をつけて##焦らすように指を動かしていく。","type":"TXT"},{"name":"【男】","text":"「……どうやら、さっきから腰を震わせて##膣も反応しているようだけど……どうした？##もしかしてイキたいのか？」","type":"TXT"},{"name":"【まり】","text":"「んやぁ……あっ、あがっ、はぁっ、はぁっ、##はぁっ……いっ、いぃっ、きっ、たいっ……」","type":"TXT","id":"v_SR693_0009","src":"/img/common/voice/ogg/v_SR693_0009.d8c12819470183fd497e824cb95a112f.ogg"},{"name":"","text":"　男の問いに、身体を痙攣させながら##まりは頷きながら肯定する。","type":"TXT"},{"name":"","text":"　だが、男はそんな彼女の反応を楽しんでおり##意地悪く言葉を返す。","type":"TXT"},{"name":"【男】","text":"「ん？　なんだって？」","type":"TXT"},{"name":"【まり】","text":"「いっ、イキたいっ、れふっ、おっ……はぁっ##はぁっ、くっ、おねがいっ、しまふっ##……わらひをっ、イカせて、くらひゃいっ」","effect":"ef02","type":"TXT","id":"v_SR693_0010","src":"/img/common/voice/ogg/v_SR693_0010.ff1ac68292bff4148470be8a7ee0eae6.ogg"},{"name":"","text":"　よく聞き取れないフリをして、##もう一度彼女に懇願させる男は、##ニヤニヤと笑みを浮かべながら頷く。","type":"TXT"},{"name":"","text":"　だが、彼は頷くだけで彼女がイケないように##緩急をつけるのをやめようとせず、##まりはマンコの切なさに悶える。","type":"TXT"},{"name":"【まり】","text":"「んっ、んぁあっ……はぁっ、##はやっ、くぅっ……んぃっ、いあっ、ああっ」","type":"TXT","id":"v_SR693_0011","src":"/img/common/voice/ogg/v_SR693_0011.91e3cd95094fb49b985fb17404ce0b82.ogg"},{"name":"","text":"　彼女はリングギャグをつけられながらも##イキたいイキたいと、涙ぐんだような##声で呻き続けている。","type":"TXT"},{"name":"","text":"　男はそれを聞きながら尚も焦らし続けながら##膣中の精液をかき出していく。","type":"TXT"},{"name":"【まり】","text":"「あっ、あぅっ、んごっ、おっ……いっ、##イカせて、くらはいっ……おぉっ、##おねが、ひっ……おほぉおっ」","type":"TXT","id":"v_SR693_0012","src":"/img/common/voice/ogg/v_SR693_0012.d60d2f9b86c5692e1cece6be920911f2.ogg"},{"name":"","text":"　そうしているうちに、我慢しきれなく##なったのか、とうとう彼女は自分から##腰を動かして絶頂を迎えようとする。","type":"TXT"},{"name":"【男】","text":"「やれやれ、そんなにイキたいのか？」","type":"TXT"},{"name":"【まり】","text":"「はひっ……いっ、はぁっ、イキっ、##たいれすっ……くぁっ、あっ……あっはぁっ、##はぁっ……はぁっ、あっ、んぉっ」","type":"TXT","id":"v_SR693_0013","src":"/img/common/voice/ogg/v_SR693_0013.ee3bbb39f0e5e73bb4ebbc02b86ec506.ogg"},{"name":"","text":"　腰を前後に、必死になって動かしながら##答えるまりは、膣肉をヒクつかせて##切なさを訴え続ける。","type":"TXT"},{"name":"【男】","text":"「はっ、そんなにイキたいなら、もっと俺を##満足させるような言い方で懇願してみろよ」","type":"TXT"},{"name":"","text":"　男の言葉を聞いたまりは、##すぐに頷いて懇願しはじめる。","type":"TXT"},{"name":"【まり】","text":"「わ、わらひをっ、あなたの手でイカせて##くらはいっ！　この性処理まんこでっ、はやく##イって気持ちよくなりたいんれふっ、んぁっ」","type":"TXT","id":"v_SR693_0014","src":"/img/common/voice/ogg/v_SR693_0014.331aba197e01959600d9538a10365af1.ogg"},{"name":"【まり】","text":"「これかりゃもぉ、性欲肉便器で##いつづけましゅかりゃぁ……あっ、あぁ……##おまんこぉイカせてくりゃひゃいいぃいっ！」","type":"TXT","id":"v_SR693_0015","src":"/img/common/voice/ogg/v_SR693_0015.aeacfb30c83f053bf44eedcd48705b11.ogg"},{"name":"","text":"　もはやなんの躊躇いもなしに彼女は、##卑猥な言葉を口にして懇願する。","type":"TXT"},{"name":"","text":"　最初はあれだけ嫌がっていたくせに、散々##男に弄ばれてるうちに、彼女はこれほどまでに##快楽に堕ちてしまっていたのだ。","type":"TXT"},{"name":"【男】","text":"「やれやれ、仕方ないなぁ……そこまで##言うなら、存分にイカせてやるよっ！」","type":"TXT"},{"name":"【まり】","text":"「んっ、おっ、おおっ、ほぉおっ！？　おぐっ##んっ、はぁっ、はぁっ、あっ、ああっ、##あっ……くっ、ほぉおおおっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0016","src":"/img/common/voice/ogg/v_SR693_0016.9cef318b3be4e020c85f2b0b95b5d594.ogg"},{"name":"","text":"　男は彼女の必死の懇願に興奮を覚え、##昂る性欲をぶつけるようにしながら、##指の動きを加速させていく。","type":"TXT"},{"name":"【まり】","text":"「んぼっ、おおおっ！　ほっ、おあっ、##あっ、ああっ、はぁっ、はぁっ、あふっ、##ほっ、おんっ、おっ、おおっ」","type":"TXT","id":"v_SR693_0017","src":"/img/common/voice/ogg/v_SR693_0017.49613a2d8744845838500d2fe5994626.ogg"},{"name":"","text":"　激しく指が動くせいで、彼女の膣穴からは##白濁と混ざり合った愛液が##びちゃびちゃと溢れ出してきていた。","type":"TXT"},{"name":"","text":"　まりはすでにイクことしか頭になく、##ただただ与えられる強烈な刺激に悶え、##腰をひくつかせながら絶頂へと向かっていく。","type":"TXT"},{"name":"【まり】","text":"「はぁっはぁっはぁっはぁっ、あっ、ああっ、##くっ、いぃっ、きっ、きもひぃいいっ、##れしゅぅううっ！　んっ、あっ、はぁっ」","type":"TXT","id":"v_SR693_0018","src":"/img/common/voice/ogg/v_SR693_0018.a41baaaa8be14d3631cef12f189839f4.ogg"},{"name":"","text":"　頭がおかしくなってしまうほど##激しい手マンによって、##絶頂へと導かれていくまり。","type":"TXT"},{"name":"【まり】","text":"「あふっ、おっ、おふっ、##いっ、きそうっ、いっくぅっ！##いくいくいくっ、いぃいっ！！」","type":"TXT","id":"v_SR693_0019","src":"/img/common/voice/ogg/v_SR693_0019.87e7428c2c1d6978880e3ad915a4fd9e.ogg"},{"name":"","text":"　そして、男の指によって導かれるがままに、##彼女はついに絶頂を迎える。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR693c","src":"/img/pc/hello_script/ev/M/SR693c.a13e33bfe808efbec23f102da823dd94.jpg"},{"name":"【まり】","text":"「おっ、おおっ、んぐっ、はぁっ、はぁっ、##あっ、ああぁぁぁぁぁあああああっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0020","src":"/img/common/voice/ogg/v_SR693_0020.70bb736eea70b4ed94799304c489ad5a.ogg"},{"name":"","text":"　ぶしゃあああああっ！　と##音をたてて潮を噴き出し、絶頂を迎えるまり。","type":"TXT"},{"name":"","text":"　同時に膣内に溜まっていた精液が##ドバドバと吐き出されていく。","type":"TXT"},{"name":"【まり】","text":"「おっ、おぅっ、んあっ、はぁっ、あっ##……あっ、くぁっ、はぁっ、はぁっ……」","type":"TXT","id":"v_SR693_0021","src":"/img/common/voice/ogg/v_SR693_0021.8c43b906a060f1453c2641f813b6d4a3.ogg"},{"name":"【男】","text":"「よし、これだけ精液を吐き出したんだし、##そろそろいいかな」","type":"TXT"},{"name":"","text":"　言いながら男は、カチャカチャと##ベルトを外す音をたてはじめる。","type":"TXT"},{"name":"【まり】","text":"「んっ、あっ……あぁ……ち、ちんぽぉ？」","type":"TXT","id":"v_SR693_0022","src":"/img/common/voice/ogg/v_SR693_0022.3546c4c76df142de4e7d2f5dad891d8c.ogg"},{"name":"","text":"　その音を聞いて、どこかうっすらと笑顔を##浮かべているように、目をとろんとさせながら##男の股の辺りに視線を向けていた。","type":"TXT"},{"name":"【男】","text":"「ふっ、そんなにこいつが欲しかったのか？」","type":"TXT"},{"name":"","text":"　男が取り出したのは、先ほどまでの##行為の中で興奮し、大きく硬く、##そそり立ったペニスであった。","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はいぃっ……ほぉっ、##ほしいっ、れすっ……んんっ、はぁっ、##あぅっ、はぁっ……あぁっ……」","type":"TXT","id":"v_SR693_0023","src":"/img/common/voice/ogg/v_SR693_0023.31fe9f90bc786e9b498b4e41498a7753.ogg"},{"name":"","text":"　期待の眼差しを向けるまりの膣口に、##男はくちゅりと肉棒をあてがう。","type":"TXT"},{"name":"","text":"　しかし、そのまま挿入するのではなく、##少し焦らすように擦りつけていく。","type":"TXT"},{"name":"【まり】","text":"「んぁ……あぁっ……お願いします……はぁっ##はぁっ……あなたの、そのたくましい肉棒でっ##私のおまんこ犯してくだひゃいぃっ」","type":"TXT","id":"v_SR693_0024","src":"/img/common/voice/ogg/v_SR693_0024.2f36aa7ae65cc149c66cea8f06868ef4.ogg"},{"name":"【まり】","text":"「このいやらしい穴で、おちんぽじゅぼじゅぼ##してくらしゃいっ……もぉっ、##待ちきれないれすぅ……」","type":"TXT","id":"v_SR693_0025","src":"/img/common/voice/ogg/v_SR693_0025.a300b6746e441f67e652b23b3d2bf0e2.ogg"},{"name":"","text":"　腰をくねくねと動かし、あてがったペニスの##亀頭に自ら膣口を擦りつけながら##誘うまり。","type":"TXT"},{"name":"","text":"　そんな彼女の様子に、男は##わかってるじゃないかと言うように笑いながら##ゆっくりと腰を前に押し出していく。","type":"TXT"},{"effect":"ef00","type":"EV","id":"SR693d","src":"/img/pc/hello_script/ev/M/SR693d.912aa2de605d78fd19a7e861cf9c2eca.jpg"},{"name":"【まり】","text":"「あっ、あぁ……あっ、くっ、くりゅっ……##ちっ、ちんぽっ、はぁっ、はぁっ、##はいって、きましゅぅううっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0026","src":"/img/common/voice/ogg/v_SR693_0026.c438615aa0f2a15b31c5af88ebc6da10.ogg"},{"name":"","text":"　まりは、肉棒を挿入されていく##その感触だけで甘い声をあげて歓喜する。","type":"TXT"},{"name":"","text":"　ぬるぬると、簡単に入り込んでしまうほど##彼女の膣穴はゆるんでおり、あっという間に##膣奥にまで亀頭が到達する。","type":"TXT"},{"name":"【まり】","text":"「はふっ、おっ、おふっ、んっ、くぁっ、##はぁっ、はぁっ……あぅんっ！##くっ、あっ、ああっ……」","type":"TXT","id":"v_SR693_0027","src":"/img/common/voice/ogg/v_SR693_0027.e3876743ffed38b1d826da1049bd01ae.ogg"},{"name":"","text":"　男は挿入してすぐに、##その肉棒で抽送を開始していく。","type":"TXT"},{"name":"","text":"　ぬちゃぬちゃと、音をたてて彼は腰を##振り続けるものの、次第にどこか不満そうな##表情を浮かべはじめる。","type":"TXT"},{"name":"【男】","text":"「おい、なんだこれは……いろんな男と##やりまくったせいか？　締まりが悪くて##つまんないんだけど？」","type":"TXT"},{"name":"【まり】","text":"「そぉっ、そんなこと……いわれっ、てもっ##……ほぉっ！？　おっ、おおっ、くっ、##ちくびつねられて……んはぁあっ！？」","type":"TXT","id":"v_SR693_0028","src":"/img/common/voice/ogg/v_SR693_0028.a2bea878ad123604f33aa2484364281e.ogg"},{"name":"","text":"　どうにも締まりが悪く、##気持ちよくなりにくいと怒り出す男が、##彼女の乳首を指で強くつねりはじめる。","type":"TXT"},{"name":"【まり】","text":"「んひぃいっ！　あっ、ひぃっ、ひぃっ……##んっ、ほぉっ！？　おぅっ、おっ##……ほぉっ、ほぉっ……んっ、あああっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0029","src":"/img/common/voice/ogg/v_SR693_0029.c948b85f759b4e9e6711b6c64e28b0c9.ogg"},{"name":"","text":"　びくんびくんと、身体を##震わせてだらしない喘ぎ声をあげるまり。","type":"TXT"},{"name":"","text":"　乳首を強くつねられることで全身に走った##刺激が、きゅうっと彼女の##膣肉の締まりをよくしていく。","type":"TXT"},{"name":"【まり】","text":"「あふっ、おっ、おほっ、ほぉっ、おっ、##んっ、んぐぅっ、くっ、はぁっ、はぁっ、##あっ、あああっ、んっ、ふぉおっ！」","type":"TXT","id":"v_SR693_0030","src":"/img/common/voice/ogg/v_SR693_0030.015f0055c09f028fe1751b500a318688.ogg"},{"name":"【男】","text":"「あぁ、これこれ……やっぱこれくらい##締め付けてもらわないとなぁ」","type":"TXT"},{"name":"","text":"　納得のいく締まり具合に調整しそれを堪能し##はじめる男の肉棒は、締まりがよくなった##せいもあって昂り、より硬くなっていく。","type":"TXT"},{"name":"【まり】","text":"「んっ、あっ、はぁっ、おぉっ、おっおっ、##おっはぁっ、あっ、ああっ、##はぁっ、はぁっ、んひっ、ひぃっ！」","type":"TXT","id":"v_SR693_0031","src":"/img/common/voice/ogg/v_SR693_0031.ed6d6cd2df1c9cd32142e2357f2818d7.ogg"},{"name":"【まり】","text":"「はひっ、ひぃっ、いっ、いいっ、ちくび##つねられながりゃっ、はぁっ、はぁっ、##ちんぽずぽずぽされるのっ、いいれすぅっ！」","type":"TXT","id":"v_SR693_0032","src":"/img/common/voice/ogg/v_SR693_0032.a55f5d01fce8dd600e96d4146989c242.ogg"},{"name":"","text":"　乳首をつねられて感じてしまうまりは、##その結果引き締まった膣肉でペニスの抽送で##さらなる快楽を得て喜びの声をあげる。","type":"TXT"},{"name":"【男】","text":"「ふっ、乳首を強くつねられても##気持ちいいのか？##痛くされるのも好きなんだなぁ」","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はひっ、いっ、んっ……いたく##されるとっ、余計に敏感になっれぇっ……おっ##おおっ、きもちっ、いいれすっ、んんっ」","type":"TXT","id":"v_SR693_0033","src":"/img/common/voice/ogg/v_SR693_0033.bf659df7f1cfaa4849f91e2e3e219933.ogg"},{"name":"","text":"　乳首をつねられることで膣の締まり具合を##調整させられ、痛みと快感による刺激が、##まりを昂らせていく。","type":"TXT"},{"name":"","text":"　さんざん犯されたがために真面目な彼女の##姿はすでになくそこにいるのは性欲のはけ口で##あることを受け入れた痴女のようだった。","type":"TXT"},{"name":"【まり】","text":"「んふぉっ、おっ、ほぉっ、おっ……##はぁっ、はぁっ、んぐっ、ふぅっ、ふぅっ、##んんっ、んぉおおおっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0034","src":"/img/common/voice/ogg/v_SR693_0034.e2353e92d331b886749498c12b6bfcc4.ogg"},{"name":"【まり】","text":"「ふぅっ、ふぅっ、おまんこっ、奥までっ、##ちんぽきてりゅっ、んぐぉっ、はぁっ、はぁっ##もっとっ、もっとしてくらしゃいぃっ」","type":"TXT","id":"v_SR693_0035","src":"/img/common/voice/ogg/v_SR693_0035.9c2274cfbd1596cb8ed4bf9608b01cfe.ogg"},{"name":"","text":"　あられもない姿を晒し、かつての面影など##消えて快楽に溺れる彼女は、##肉棒の感触に頬を赤く染めていく。","type":"TXT"},{"name":"","text":"　膣内で擦れる感触と、乳首を乱暴に、力強く##いじめられるのがたまらないといった様子で、##腰をくねらせて喜びを表現しはじめる。","type":"TXT"},{"name":"【まり】","text":"「んひっ、いっ、んっ、ふぅっ、##はぁっ、はぁっ、あっ、ああっ……##くっ、はぁっ、はぁっ、あっ、ああっ」","type":"TXT","id":"v_SR693_0036","src":"/img/common/voice/ogg/v_SR693_0036.c6a275cb5203cd343ba02490977aa4f2.ogg"},{"name":"【男】","text":"「ったく、なんてだらしない姿だよ……##よほどセックスするのが##好きになったみたいだな」","type":"TXT"},{"name":"","text":"　男の抽送に合わせるように、##彼女もまた腰を必死に動かして、##お互いに気持ちよくなろうとする。","type":"TXT"},{"name":"【まり】","text":"「はっ、はぁっ、あっ、ちんぽっ、ちんぽぉっ##……おふぅっ、おっ、おおっ、くっ、いいのっ##これっ、きもちっ、いっ、んひぃっ！」","type":"TXT","id":"v_SR693_0037","src":"/img/common/voice/ogg/v_SR693_0037.0a2a0d9c364e99b94b06dccd2f57e50a.ogg"},{"name":"","text":"　全身を電流のように駆け巡る快感に、","type":"TXT"},{"name":"","text":"　鼻フックにリングギャグをつけた顔が##だらしなくゆるんでいき、さらに##いやらしさを強調させる。","type":"TXT"},{"name":"","text":"　彼女の惨めな姿は男の性欲を駆り立て、##さらに激しい抽送へと変化させていく。","type":"TXT"},{"name":"【まり】","text":"「くふっ、んっ、またっ、はげしくぅっ、##なっ、ああっ、てりゅっ、んおっ、##ほぉっ、おっ……くっ、んぁあっ」","type":"TXT","id":"v_SR693_0038","src":"/img/common/voice/ogg/v_SR693_0038.fa94208eb0e670e1bf5189998a460e08.ogg"},{"name":"【まり】","text":"「しぇっくしゅっ、いいのぉっ……ちんぽっ、##いっぱいっ、んおっいっぱい突き上げられてっ##おまんここわれちゃうのぉっ」","type":"TXT","id":"v_SR693_0039","src":"/img/common/voice/ogg/v_SR693_0039.5ae3423c6139107b93d010886b70c4f7.ogg"},{"name":"","text":"　そう言いながら肉棒を膣穴で受け入れていく##彼女の様子は、まるで拘束されている##トイレと一体化しているようでもあった。","type":"TXT"},{"name":"","text":"　まさに肉便器と呼ぶに相応しい姿となった##篠原まりの膣肉が、男のペニスを##求めてひくつき続ける。","type":"TXT"},{"name":"【まり】","text":"「はふっ、はふっ、んっ、はぁっ、はぁっ、##いいっ、いいっ、んぉっ、おっ、おほっ」","type":"TXT","id":"v_SR693_0040","src":"/img/common/voice/ogg/v_SR693_0040.9e741fa5b6896ca8bccf8fc5ca4e9a37.ogg"},{"name":"【男】","text":"「くっ、まったく……まりちゃんがここまで##ド淫乱な女の子だったなんてなぁ……くくっ、##このまま肉便器として使い倒してやるからな」","type":"TXT"},{"name":"","text":"　互いに昂りを抑えられず、##絶頂を迎えるために##より激しい抽送を行いはじめる。","type":"TXT"},{"name":"【まり】","text":"「くふぅうっ！？　んっ、んおっ、##おっおっおおっ、はぁっ、はぁっ、はぁっ、##はひっ、ひっ、んふっ、おおっ！？」","effect":"ef02","type":"TXT","id":"v_SR693_0041","src":"/img/common/voice/ogg/v_SR693_0041.a6b8fff345796edd80e6653cb14bf1f4.ogg"},{"name":"","text":"　激しく腰を打ち付ける度に、","type":"TXT"},{"name":"","text":"　ぱんぱんと乾いた音に混じって汗と##愛液が水音をたて、それを耳にするだけでも##さらに興奮してしまう。","type":"TXT"},{"name":"","text":"　お互いに、自分がどうしたらより##気持ちよくなれるかを求め、それ以外の##ことがどこか頭から吹き飛んでしまっている。","type":"TXT"},{"name":"【まり】","text":"「んふっ、おっ、おぅっ、いっ、いいっ、##このままっ、このままちんぽで##イカせてくらしゃいいいっ！」","type":"TXT","id":"v_SR693_0042","src":"/img/common/voice/ogg/v_SR693_0042.5f6e234b357455b471138487669e1847.ogg"},{"name":"","text":"　抑えきれない性欲を、目の前の肉便器に##ひたすらぶつけていく男は射精感を##覚えはじめ、ペニスが膨張する。","type":"TXT"},{"name":"【まり】","text":"「んっ、ふぉおっ！？」","effect":"ef02","type":"TXT","id":"v_SR693_0043","src":"/img/common/voice/ogg/v_SR693_0043.982a11e09d929426a4556ca038dd8abb.ogg"},{"name":"","text":"　膣内で肉棒がさらに硬くなりびくんびくんと##脈打っているのを感じ取ったまりは、##いよいよ射精されるのだと予感する。","type":"TXT"},{"name":"","text":"　同時に、その期待が彼女の興奮をさらに高め##きゅんと締まった膣肉で得るペニスの##感触に震え、絶頂が近づいてくるのに気付く。","type":"TXT"},{"name":"【まり】","text":"「いっ、イクぅっ！　このままわらひっ、##イっちゃいますぅっ……んっ、おおっ、##はぁっ、はぁっ……」","type":"TXT","id":"v_SR693_0044","src":"/img/common/voice/ogg/v_SR693_0044.793eabab4f5d6439b0845bc2c9009bef.ogg"},{"name":"【まり】","text":"「何本目かもわからないぶっといちんぽに##犯されてっ、また……またわらひっ、##イっちゃういますぅううっ！！」","type":"TXT","id":"v_SR693_0045","src":"/img/common/voice/ogg/v_SR693_0045.702550a979cb89b23228ab09fd184da3.ogg"},{"name":"","text":"　お互いに絶頂を迎えようとしていることに##気付き、行為はさらに激しさを増していく。","type":"TXT"},{"name":"【男】","text":"「……気持ちよさそうに狂いやがって……##お望み通りっ、これでイカせてやるっ」","type":"TXT"},{"name":"【まり】","text":"「んぎっ、いっ、ちんぽっ、奥まできてぇっ、##おぉっ、おっ、それされたらっ、わらひっ、##もぅ、もぅっ、イクぅぅうううっ！」","type":"TXT","id":"v_SR693_0046","src":"/img/common/voice/ogg/v_SR693_0046.373846936392b016ec8a9fb8fb346610.ogg"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR693e","src":"/img/pc/hello_script/ev/M/SR693e.23f17d11ec1553f4fd8776b435de3829.jpg"},{"name":"【まり】","text":"「んっ、んぁっ、はぁぁぁぁあああああっ！」","effect":"ef02","type":"TXT","id":"v_SR693_0047","src":"/img/common/voice/ogg/v_SR693_0047.540d8877e8d0a28274d437b837ea3a2a.ogg"},{"name":"","text":"　膣奥に押し付けられた亀頭から、##大量の精液が吐き出されていく。","type":"TXT"},{"name":"","text":"　びゅるるるるっと子宮めがけて噴射された##その白濁の感触に、彼女もまたついに##絶頂を迎え、潮を噴き散らす。","type":"TXT"},{"name":"【まり】","text":"「おっ、おおっ、おっ##……おおおおおおおおおおおっ！！」","type":"TXT","id":"v_SR693_0048","src":"/img/common/voice/ogg/v_SR693_0048.c69cd7fa91c795e2892daad5439b4c25.ogg"},{"name":"【まり】","text":"「きたぁっ、あっ、ああっ、ザーメン##たっぷり子宮にくりゅのぉっ、おっ、##きもちぃいいっ、いっ、んふっんぁああっ！」","type":"TXT","id":"v_SR693_0049","src":"/img/common/voice/ogg/v_SR693_0049.1e410ef2a8c780ac678e966c231be0ca.ogg"},{"name":"","text":"　まりは膣内射精を受けてアクメ顔を##晒しながら、身体を盛大に痙攣させる。","type":"TXT"},{"name":"","text":"　さらに引き締まる膣肉が、その圧力で##ペニスから余すことなく精液を搾りとろうと##していき、男の方はその感触を楽しむ。","type":"TXT"},{"name":"【まり】","text":"「んふぉっ、おっ、おおっ、##はぁっ、はぁっ、くふっ、ふぅっ、ふぅっ」","type":"TXT","id":"v_SR693_0050","src":"/img/common/voice/ogg/v_SR693_0050.78d6d1fe1929528fd0bc0742c05dde33.ogg"},{"name":"【男】","text":"「どんだけマンコゆるゆるになっても、##イった時の締まりは最高のようだな……##おらっ、もっとザーメンくれてやるっ」","type":"TXT"},{"name":"【まり】","text":"「んっ、ぎっ、いぁっ、あああっ」","type":"TXT","id":"v_SR693_0051","src":"/img/common/voice/ogg/v_SR693_0051.6ba5d2403567b6c1e5eb9dec070b1f9a.ogg"},{"name":"","text":"　男は膣肉の感触を味わいながら、##射精を繰り返していく。","type":"TXT"},{"name":"","text":"　そして、最後の一滴まで出し切っても彼は##微妙に腰を動かし続け、イったばかりの##まりに刺激を与え、いじめていく。","type":"TXT"},{"name":"【まり】","text":"「らめぇっ、まだうごくのぉっ……？##おっ、んふっ、はぁっ、今うごかれたりゃぁっ##わらひっ、わらひぃっ……おっふぉ……」","type":"TXT","id":"v_SR693_0052","src":"/img/common/voice/ogg/v_SR693_0052.273c0c6b6c8a00dbab21d4580cb43429.ogg"},{"name":"【男】","text":"「ほら、ちんぽばっか楽しんでないで、##セックスの感想を言ってみろ」","type":"TXT"},{"name":"","text":"　絶頂の余韻に浸りながら、##ひどくだらしない顔をした彼女に、##男は感想を言うように告げる。","type":"TXT"},{"name":"【まり】","text":"「はぁ……はぁ……とぉ、とってもぉ……##ほぉっ、おっ……きもちっ、よかったれふぅ##……んぁ……あっ……」","type":"TXT","id":"v_SR693_0053","src":"/img/common/voice/ogg/v_SR693_0053.eab5392e8a64580aa3d83e37f21dcbf3.ogg"},{"name":"【まり】","text":"「んふっ、はぁっ、あっ……##ありがとう、ございまひゅ……」","type":"TXT","id":"v_SR693_0054","src":"/img/common/voice/ogg/v_SR693_0054.c988b0abf46f9b2b924231bbc1f7ea4d.ogg"},{"name":"","text":"　リングギャグをつけた口で、##弱々しい声でお礼を告げるまり。","type":"TXT"},{"name":"","text":"　男は、そんな彼女の言葉を聞き届け、##満足したと言ってペニスを引き抜こうとする。","type":"TXT"},{"name":"【まり】","text":"「はぁ……はぁ……はぁ……」","type":"TXT","id":"v_SR693_0055","src":"/img/common/voice/ogg/v_SR693_0055.fdc475647da7789824d81dcdeb52a4aa.ogg"},{"name":"【男】","text":"「……ん？」","type":"TXT"},{"name":"","text":"　そのとき、男は尿意を感じる。","type":"TXT"},{"name":"【男】","text":"「おい、こっちを向くんだ」","type":"TXT"},{"name":"【まり】","text":"「はぁ……あぁっ、へぇ……？」","type":"TXT","id":"v_SR693_0056","src":"/img/common/voice/ogg/v_SR693_0056.b4737449205a40cfc921b451a9dbfb86.ogg"},{"name":"","text":"　ぼんやりとした意識のまま、##まりは男の言葉に従い、顔を向ける。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"color":"#FFF","msec":500,"type":"OUT"},{"msec":500,"type":"WAIT"},{"color":"del","msec":0,"type":"OUT"},{"effect":"ef00","type":"EV","id":"SR693f","src":"/img/pc/hello_script/ev/M/SR693f.d8a5aa1dd9add20b49da187ec1331b18.jpg"},{"name":"【まり】","text":"「……んぼっ！？　おっ、おおっ……##ほっ、おおっ……おぼぼっ、あがっ、あっ」","effect":"ef02","type":"TXT","id":"v_SR693_0057","src":"/img/common/voice/ogg/v_SR693_0057.a35bb2e184127a2697fdba18767d8c05.ogg"},{"name":"","text":"　男は自分の方に顔を向ける##まりの口に向けて、小便をしはじめた。","type":"TXT"},{"name":"","text":"　彼女はそれを口や顔で受け止めていき、##なんの抵抗もなく喉を鳴らして飲んでいく。","type":"TXT"},{"name":"【まり】","text":"「……んぐっ、んごっ、んぐっ、ごくっごくっ##はぁっ、はぁっ、あばっ、##あっ、おっ、んぐっ……」","type":"TXT","id":"v_SR693_0058","src":"/img/common/voice/ogg/v_SR693_0058.f754d90abb4d531e284047c6de4a849c.ogg"},{"name":"【まり】","text":"「おひっこ……あったかいおひっこっ、##しゅごいっ……臭いぃ……##んぐっ、ごくっ……」","type":"TXT","id":"v_SR693_0059","src":"/img/common/voice/ogg/v_SR693_0059.e19fd36949ce82d9fe97178599dc12cb.ogg"},{"name":"","text":"　男は彼女に向けて小便を出し続け、##その身体を存分に汚していった。","type":"TXT"},{"name":"【男】","text":"「ふぅ……便器なら便器らしく、##ちゃんと小便してやらないとなぁ……」","type":"TXT"},{"name":"【まり】","text":"「はぁっ、はぁっ、はぁっ……##かはっ、はぁっ、あっ……んぐっ、んっ」","type":"TXT","id":"v_SR693_0060","src":"/img/common/voice/ogg/v_SR693_0060.50b3e94d69a0dc363e4eecc2ddade703.ogg"},{"name":"","text":"　小便をし終えた男はペニスをしまい、##ズボンを履きなおす。","type":"TXT"},{"name":"","text":"　その様子を見て、今回のセックスは##終わりだと気付いたまりはゆるんだ##小便まみれの笑みを浮かべて礼を言う。","type":"TXT"},{"name":"【まり】","text":"「あぁっ、あっ……##ありがとう、ございましたぁ……##あひっ、んっ、はぁ……はぁ……」","effect":"ef02","type":"TXT","id":"v_SR693_0061","src":"/img/common/voice/ogg/v_SR693_0061.128d2d95ff5580b47c6e870356c22a14.ogg"},{"name":"","text":"　男はそれを聞きながら個室から出ていく。","type":"TXT"},{"name":"","text":"　だが、そのドアを開いた向こうには、##幾人もの男たちが並んでいた。","type":"TXT"},{"name":"","text":"　そこにいるのは皆、性欲処理便器で##あるまりで発散しようと集まってきた者たち。","type":"TXT"},{"name":"【まり】","text":"「あぅっ、おっ、おおっ、またちんぽぉおっ、##おぁっ、ああっ、はぁっ、はぁっ」","type":"TXT","id":"v_SR693_0062","src":"/img/common/voice/ogg/v_SR693_0062.260fc8f59a9a046d9baadd8d68768088.ogg"},{"name":"","text":"　男が去った後、並んでいた別の男が##個室に入っていき、彼女を犯しはじめる。","type":"TXT"},{"name":"","text":"　そして、再びまりの喘ぎ声と抽送の音が##響き渡るのだった。","type":"TXT"},{"name":"del","text":" ","type":"TXT"},{"effect":"ef01","type":"BG","id":"black","src":"/img/pc/hello_script/bg/M/black.fbb43a84b391e1da960f5f3b97f4f619.jpg"},{"msec":1000,"type":"WAIT"},{"next_url":"/card/card_detail?user_card_id=674322134","type":"JUMP"},{"type":"END"}]
},
];